/***************************************************************
 * FileName:    MPFSImg2.c
 * Description: Defines an MPFS2 image to be stored in program memory.
 * Processor:   PIC18,PIC32
 * Compiler:    Microchip C18, C32
 *
 * NOT FOR HAND MODIFICATION
 * This file is automatically generated by the MPFS2 Utility
 * ALL MODIFICATIONS WILL BE OVERWRITTEN BY THE MPFS2 GENERATOR
 * Generated Fri Jul 19 2013 07:06:45 
 *
 * Software License Agreement
 *
 * Copyright (C) 2012 Microchip Technology Inc.  All rights
 * reserved.
 *
 * Microchip licenses to you the right to use, modify, copy, and 
  * distribute: 
 * (i)  the Software when embedded on a Microchip microcontroller or 
 *      digital signal controller product ("Device") which is 
 *      integrated into Licensee's product; or 
 * (ii) ONLY the Software driver source files ENC28J60.c, ENC28J60.h,
 *		ENCX24J600.c and ENCX24J600.h ported to a non-Microchip device
 *		used in conjunction with a Microchip ethernet controller for
 *		the sole purpose of interfacing with the ethernet controller.
 *
 * You should refer to the license agreement accompanying this 
 * Software for additional information regarding your rights and 
 * obligations.
 *
 * THE SOFTWARE AND DOCUMENTATION ARE PROVIDED "AS IS" WITHOUT
 * WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT
 * LIMITATION, ANY WARRANTY OF MERCHANTABILITY, FITNESS FOR A 
 * PARTICULAR PURPOSE, TITLE AND NON-INFRINGEMENT. IN NO EVENT SHALL
 * MICROCHIP BE LIABLE FOR ANY INCIDENTAL, SPECIAL, INDIRECT OR
 * CONSEQUENTIAL DAMAGES, LOST PROFITS OR LOST DATA, COST OF
 * PROCUREMENT OF SUBSTITUTE GOODS, TECHNOLOGY OR SERVICES, ANY CLAIMS
 * BY THIRD PARTIES (INCLUDING BUT NOT LIMITED TO ANY DEFENSE 
 * THEREOF), ANY CLAIMS FOR INDEMNITY OR CONTRIBUTION, OR OTHER 
 * SIMILAR COSTS, WHETHER ASSERTED ON THE BASIS OF CONTRACT, TORT
 * (INCLUDING NEGLIGENCE), BREACH OF WARRANTY, OR OTHERWISE.
 *
 ***************************************************************/

#define __MPFSIMG2_C

#include "TCPIPConfig.h"
#if !defined(MPFS_USE_EEPROM) && !defined(MPFS_USE_SPI_FLASH)

#include "TCPIP Stack/TCPIP.h"
#if defined(STACK_USE_MPFS2)


/**************************************
 * MPFS2 Image Data
 **************************************/
#define DATACHUNK000000 \
	0x4d,0x50,0x46,0x53,0x02,0x01,0x24,0x00,0x4a,0xce,0xff,0xff,0xea,0x81,0xff,0xff, /* MPFS..$.J....... */ \
	0x2a,0xba,0xff,0xff,0x26,0x4f,0x6a,0xa6,0xff,0xff,0x26,0x2d,0x0a,0xa3,0xff,0xff, /* ....&Oj...&-.... */ \
	0x46,0xce,0xff,0xff,0x2a,0xcf,0x08,0xcf,0x3e,0x67,0x98,0xdb,0xcc,0x83,0xff,0xff, /* F.......>g...... */ \
	0x0a,0x85,0xff,0xff,0xea,0x8a,0xff,0xff,0xea,0x92,0xff,0xff,0x0a,0x4f,0xff,0xff, /* .............O.. */ \
	0x26,0xb6,0xff,0xff,0x8a,0xb6,0xff,0xff,0x0a,0x2f,0xff,0xff,0x0a,0x57,0xff,0xff, /* &......../...W.. */ \
	0x68,0x03,0x00,0x00,0x84,0x04,0x00,0x00,0x40,0x05,0x00,0x00,0xa5,0x08,0xe9,0x51, /* h.......@......Q */ \
	0x00,0x00,0x00,0x00,0x02,0x00,0x71,0x03,0x00,0x00,0xc4,0x09,0x00,0x00,0x18,0x00, /* ......q......... */ \
	0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0x72,0x03,0x00,0x00, /* .....Q......r... */ \
	0xdc,0x09,0x00,0x00,0x98,0x08,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00, /* ...........Q.... */ \
	0x02,0x00,0x7e,0x03,0x00,0x00,0x74,0x12,0x00,0x00,0x20,0x00,0x00,0x00,0xa5,0x08, /* ..~...t... ..... */ \
	0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0x7f,0x03,0x00,0x00,0x94,0x12,0x00,0x00, /* .Q.............. */ \
	0xea,0x0a,0x00,0x00,0x27,0x5f,0xe9,0x51,0x00,0x00,0x00,0x00,0x02,0x00,0x8b,0x03, /* ....'_.Q........ */ \
	0x00,0x00,0x7e,0x1d,0x00,0x00,0xa0,0x00,0x00,0x00,0x27,0x5f,0xe9,0x51,0x00,0x00, /* ..~.......'_.Q.. */ \
	0x00,0x00,0x00,0x00,0x8c,0x03,0x00,0x00,0x1e,0x1e,0x00,0x00,0x9f,0x00,0x00,0x00, /* ................ */ \
	0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0x97,0x03,0x00,0x00,0xbd,0x1e, /* ...Q............ */ \
	0x00,0x00,0x5c,0x0c,0x00,0x00,0x33,0x80,0xe9,0x51,0x00,0x00,0x00,0x00,0x02,0x00, /* ..\...3..Q...... */ \
	0xa1,0x03,0x00,0x00,0x19,0x2b,0x00,0x00,0x98,0x00,0x00,0x00,0x33,0x80,0xe9,0x51, /* .....+......3..Q */ \
	0x00,0x00,0x00,0x00,0x00,0x00,0xa2,0x03,0x00,0x00,0xb1,0x2b,0x00,0x00,0x5e,0x04, /* ...........+..^. */ \
	0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0xad,0x03,0x00,0x00, /* .....Q.......... */ \
	0x0f,0x30,0x00,0x00,0x0a,0x12,0x00,0x00,0x9a,0x5e,0xe9,0x51,0x00,0x00,0x00,0x00, /* .0.......^.Q.... */ \
	0x02,0x00,0xb7,0x03,0x00,0x00,0x19,0x42,0x00,0x00,0x28,0x00,0x00,0x00,0x9a,0x5e, /* .......B..(....^ */ \
	0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0xb8,0x03,0x00,0x00,0x41,0x42,0x00,0x00, /* .Q..........AB.. */ \
	0x11,0x00,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x02,0x00,0xc1,0x03, /* .......Q........ */ \
	0x00,0x00,0x52,0x42,0x00,0x00,0x08,0x00,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00, /* ..RB.........Q.. */ \
	0x00,0x00,0x00,0x00,0xc2,0x03,0x00,0x00,0x5a,0x42,0x00,0x00,0x93,0x03,0x00,0x00, /* ........ZB...... */ \
	0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x01,0x00,0xcb,0x03,0x00,0x00,0xed,0x45, /* ...Q...........E */ \
	0x00,0x00,0xe2,0x04,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x01,0x00, /* .........Q...... */ \
	0xd4,0x03,0x00,0x00,0xcf,0x4a,0x00,0x00,0x14,0x09,0x00,0x00,0xa5,0x08,0xe9,0x51, /* .....J.........Q */ \
	0x00,0x00,0x00,0x00,0x01,0x00,0xdc,0x03,0x00,0x00,0xe3,0x53,0x00,0x00,0xe0,0x00, /* ...........S.... */ \
	0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0xe5,0x03,0x00,0x00, /* .....Q.......... */ \
	0xc3,0x54,0x00,0x00,0x41,0x01,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00, /* .T..A......Q.... */ \
	0x02,0x00,0xf0,0x03,0x00,0x00,0x04,0x56,0x00,0x00,0x68,0x00,0x00,0x00,0xa5,0x08, /* .......V..h..... */ \
	0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0xf1,0x03,0x00,0x00,0x6c,0x56,0x00,0x00, /* .Q..........lV.. */ \
	0xa0,0x03,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x02,0x00,0xfc,0x03, /* .......Q........ */ \
	0x00,0x00,0x0c,0x5a,0x00,0x00,0x20,0x00,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00, /* ...Z.. ......Q.. */ \
	0x00,0x00,0x00,0x00,0xfd,0x03,0x00,0x00,0x2c,0x5a,0x00,0x00,0x3d,0x05,0x00,0x00, /* ........,Z..=... */ \
	0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x02,0x00,0x11,0x04,0x00,0x00,0x69,0x5f, /* ...Q..........i_ */ \
	0x00,0x00,0x48,0x00,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00, /* ..H......Q...... */ \
	0x12,0x04,0x00,0x00,0xb1,0x5f,0x00,0x00,0x49,0x07,0x00,0x00,0xa5,0x08,0xe9,0x51, /* ....._..I......Q */ \
	0x00,0x00,0x00,0x00,0x02,0x00,0x25,0x04,0x00,0x00,0xfa,0x66,0x00,0x00,0x60,0x00, /* ......%....f..`. */ \
	0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0x26,0x04,0x00,0x00, /* .....Q......&... */ \
	0x5a,0x67,0x00,0x00,0xc6,0x03,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00, /* Zg.........Q.... */ \
	0x02,0x00,0x38,0x04,0x00,0x00,0x20,0x6b,0x00,0x00,0x18,0x00,0x00,0x00,0xa5,0x08, /* ..8... k........ */ \
	0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0x39,0x04,0x00,0x00,0x38,0x6b,0x00,0x00, /* .Q......9...8k.. */ \
	0x08,0x00,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x02,0x00,0x4c,0x04, /* .......Q......L. */ \
	0x00,0x00,0x40,0x6b,0x00,0x00,0x08,0x00,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00, /* ..@k.........Q.. */ \
	0x00,0x00,0x00,0x00,0x4d,0x04,0x00,0x00,0x48,0x6b,0x00,0x00,0x85,0x07,0x00,0x00, /* ....M...Hk...... */ \
	0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x02,0x00,0x60,0x04,0x00,0x00,0xcd,0x72, /* ...Q......`....r */ \
	0x00,0x00,0x20,0x00,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00, /* .. ......Q...... */ \
	0x61,0x04,0x00,0x00,0xed,0x72,0x00,0x00,0x54,0x07,0x00,0x00,0xa5,0x08,0xe9,0x51, /* a....r..T......Q */ \
	0x00,0x00,0x00,0x00,0x02,0x00,0x71,0x04,0x00,0x00,0x41,0x7a,0x00,0x00,0x30,0x00, /* ......q...Az..0. */ \
	0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0x72,0x04,0x00,0x00, /* .....Q......r... */ \
	0x71,0x7a,0x00,0x00,0xb5,0x05,0x00,0x00,0xa5,0x08,0xe9,0x51,0x00,0x00,0x00,0x00, /* qz.........Q.... */ \
	0x02,0x00,0x83,0x04,0x00,0x00,0x26,0x80,0x00,0x00,0x60,0x00,0x00,0x00,0xa5,0x08, /* ......&...`..... */ \
	0xe9,0x51,0x00,0x00,0x00,0x00,0x00,0x00,0x61,0x75,0x74,0x68,0x2e,0x68,0x74,0x6d, /* .Q......auth.htm */ \
	0x00,0x00,0x63,0x6f,0x6f,0x6b,0x69,0x65,0x73,0x2e,0x68,0x74,0x6d,0x00,0x00,0x64, /* ..cookies.htm..d */ \
	0x79,0x6e,0x76,0x61,0x72,0x73,0x2e,0x68,0x74,0x6d,0x00,0x00,0x66,0x6f,0x6f,0x74, /* ynvars.htm..foot */ \
	0x65,0x72,0x2e,0x69,0x6e,0x63,0x00,0x66,0x6f,0x72,0x6d,0x73,0x2e,0x68,0x74,0x6d, /* er.inc.forms.htm */ \
	0x00,0x00,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x00,0x69,0x6e,0x64, /* ..header.inc.ind */ \
	0x65,0x78,0x2e,0x68,0x74,0x6d,0x00,0x00,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69, /* ex.htm..leds.cgi */ \
	0x00,0x00,0x6d,0x63,0x68,0x70,0x2e,0x63,0x73,0x73,0x00,0x6d,0x63,0x68,0x70,0x2e, /* ..mchp.css.mchp. */ \
	0x67,0x69,0x66,0x00,0x6d,0x63,0x68,0x70,0x2e,0x6a,0x73,0x00,0x73,0x6e,0x6d,0x70, /* gif.mchp.js.snmp */ \
	0x2e,0x62,0x69,0x62,0x00,0x73,0x74,0x61,0x74,0x75,0x73,0x2e,0x78,0x6d,0x6c,0x00, /* .bib.status.xml. */ \
	0x00,0x75,0x70,0x6c,0x6f,0x61,0x64,0x2e,0x68,0x74,0x6d,0x00,0x00,0x73,0x6e,0x6d  /* .upload.htm..snm */
#define DATACHUNK000001 \
	0x70,0x2f,0x73,0x6e,0x6d,0x70,0x63,0x6f,0x6e,0x66,0x69,0x67,0x2e,0x68,0x74,0x6d, /* p/snmpconfig.htm */ \
	0x00,0x00,0x70,0x72,0x6f,0x74,0x65,0x63,0x74,0x2f,0x63,0x6f,0x6e,0x66,0x69,0x67, /* ..protect/config */ \
	0x2e,0x68,0x74,0x6d,0x00,0x00,0x70,0x72,0x6f,0x74,0x65,0x63,0x74,0x2f,0x69,0x6e, /* .htm..protect/in */ \
	0x64,0x65,0x78,0x2e,0x68,0x74,0x6d,0x00,0x00,0x70,0x72,0x6f,0x74,0x65,0x63,0x74, /* dex.htm..protect */ \
	0x2f,0x72,0x65,0x62,0x6f,0x6f,0x74,0x2e,0x63,0x67,0x69,0x00,0x00,0x70,0x72,0x6f, /* /reboot.cgi..pro */ \
	0x74,0x65,0x63,0x74,0x2f,0x72,0x65,0x62,0x6f,0x6f,0x74,0x2e,0x68,0x74,0x6d,0x00, /* tect/reboot.htm. */ \
	0x00,0x65,0x6d,0x61,0x69,0x6c,0x2f,0x69,0x6e,0x64,0x65,0x78,0x2e,0x68,0x74,0x6d, /* .email/index.htm */ \
	0x00,0x00,0x64,0x79,0x6e,0x64,0x6e,0x73,0x2f,0x69,0x6e,0x64,0x65,0x78,0x2e,0x68, /* ..dyndns/index.h */ \
	0x74,0x6d,0x00,0x00,0x7e,0x69,0x6e,0x63,0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e, /* tm..~inc:header. */ \
	0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63, /* inc~..<div id="c */ \
	0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e, /* ontent">....<h1> */ \
	0x41,0x75,0x74,0x68,0x65,0x6e,0x74,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x3c,0x2f, /* Authentication</ */ \
	0x68,0x31,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x4d,0x61,0x6e,0x79,0x20,0x61, /* h1>....<p>Many a */ \
	0x70,0x70,0x6c,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x73,0x20,0x6e,0x65,0x65,0x64, /* pplications need */ \
	0x20,0x74,0x6f,0x20,0x72,0x65,0x73,0x74,0x72,0x69,0x63,0x74,0x20,0x61,0x63,0x63, /*  to restrict acc */ \
	0x65,0x73,0x73,0x20,0x74,0x6f,0x20,0x61,0x75,0x74,0x68,0x6f,0x72,0x69,0x7a,0x65, /* ess to authorize */ \
	0x64,0x20,0x75,0x73,0x65,0x72,0x73,0x2e,0x20,0x20,0x54,0x68,0x65,0x20,0x48,0x54, /* d users.  The HT */ \
	0x54,0x50,0x20,0x0d,0x0a,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x73,0x75,0x70,0x70, /* TP ..server supp */ \
	0x6f,0x72,0x74,0x73,0x20,0x42,0x61,0x73,0x69,0x63,0x20,0x48,0x54,0x54,0x50,0x20, /* orts Basic HTTP  */ \
	0x41,0x75,0x74,0x68,0x65,0x6e,0x74,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x20,0x74, /* Authentication t */ \
	0x6f,0x20,0x70,0x72,0x6f,0x76,0x69,0x64,0x65,0x20,0x74,0x68,0x69,0x73,0x20,0x66, /* o provide this f */ \
	0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x61,0x6c,0x69,0x74,0x79,0x2e,0x3c,0x2f,0x70, /* unctionality.</p */ \
	0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x54,0x77,0x6f,0x20,0x66,0x75,0x6e,0x63, /* >....<p>Two func */ \
	0x74,0x69,0x6f,0x6e,0x73,0x20,0x61,0x72,0x65,0x20,0x69,0x6e,0x76,0x6f,0x6c,0x76, /* tions are involv */ \
	0x65,0x64,0x20,0x77,0x69,0x74,0x68,0x20,0x61,0x75,0x74,0x68,0x65,0x6e,0x74,0x69, /* ed with authenti */ \
	0x63,0x61,0x74,0x69,0x6f,0x6e,0x2c,0x20,0x62,0x6f,0x74,0x68,0x20,0x6f,0x66,0x20, /* cation, both of  */ \
	0x77,0x68,0x69,0x63,0x68,0x20,0x73,0x74,0x6f,0x72,0x65,0x20,0x61,0x0d,0x0a,0x72, /* which store a..r */ \
	0x65,0x74,0x75,0x72,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x69,0x6e,0x20,0x3c, /* eturn value in < */ \
	0x63,0x6f,0x64,0x65,0x3e,0x63,0x75,0x72,0x48,0x54,0x54,0x50,0x2e,0x69,0x73,0x41, /* code>curHTTP.isA */ \
	0x75,0x74,0x68,0x6f,0x72,0x69,0x7a,0x65,0x64,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e, /* uthorized</code> */ \
	0x2e,0x20,0x20,0x54,0x68,0x65,0x20,0x4d,0x53,0x42,0x20,0x6f,0x66,0x20,0x74,0x68, /* .  The MSB of th */ \
	0x69,0x73,0x20,0x76,0x61,0x6c,0x75,0x65,0x0d,0x0a,0x69,0x6e,0x64,0x69,0x63,0x61, /* is value..indica */ \
	0x74,0x65,0x73,0x20,0x77,0x68,0x65,0x74,0x68,0x65,0x72,0x20,0x6f,0x72,0x20,0x6e, /* tes whether or n */ \
	0x6f,0x74,0x20,0x61,0x63,0x63,0x65,0x73,0x73,0x20,0x69,0x73,0x20,0x61,0x6c,0x6c, /* ot access is all */ \
	0x6f,0x77,0x65,0x64,0x2e,0x20,0x20,0x54,0x68,0x65,0x20,0x66,0x69,0x72,0x73,0x74, /* owed.  The first */ \
	0x20,0x63,0x61,0x6c,0x6c,0x62,0x61,0x63,0x6b,0x2c,0x20,0x0d,0x0a,0x3c,0x63,0x6f, /*  callback, ..<co */ \
	0x64,0x65,0x3e,0x48,0x54,0x54,0x50,0x4e,0x65,0x65,0x64,0x73,0x41,0x75,0x74,0x68, /* de>HTTPNeedsAuth */ \
	0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x2c,0x20,0x64,0x65,0x74,0x65,0x72,0x6d,0x69, /* </code>, determi */ \
	0x6e,0x65,0x73,0x20,0x69,0x66,0x20,0x74,0x68,0x65,0x20,0x72,0x65,0x71,0x75,0x65, /* nes if the reque */ \
	0x73,0x74,0x65,0x64,0x20,0x70,0x61,0x67,0x65,0x20,0x72,0x65,0x71,0x75,0x69,0x72, /* sted page requir */ \
	0x65,0x73,0x0d,0x0a,0x76,0x61,0x6c,0x69,0x64,0x20,0x63,0x72,0x65,0x64,0x65,0x6e, /* es..valid creden */ \
	0x74,0x69,0x61,0x6c,0x73,0x20,0x74,0x6f,0x20,0x70,0x72,0x6f,0x63,0x65,0x65,0x64, /* tials to proceed */ \
	0x2e,0x20,0x20,0x52,0x65,0x74,0x75,0x72,0x6e,0x20,0x61,0x20,0x76,0x61,0x6c,0x75, /* .  Return a valu */ \
	0x65,0x20,0x6f,0x66,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x30,0x78,0x38,0x30,0x3c, /* e of <code>0x80< */ \
	0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x6f,0x72,0x20,0x67,0x72,0x65,0x61,0x74,0x65, /* /code> or greate */ \
	0x72,0x20,0x0d,0x0a,0x74,0x6f,0x20,0x61,0x6c,0x6c,0x6f,0x77,0x20,0x61,0x63,0x63, /* r ..to allow acc */ \
	0x65,0x73,0x73,0x20,0x75,0x6e,0x63,0x6f,0x6e,0x64,0x69,0x74,0x69,0x6f,0x6e,0x61, /* ess unconditiona */ \
	0x6c,0x6c,0x79,0x2e,0x20,0x20,0x52,0x65,0x74,0x75,0x72,0x6e,0x20,0x3c,0x63,0x6f, /* lly.  Return <co */ \
	0x64,0x65,0x3e,0x30,0x78,0x37,0x39,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x6f, /* de>0x79</code> o */ \
	0x72,0x20,0x6c,0x6f,0x77,0x65,0x72,0x20,0x74,0x6f,0x20,0x72,0x65,0x71,0x75,0x69, /* r lower to requi */ \
	0x72,0x65,0x20,0x0d,0x0a,0x61,0x75,0x74,0x68,0x6f,0x72,0x69,0x7a,0x61,0x74,0x69, /* re ..authorizati */ \
	0x6f,0x6e,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x54,0x68,0x65,0x20,0x73, /* on.</p>....The s */ \
	0x65,0x63,0x6f,0x6e,0x64,0x2c,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x48,0x54,0x54, /* econd, <code>HTT */ \
	0x50,0x56,0x65,0x72,0x69,0x66,0x79,0x41,0x75,0x74,0x68,0x3c,0x2f,0x63,0x6f,0x64, /* PVerifyAuth</cod */ \
	0x65,0x3e,0x20,0x64,0x65,0x74,0x65,0x72,0x6d,0x69,0x6e,0x65,0x73,0x20,0x69,0x66, /* e> determines if */ \
	0x20,0x74,0x68,0x65,0x20,0x73,0x75,0x70,0x70,0x6c,0x69,0x65,0x64,0x20,0x63,0x72, /*  the supplied cr */ \
	0x65,0x64,0x65,0x6e,0x74,0x69,0x61,0x6c,0x73,0x20,0x0d,0x0a,0x61,0x72,0x65,0x20, /* edentials ..are  */ \
	0x61,0x63,0x63,0x65,0x70,0x74,0x61,0x62,0x6c,0x65,0x20,0x66,0x6f,0x72,0x20,0x74, /* acceptable for t */ \
	0x68,0x65,0x20,0x72,0x65,0x71,0x75,0x65,0x73,0x74,0x65,0x64,0x20,0x70,0x61,0x67, /* he requested pag */ \
	0x65,0x2e,0x20,0x20,0x59,0x6f,0x75,0x72,0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61, /* e.  Your applica */ \
	0x74,0x69,0x6f,0x6e,0x20,0x73,0x68,0x6f,0x75,0x6c,0x64,0x20,0x72,0x65,0x74,0x75, /* tion should retu */ \
	0x72,0x6e,0x20,0x61,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x0d,0x0a,0x67,0x72,0x65, /* rn a value ..gre */ \
	0x61,0x74,0x65,0x72,0x20,0x74,0x68,0x61,0x6e,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e, /* ater than <code> */ \
	0x30,0x78,0x38,0x30,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x74,0x6f,0x20,0x70  /* 0x80</code> to p */
#define DATACHUNK000002 \
	0x65,0x72,0x6d,0x69,0x74,0x20,0x61,0x63,0x63,0x65,0x73,0x73,0x2c,0x20,0x6f,0x72, /* ermit access, or */ \
	0x20,0x61,0x20,0x76,0x61,0x6c,0x75,0x65,0x20,0x6c,0x65,0x73,0x73,0x20,0x74,0x68, /*  a value less th */ \
	0x61,0x6e,0x20,0x0d,0x0a,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x30,0x78,0x37,0x39,0x3c, /* an ..<code>0x79< */ \
	0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x74,0x6f,0x20,0x72,0x65,0x6a,0x65,0x63,0x74, /* /code> to reject */ \
	0x20,0x74,0x68,0x65,0x20,0x70,0x61,0x73,0x73,0x77,0x6f,0x72,0x64,0x20,0x73,0x75, /*  the password su */ \
	0x70,0x70,0x6c,0x69,0x65,0x64,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c, /* pplied.</p>....< */ \
	0x70,0x3e,0x41,0x73,0x20,0x61,0x6e,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x2c, /* p>As an example, */ \
	0x20,0x61,0x63,0x63,0x65,0x73,0x73,0x20,0x74,0x68,0x69,0x73,0x20,0x72,0x65,0x73, /*  access this res */ \
	0x74,0x72,0x69,0x63,0x74,0x65,0x64,0x20,0x70,0x61,0x67,0x65,0x3a,0x3c,0x2f,0x70, /* tricted page:</p */ \
	0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d, /* >....<div class= */ \
	0x22,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x62,0x6f,0x78,0x22,0x3e,0x0d,0x0a,0x3c, /* "examplebox">..< */ \
	0x62,0x3e,0x55,0x73,0x65,0x72,0x20,0x4e,0x61,0x6d,0x65,0x3a,0x3c,0x2f,0x62,0x3e, /* b>User Name:</b> */ \
	0x20,0x61,0x64,0x6d,0x69,0x6e,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b,0x20,0x26,0x6e, /*  admin &nbsp; &n */ \
	0x62,0x73,0x70,0x3b,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b,0x20,0x3c,0x62,0x3e,0x50, /* bsp; &nbsp; <b>P */ \
	0x61,0x73,0x73,0x77,0x6f,0x72,0x64,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x6d,0x69,0x63, /* assword:</b> mic */ \
	0x72,0x6f,0x63,0x68,0x69,0x70,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x0d,0x0a,0x3c,0x61, /* rochip<br />..<a */ \
	0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x70,0x72,0x6f,0x74,0x65,0x63,0x74,0x22, /*  href="/protect" */ \
	0x3e,0x41,0x63,0x63,0x65,0x73,0x73,0x20,0x52,0x65,0x73,0x74,0x72,0x69,0x63,0x74, /* >Access Restrict */ \
	0x65,0x64,0x20,0x50,0x61,0x67,0x65,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x2f,0x64, /* ed Page</a>..</d */ \
	0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d, /* iv>....</div>... */ \
	0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74, /* .<script type="t */ \
	0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e, /* ext/javascript"> */ \
	0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74, /* ..<!--..document */ \
	0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28, /* .getElementById( */ \
	0x27,0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54, /* 'hello').innerHT */ \
	0x4d,0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68,0x65,0x6c,0x6c,0x6f,0x6d,0x73,0x67,0x7e, /* ML = "~hellomsg~ */ \
	0x22,0x3b,0x0d,0x0a,0x2d,0x2d,0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70, /* ";..-->..</scrip */ \
	0x74,0x3e,0x0d,0x0a,0x7e,0x69,0x6e,0x63,0x3a,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e, /* t>..~inc:footer. */ \
	0x69,0x6e,0x63,0x7e,0x00,0x00,0x00,0x00,0x33,0x00,0x00,0x00,0x12,0x05,0x00,0x00, /* inc~....3....... */ \
	0x01,0x00,0x00,0x00,0x30,0x05,0x00,0x00,0x02,0x00,0x00,0x00,0x7e,0x69,0x6e,0x63, /* ....0.......~inc */ \
	0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c,0x64, /* :header.inc~..<d */ \
	0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22,0x3e, /* iv id="content"> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x43,0x6f,0x6f,0x6b,0x69,0x65,0x73,0x3c, /* ....<h1>Cookies< */ \
	0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x43,0x6f,0x6f,0x6b,0x69, /* /h1>....<p>Cooki */ \
	0x65,0x73,0x20,0x61,0x72,0x65,0x20,0x73,0x6d,0x61,0x6c,0x6c,0x20,0x74,0x65,0x78, /* es are small tex */ \
	0x74,0x20,0x73,0x74,0x72,0x69,0x6e,0x67,0x73,0x20,0x74,0x68,0x61,0x74,0x20,0x61, /* t strings that a */ \
	0x72,0x65,0x20,0x73,0x74,0x6f,0x72,0x65,0x64,0x20,0x69,0x6e,0x20,0x74,0x68,0x65, /* re stored in the */ \
	0x20,0x62,0x72,0x6f,0x77,0x73,0x65,0x72,0x2e,0x20,0x20,0x54,0x68,0x65,0x73,0x65, /*  browser.  These */ \
	0x20,0x73,0x74,0x72,0x69,0x6e,0x67,0x73,0x20,0x0d,0x0a,0x61,0x72,0x65,0x20,0x73, /*  strings ..are s */ \
	0x65,0x74,0x20,0x62,0x79,0x20,0x74,0x68,0x65,0x20,0x73,0x65,0x72,0x76,0x65,0x72, /* et by the server */ \
	0x2c,0x20,0x61,0x6e,0x64,0x20,0x72,0x65,0x74,0x75,0x72,0x6e,0x65,0x64,0x20,0x61, /* , and returned a */ \
	0x73,0x20,0x70,0x61,0x72,0x61,0x6d,0x65,0x74,0x65,0x72,0x73,0x20,0x66,0x6f,0x72, /* s parameters for */ \
	0x20,0x61,0x6c,0x6c,0x20,0x66,0x75,0x74,0x75,0x72,0x65,0x20,0x72,0x65,0x71,0x75, /*  all future requ */ \
	0x65,0x73,0x74,0x73,0x20,0x75,0x6e,0x74,0x69,0x6c,0x20,0x0d,0x0a,0x74,0x68,0x65, /* ests until ..the */ \
	0x20,0x73,0x65,0x73,0x73,0x69,0x6f,0x6e,0x20,0x65,0x6e,0x64,0x73,0x2e,0x20,0x20, /*  session ends.   */ \
	0x54,0x68,0x65,0x79,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x20,0x75,0x73,0x65,0x64, /* They can be used */ \
	0x20,0x74,0x6f,0x20,0x73,0x74,0x6f,0x72,0x65,0x20,0x73,0x65,0x73,0x73,0x69,0x6f, /*  to store sessio */ \
	0x6e,0x20,0x73,0x74,0x61,0x74,0x65,0x20,0x69,0x6e,0x66,0x6f,0x72,0x6d,0x61,0x74, /* n state informat */ \
	0x69,0x6f,0x6e,0x2c,0x20,0x61,0x6e,0x64,0x20,0x61,0x72,0x65,0x20,0x0d,0x0a,0x76, /* ion, and are ..v */ \
	0x61,0x6c,0x69,0x64,0x20,0x75,0x6e,0x74,0x69,0x6c,0x20,0x74,0x68,0x65,0x20,0x62, /* alid until the b */ \
	0x72,0x6f,0x77,0x73,0x65,0x72,0x20,0x69,0x73,0x20,0x63,0x6c,0x6f,0x73,0x65,0x64, /* rowser is closed */ \
	0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c, /* .</p>....<div cl */ \
	0x61,0x73,0x73,0x3d,0x22,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x62,0x6f,0x78,0x22, /* ass="examplebox" */ \
	0x3e,0x0d,0x0a,0x3c,0x74,0x61,0x62,0x6c,0x65,0x20,0x61,0x6c,0x69,0x67,0x6e,0x3d, /* >..<table align= */ \
	0x22,0x63,0x65,0x6e,0x74,0x65,0x72,0x22,0x3e,0x0d,0x0a,0x3c,0x74,0x72,0x3e,0x3c, /* "center">..<tr>< */ \
	0x74,0x64,0x3e,0x3c,0x62,0x3e,0x4e,0x61,0x6d,0x65,0x3a,0x3c,0x2f,0x62,0x3e,0x3c, /* td><b>Name:</b>< */ \
	0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64,0x3e,0x7e,0x63,0x6f,0x6f,0x6b,0x69,0x65,0x6e, /* /td><td>~cookien */ \
	0x61,0x6d,0x65,0x7e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x2f,0x74,0x72,0x3e,0x0d,0x0a, /* ame~</td></tr>.. */ \
	0x3c,0x74,0x72,0x3e,0x3c,0x74,0x64,0x3e,0x3c,0x62,0x3e,0x46,0x61,0x76,0x6f,0x72, /* <tr><td><b>Favor */ \
	0x69,0x74,0x65,0x3a,0x3c,0x2f,0x62,0x3e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64, /* ite:</b></td><td */ \
	0x3e,0x6e,0x6f,0x74,0x20,0x69,0x6d,0x70,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x65,0x64, /* >not implemented */ \
	0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x2f,0x74,0x72,0x3e,0x0d,0x0a,0x3c,0x2f,0x74,0x61, /* </td></tr>..</ta */ \
	0x62,0x6c,0x65,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a, /* ble>..</div>.... */ \
	0x3c,0x70,0x3e,0x54,0x68,0x65,0x72,0x65,0x20,0x61,0x72,0x65,0x20,0x6e,0x75,0x6d  /* <p>There are num */
#define DATACHUNK000003 \
	0x65,0x72,0x6f,0x75,0x73,0x20,0x75,0x73,0x65,0x73,0x20,0x66,0x6f,0x72,0x20,0x63, /* erous uses for c */ \
	0x6f,0x6f,0x6b,0x69,0x65,0x73,0x2e,0x20,0x20,0x49,0x6e,0x20,0x74,0x68,0x69,0x73, /* ookies.  In this */ \
	0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x2c,0x20,0x74,0x68,0x65,0x20,0x75,0x73, /*  example, the us */ \
	0x65,0x72,0x27,0x73,0x20,0x6e,0x61,0x6d,0x65,0x20,0x69,0x73,0x20,0x0d,0x0a,0x73, /* er's name is ..s */ \
	0x74,0x6f,0x72,0x65,0x64,0x20,0x61,0x73,0x20,0x61,0x20,0x63,0x6f,0x6f,0x6b,0x69, /* tored as a cooki */ \
	0x65,0x2e,0x20,0x20,0x41,0x6c,0x6c,0x20,0x66,0x75,0x74,0x75,0x72,0x65,0x20,0x70, /* e.  All future p */ \
	0x61,0x67,0x65,0x20,0x6c,0x6f,0x61,0x64,0x73,0x20,0x77,0x69,0x6c,0x6c,0x20,0x73, /* age loads will s */ \
	0x68,0x6f,0x77,0x20,0x74,0x68,0x69,0x73,0x20,0x6e,0x61,0x6d,0x65,0x20,0x69,0x6e, /* how this name in */ \
	0x20,0x74,0x68,0x65,0x20,0x74,0x6f,0x70,0x20,0x6c,0x65,0x66,0x74,0x20,0x0d,0x0a, /*  the top left .. */ \
	0x63,0x6f,0x72,0x6e,0x65,0x72,0x2c,0x20,0x61,0x73,0x20,0x77,0x65,0x6c,0x6c,0x20, /* corner, as well  */ \
	0x61,0x73,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x78,0x20,0x61,0x62, /* as in the box ab */ \
	0x6f,0x76,0x65,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x66,0x6f,0x72, /* ove.</p>....<for */ \
	0x6d,0x20,0x61,0x63,0x74,0x69,0x6f,0x6e,0x3d,0x22,0x63,0x6f,0x6f,0x6b,0x69,0x65, /* m action="cookie */ \
	0x73,0x2e,0x68,0x74,0x6d,0x22,0x20,0x6d,0x65,0x74,0x68,0x6f,0x64,0x3d,0x22,0x67, /* s.htm" method="g */ \
	0x65,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73, /* et">..<div class */ \
	0x3d,0x22,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x62,0x6f,0x78,0x22,0x3e,0x0d,0x0a, /* ="examplebox">.. */ \
	0x3c,0x74,0x61,0x62,0x6c,0x65,0x20,0x61,0x6c,0x69,0x67,0x6e,0x3d,0x22,0x63,0x65, /* <table align="ce */ \
	0x6e,0x74,0x65,0x72,0x22,0x3e,0x0d,0x0a,0x3c,0x74,0x72,0x3e,0x3c,0x74,0x64,0x3e, /* nter">..<tr><td> */ \
	0x3c,0x62,0x3e,0x46,0x69,0x72,0x73,0x74,0x20,0x4e,0x61,0x6d,0x65,0x3a,0x3c,0x2f, /* <b>First Name:</ */ \
	0x62,0x3e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64,0x3e,0x3c,0x69,0x6e,0x70,0x75, /* b></td><td><inpu */ \
	0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61, /* t type="text" na */ \
	0x6d,0x65,0x3d,0x22,0x6e,0x61,0x6d,0x65,0x22,0x20,0x73,0x69,0x7a,0x65,0x3d,0x22, /* me="name" size=" */ \
	0x32,0x30,0x22,0x20,0x6d,0x61,0x78,0x6c,0x65,0x6e,0x67,0x74,0x68,0x3d,0x22,0x31, /* 20" maxlength="1 */ \
	0x36,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x2f,0x74,0x72,0x3e,0x0d, /* 6" /></td></tr>. */ \
	0x0a,0x3c,0x74,0x72,0x3e,0x3c,0x74,0x64,0x3e,0x3c,0x62,0x3e,0x46,0x61,0x76,0x6f, /* .<tr><td><b>Favo */ \
	0x72,0x69,0x74,0x65,0x3a,0x3c,0x2f,0x62,0x3e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74, /* rite:</b></td><t */ \
	0x64,0x3e,0x0d,0x0a,0x3c,0x73,0x65,0x6c,0x65,0x63,0x74,0x20,0x6e,0x61,0x6d,0x65, /* d>..<select name */ \
	0x3d,0x22,0x66,0x61,0x76,0x22,0x3e,0x0d,0x0a,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e, /* ="fav">..<option */ \
	0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x50,0x49,0x43,0x31,0x38,0x22,0x3e,0x50, /*  value="PIC18">P */ \
	0x49,0x43,0x31,0x38,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x0d,0x0a,0x3c, /* IC18</option>..< */ \
	0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x50,0x49, /* option value="PI */ \
	0x43,0x32,0x34,0x22,0x3e,0x50,0x49,0x43,0x32,0x34,0x3c,0x2f,0x6f,0x70,0x74,0x69, /* C24">PIC24</opti */ \
	0x6f,0x6e,0x3e,0x0d,0x0a,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c, /* on>..<option val */ \
	0x75,0x65,0x3d,0x22,0x64,0x73,0x50,0x49,0x43,0x22,0x3e,0x64,0x73,0x50,0x49,0x43, /* ue="dsPIC">dsPIC */ \
	0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x0d,0x0a,0x3c,0x6f,0x70,0x74,0x69, /* </option>..<opti */ \
	0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x50,0x49,0x43,0x33,0x32,0x22, /* on value="PIC32" */ \
	0x3e,0x50,0x49,0x43,0x33,0x32,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x0d, /* >PIC32</option>. */ \
	0x0a,0x3c,0x2f,0x73,0x65,0x6c,0x65,0x63,0x74,0x3e,0x0d,0x0a,0x3c,0x2f,0x74,0x64, /* .</select>..</td */ \
	0x3e,0x3c,0x2f,0x74,0x72,0x3e,0x0d,0x0a,0x3c,0x74,0x72,0x3e,0x3c,0x74,0x64,0x3e, /* ></tr>..<tr><td> */ \
	0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64,0x3e,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20, /* </td><td><input  */ \
	0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x75,0x62,0x6d,0x69,0x74,0x22,0x20,0x76,0x61, /* type="submit" va */ \
	0x6c,0x75,0x65,0x3d,0x22,0x53,0x65,0x74,0x20,0x43,0x6f,0x6f,0x6b,0x69,0x65,0x73, /* lue="Set Cookies */ \
	0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x2f,0x74,0x72,0x3e,0x0d,0x0a, /* " /></td></tr>.. */ \
	0x3c,0x2f,0x74,0x61,0x62,0x6c,0x65,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e, /* </table>..</div> */ \
	0x0d,0x0a,0x3c,0x2f,0x66,0x6f,0x72,0x6d,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e, /* ..</form>....<p> */ \
	0x43,0x6f,0x6f,0x6b,0x69,0x65,0x73,0x20,0x61,0x72,0x65,0x20,0x73,0x65,0x74,0x20, /* Cookies are set  */ \
	0x62,0x79,0x20,0x73,0x74,0x6f,0x72,0x69,0x6e,0x67,0x20,0x6e,0x75,0x6c,0x6c,0x2d, /* by storing null- */ \
	0x74,0x65,0x72,0x6d,0x69,0x6e,0x61,0x74,0x65,0x64,0x20,0x6e,0x61,0x6d,0x65,0x2f, /* terminated name/ */ \
	0x76,0x61,0x6c,0x75,0x65,0x20,0x70,0x61,0x69,0x72,0x73,0x20,0x69,0x6e,0x20,0x3c, /* value pairs in < */ \
	0x63,0x6f,0x64,0x65,0x3e,0x63,0x75,0x72,0x48,0x54,0x54,0x50,0x2e,0x64,0x61,0x74, /* code>curHTTP.dat */ \
	0x61,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x0d,0x0a,0x61,0x6e,0x64,0x20,0x69, /* a</code> ..and i */ \
	0x6e,0x64,0x69,0x63,0x61,0x74,0x69,0x6e,0x67,0x20,0x68,0x6f,0x77,0x20,0x6d,0x61, /* ndicating how ma */ \
	0x6e,0x79,0x20,0x63,0x6f,0x6f,0x6b,0x69,0x65,0x73,0x20,0x61,0x72,0x65,0x20,0x74, /* ny cookies are t */ \
	0x6f,0x20,0x62,0x65,0x20,0x73,0x65,0x74,0x20,0x69,0x6e,0x20,0x3c,0x63,0x6f,0x64, /* o be set in <cod */ \
	0x65,0x3e,0x63,0x75,0x72,0x48,0x54,0x54,0x50,0x2e,0x68,0x61,0x73,0x41,0x72,0x67, /* e>curHTTP.hasArg */ \
	0x73,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x2e,0x20,0x20,0x54,0x68,0x65,0x79,0x20, /* s</code>.  They  */ \
	0x0d,0x0a,0x63,0x61,0x6e,0x20,0x62,0x65,0x20,0x73,0x65,0x74,0x20,0x69,0x6e,0x20, /* ..can be set in  */ \
	0x65,0x69,0x74,0x68,0x65,0x72,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x48,0x54,0x54, /* either <code>HTT */ \
	0x50,0x45,0x78,0x65,0x63,0x75,0x74,0x65,0x47,0x65,0x74,0x3c,0x2f,0x63,0x6f,0x64, /* PExecuteGet</cod */ \
	0x65,0x3e,0x20,0x6f,0x72,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x48,0x54,0x54,0x50, /* e> or <code>HTTP */ \
	0x45,0x78,0x65,0x63,0x75,0x74,0x65,0x50,0x6f,0x73,0x74,0x3c,0x2f,0x63,0x6f,0x64, /* ExecutePost</cod */ \
	0x65,0x3e,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x43,0x6f, /* e>.</p>....<p>Co */ \
	0x6f,0x6b,0x69,0x65,0x73,0x20,0x61,0x72,0x65,0x20,0x72,0x65,0x74,0x72,0x69,0x65, /* okies are retrie */ \
	0x76,0x65,0x64,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x73,0x61,0x6d,0x65,0x20  /* ved in the same  */
#define DATACHUNK000004 \
	0x6d,0x61,0x6e,0x6e,0x65,0x72,0x20,0x61,0x73,0x20,0x47,0x45,0x54,0x20,0x66,0x6f, /* manner as GET fo */ \
	0x72,0x6d,0x20,0x61,0x72,0x67,0x75,0x6d,0x65,0x6e,0x74,0x73,0x2e,0x20,0x20,0x54, /* rm arguments.  T */ \
	0x68,0x65,0x79,0x20,0x61,0x72,0x65,0x20,0x73,0x74,0x6f,0x72,0x65,0x64,0x20,0x0d, /* hey are stored . */ \
	0x0a,0x69,0x6e,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x63,0x75,0x72,0x48,0x54,0x54, /* .in <code>curHTT */ \
	0x50,0x2e,0x64,0x61,0x74,0x61,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x61,0x6e, /* P.data</code> an */ \
	0x64,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x20,0x6c,0x6f,0x63,0x61,0x74,0x65,0x64, /* d can be located */ \
	0x20,0x75,0x73,0x69,0x6e,0x67,0x20,0x74,0x68,0x65,0x20,0x3c,0x63,0x6f,0x64,0x65, /*  using the <code */ \
	0x3e,0x48,0x54,0x54,0x50,0x47,0x65,0x74,0x41,0x72,0x67,0x3c,0x2f,0x63,0x6f,0x64, /* >HTTPGetArg</cod */ \
	0x65,0x3e,0x20,0x0d,0x0a,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x73,0x2e,0x20, /* e> ..functions.  */ \
	0x20,0x53,0x69,0x6e,0x63,0x65,0x20,0x74,0x68,0x65,0x79,0x20,0x61,0x72,0x65,0x20, /*  Since they are  */ \
	0x73,0x74,0x6f,0x72,0x65,0x64,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x73,0x61, /* stored in the sa */ \
	0x6d,0x65,0x20,0x61,0x72,0x72,0x61,0x79,0x20,0x61,0x73,0x20,0x47,0x45,0x54,0x20, /* me array as GET  */ \
	0x61,0x72,0x67,0x75,0x6d,0x65,0x6e,0x74,0x73,0x2c,0x20,0x74,0x68,0x65,0x20,0x74, /* arguments, the t */ \
	0x6f,0x74,0x61,0x6c,0x20,0x0d,0x0a,0x6c,0x65,0x6e,0x67,0x74,0x68,0x20,0x6f,0x66, /* otal ..length of */ \
	0x20,0x63,0x6f,0x6f,0x6b,0x69,0x65,0x73,0x20,0x61,0x6e,0x64,0x20,0x76,0x61,0x72, /*  cookies and var */ \
	0x69,0x61,0x62,0x6c,0x65,0x20,0x61,0x72,0x67,0x75,0x6d,0x65,0x6e,0x74,0x73,0x20, /* iable arguments  */ \
	0x63,0x61,0x6e,0x6e,0x6f,0x74,0x20,0x65,0x78,0x63,0x65,0x65,0x64,0x20,0x74,0x68, /* cannot exceed th */ \
	0x65,0x20,0x38,0x30,0x20,0x62,0x79,0x74,0x65,0x20,0x62,0x75,0x66,0x66,0x65,0x72, /* e 80 byte buffer */ \
	0x20,0x6c,0x69,0x6d,0x69,0x74,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c, /*  limit.</p>....< */ \
	0x70,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x65,0x78,0x65,0x72,0x63,0x69,0x73, /* p class="exercis */ \
	0x65,0x22,0x3e,0x3c,0x62,0x3e,0x45,0x78,0x65,0x72,0x63,0x69,0x73,0x65,0x3a,0x3c, /* e"><b>Exercise:< */ \
	0x2f,0x62,0x3e,0x20,0x53,0x65,0x74,0x20,0x61,0x20,0x73,0x65,0x63,0x6f,0x6e,0x64, /* /b> Set a second */ \
	0x20,0x63,0x6f,0x6f,0x6b,0x69,0x65,0x20,0x6e,0x61,0x6d,0x65,0x64,0x20,0x3c,0x63, /*  cookie named <c */ \
	0x6f,0x64,0x65,0x3e,0x66,0x61,0x76,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x77, /* ode>fav</code> w */ \
	0x69,0x74,0x68,0x20,0x74,0x68,0x65,0x20,0x0d,0x0a,0x76,0x61,0x6c,0x75,0x65,0x20, /* ith the ..value  */ \
	0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x66,0x61,0x76, /* of the <code>fav */ \
	0x6f,0x72,0x69,0x74,0x65,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x66,0x69,0x65, /* orite</code> fie */ \
	0x6c,0x64,0x20,0x61,0x6e,0x64,0x20,0x68,0x61,0x76,0x65,0x20,0x69,0x74,0x20,0x64, /* ld and have it d */ \
	0x69,0x73,0x70,0x6c,0x61,0x79,0x65,0x64,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20, /* isplayed in the  */ \
	0x67,0x72,0x61,0x79,0x20,0x62,0x6f,0x78,0x20,0x61,0x62,0x6f,0x76,0x65,0x2e,0x3c, /* gray box above.< */ \
	0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d, /* /p>....</div>... */ \
	0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74, /* .<script type="t */ \
	0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e, /* ext/javascript"> */ \
	0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74, /* ..<!--..document */ \
	0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28, /* .getElementById( */ \
	0x27,0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54, /* 'hello').innerHT */ \
	0x4d,0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68,0x65,0x6c,0x6c,0x6f,0x6d,0x73,0x67,0x7e, /* ML = "~hellomsg~ */ \
	0x22,0x3b,0x0d,0x0a,0x2d,0x2d,0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70, /* ";..-->..</scrip */ \
	0x74,0x3e,0x0d,0x0a,0x7e,0x69,0x6e,0x63,0x3a,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e, /* t>..~inc:footer. */ \
	0x69,0x6e,0x63,0x7e,0x00,0x00,0x00,0x00,0x33,0x00,0x00,0x00,0xac,0x01,0x00,0x00, /* inc~....3....... */ \
	0x03,0x00,0x00,0x00,0x6a,0x08,0x00,0x00,0x01,0x00,0x00,0x00,0x88,0x08,0x00,0x00, /* ....j........... */ \
	0x02,0x00,0x00,0x00,0x7e,0x69,0x6e,0x63,0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e, /* ....~inc:header. */ \
	0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63, /* inc~..<div id="c */ \
	0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e, /* ontent">....<h1> */ \
	0x44,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x56,0x61,0x72,0x69,0x61,0x62,0x6c,0x65, /* Dynamic Variable */ \
	0x73,0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x3c,0x70,0x3e,0x4f,0x6e,0x65,0x20,0x6f, /* s</h1>..<p>One o */ \
	0x66,0x20,0x74,0x68,0x65,0x20,0x6d,0x6f,0x73,0x74,0x20,0x62,0x61,0x73,0x69,0x63, /* f the most basic */ \
	0x20,0x6e,0x65,0x65,0x64,0x73,0x20,0x69,0x73,0x20,0x74,0x6f,0x20,0x70,0x72,0x6f, /*  needs is to pro */ \
	0x76,0x69,0x64,0x65,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x69,0x6e,0x66,0x6f, /* vide status info */ \
	0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x20,0x62,0x61,0x63,0x6b,0x20,0x74,0x6f,0x20, /* rmation back to  */ \
	0x74,0x68,0x65,0x20,0x75,0x73,0x65,0x72,0x20,0x6f,0x66,0x0d,0x0a,0x79,0x6f,0x75, /* the user of..you */ \
	0x72,0x20,0x77,0x65,0x62,0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61,0x74,0x69,0x6f, /* r web applicatio */ \
	0x6e,0x2e,0x20,0x20,0x54,0x68,0x65,0x20,0x48,0x54,0x54,0x50,0x20,0x73,0x65,0x72, /* n.  The HTTP ser */ \
	0x76,0x65,0x72,0x20,0x70,0x72,0x6f,0x76,0x69,0x64,0x65,0x73,0x20,0x66,0x6f,0x72, /* ver provides for */ \
	0x20,0x74,0x68,0x69,0x73,0x20,0x75,0x73,0x69,0x6e,0x67,0x20,0x3c,0x69,0x3e,0x64, /*  this using <i>d */ \
	0x79,0x6e,0x61,0x6d,0x69,0x63,0x0d,0x0a,0x76,0x61,0x72,0x69,0x61,0x62,0x6c,0x65, /* ynamic..variable */ \
	0x20,0x73,0x75,0x62,0x73,0x74,0x69,0x74,0x75,0x74,0x69,0x6f,0x6e,0x20,0x63,0x61, /*  substitution ca */ \
	0x6c,0x6c,0x62,0x61,0x63,0x6b,0x73,0x3c,0x2f,0x69,0x3e,0x2e,0x20,0x20,0x54,0x68, /* llbacks</i>.  Th */ \
	0x65,0x73,0x65,0x20,0x63,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x73,0x20,0x69,0x6e,0x20, /* ese commands in  */ \
	0x79,0x6f,0x75,0x72,0x20,0x48,0x54,0x4d,0x4c,0x20,0x63,0x6f,0x64,0x65,0x20,0x77, /* your HTML code w */ \
	0x69,0x6c,0x6c,0x0d,0x0a,0x61,0x6c,0x65,0x72,0x74,0x20,0x74,0x68,0x65,0x20,0x73, /* ill..alert the s */ \
	0x65,0x72,0x76,0x65,0x72,0x20,0x74,0x6f,0x20,0x65,0x78,0x65,0x63,0x75,0x74,0x65, /* erver to execute */ \
	0x20,0x61,0x20,0x63,0x61,0x6c,0x6c,0x62,0x61,0x63,0x6b,0x20,0x66,0x75,0x6e,0x63, /*  a callback func */ \
	0x74,0x69,0x6f,0x6e,0x20,0x61,0x74,0x20,0x74,0x68,0x61,0x74,0x20,0x70,0x6f,0x69  /* tion at that poi */
#define DATACHUNK000005 \
	0x6e,0x74,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x3c,0x70,0x3e,0x54,0x6f,0x20,0x69, /* nt.</p>..<p>To i */ \
	0x6e,0x73,0x65,0x72,0x74,0x20,0x61,0x20,0x64,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20, /* nsert a dynamic  */ \
	0x76,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x2c,0x20,0x70,0x6c,0x61,0x63,0x65,0x20, /* variable, place  */ \
	0x74,0x68,0x65,0x20,0x6e,0x61,0x6d,0x65,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20, /* the name of the  */ \
	0x76,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x20,0x69,0x6e,0x73,0x69,0x64,0x65,0x20, /* variable inside  */ \
	0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x74,0x69,0x6c,0x64,0x65,0x0d,0x0a,0x28,0x3c, /* of the tilde..(< */ \
	0x63,0x6f,0x64,0x65,0x3e,0x7e,0x7e,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x29,0x20, /* code>~~</code>)  */ \
	0x63,0x68,0x61,0x72,0x61,0x63,0x74,0x65,0x72,0x2c,0x20,0x6c,0x69,0x6b,0x65,0x20, /* character, like  */ \
	0x74,0x68,0x69,0x73,0x3a,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x7e,0x7e,0x6d,0x79, /* this: <code>~~my */ \
	0x56,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x7e,0x7e,0x3c,0x2f,0x63,0x6f,0x64,0x65, /* Variable~~</code */ \
	0x3e,0x2e,0x20,0x20,0x57,0x68,0x65,0x6e,0x20,0x74,0x68,0x61,0x74,0x0d,0x0a,0x73, /* >.  When that..s */ \
	0x65,0x71,0x75,0x65,0x6e,0x63,0x65,0x20,0x69,0x73,0x20,0x66,0x6f,0x75,0x6e,0x64, /* equence is found */ \
	0x2c,0x20,0x74,0x68,0x65,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x77,0x69,0x6c, /* , the server wil */ \
	0x6c,0x20,0x63,0x61,0x6c,0x6c,0x20,0x74,0x68,0x65,0x20,0x66,0x75,0x6e,0x63,0x74, /* l call the funct */ \
	0x69,0x6f,0x6e,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x48,0x54,0x54,0x50,0x50,0x72, /* ion <code>HTTPPr */ \
	0x69,0x6e,0x74,0x5f,0x6d,0x79,0x56,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x28,0x29, /* int_myVariable() */ \
	0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a, /* </code>.</p>.... */ \
	0x3c,0x70,0x3e,0x46,0x6f,0x72,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x2c,0x20, /* <p>For example,  */ \
	0x68,0x65,0x72,0x65,0x27,0x73,0x20,0x74,0x68,0x65,0x20,0x62,0x75,0x69,0x6c,0x64, /* here's the build */ \
	0x20,0x64,0x61,0x74,0x65,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x48,0x45,0x58, /*  date of the HEX */ \
	0x20,0x66,0x69,0x6c,0x65,0x20,0x70,0x72,0x6f,0x67,0x72,0x61,0x6d,0x6d,0x65,0x64, /*  file programmed */ \
	0x20,0x69,0x6e,0x20,0x79,0x6f,0x75,0x72,0x20,0x70,0x61,0x72,0x74,0x3a,0x3c,0x2f, /*  in your part:</ */ \
	0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73, /* p>....<div class */ \
	0x3d,0x22,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x62,0x6f,0x78,0x20,0x63,0x6f,0x64, /* ="examplebox cod */ \
	0x65,0x22,0x3e,0x7e,0x62,0x75,0x69,0x6c,0x64,0x64,0x61,0x74,0x65,0x7e,0x3c,0x2f, /* e">~builddate~</ */ \
	0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x59,0x6f,0x75,0x20,0x63, /* div>....<p>You c */ \
	0x61,0x6e,0x20,0x61,0x6c,0x73,0x6f,0x20,0x70,0x61,0x73,0x73,0x20,0x70,0x61,0x72, /* an also pass par */ \
	0x61,0x6d,0x65,0x74,0x65,0x72,0x73,0x20,0x74,0x6f,0x20,0x64,0x79,0x6e,0x61,0x6d, /* ameters to dynam */ \
	0x69,0x63,0x20,0x76,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x73,0x20,0x62,0x79,0x20, /* ic variables by  */ \
	0x70,0x6c,0x61,0x63,0x69,0x6e,0x67,0x20,0x6e,0x75,0x6d,0x65,0x72,0x69,0x63,0x20, /* placing numeric  */ \
	0x76,0x61,0x6c,0x75,0x65,0x73,0x20,0x69,0x6e,0x73,0x69,0x64,0x65,0x0d,0x0a,0x6f, /* values inside..o */ \
	0x66,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0x68,0x65,0x73,0x69,0x73,0x20,0x61,0x66, /* f parenthesis af */ \
	0x74,0x65,0x72,0x20,0x74,0x68,0x65,0x20,0x76,0x61,0x72,0x69,0x61,0x62,0x6c,0x65, /* ter the variable */ \
	0x20,0x6e,0x61,0x6d,0x65,0x2e,0x20,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x7e,0x7e, /*  name.  <code>~~ */ \
	0x6c,0x65,0x64,0x28,0x32,0x29,0x7e,0x7e,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20, /* led(2)~~</code>  */ \
	0x77,0x69,0x6c,0x6c,0x20,0x70,0x72,0x69,0x6e,0x74,0x20,0x74,0x68,0x65,0x20,0x76, /* will print the v */ \
	0x61,0x6c,0x75,0x65,0x0d,0x0a,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x73,0x65,0x63, /* alue..of the sec */ \
	0x6f,0x6e,0x64,0x20,0x4c,0x45,0x44,0x2e,0x20,0x20,0x54,0x68,0x65,0x20,0x6e,0x75, /* ond LED.  The nu */ \
	0x6d,0x65,0x72,0x69,0x63,0x20,0x76,0x61,0x6c,0x75,0x65,0x73,0x20,0x61,0x72,0x65, /* meric values are */ \
	0x20,0x70,0x61,0x73,0x73,0x65,0x64,0x20,0x61,0x73,0x20,0x57,0x4f,0x52,0x44,0x20, /*  passed as WORD  */ \
	0x76,0x61,0x6c,0x75,0x65,0x73,0x20,0x74,0x6f,0x20,0x79,0x6f,0x75,0x72,0x20,0x63, /* values to your c */ \
	0x61,0x6c,0x6c,0x62,0x61,0x63,0x6b,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e, /* allback function */ \
	0x2e,0x0d,0x0a,0x59,0x6f,0x75,0x20,0x63,0x61,0x6e,0x20,0x70,0x61,0x73,0x73,0x20, /* ...You can pass  */ \
	0x61,0x73,0x20,0x6d,0x61,0x6e,0x79,0x20,0x70,0x61,0x72,0x61,0x6d,0x65,0x74,0x65, /* as many paramete */ \
	0x72,0x73,0x20,0x61,0x73,0x20,0x79,0x6f,0x75,0x20,0x77,0x69,0x73,0x68,0x20,0x74, /* rs as you wish t */ \
	0x6f,0x20,0x74,0x68,0x65,0x73,0x65,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e, /* o these function */ \
	0x73,0x2c,0x20,0x61,0x6e,0x64,0x20,0x69,0x66,0x20,0x79,0x6f,0x75,0x72,0x20,0x43, /* s, and if your C */ \
	0x20,0x63,0x6f,0x64,0x65,0x20,0x68,0x61,0x73,0x0d,0x0a,0x63,0x6f,0x6e,0x73,0x74, /*  code has..const */ \
	0x61,0x6e,0x74,0x73,0x20,0x64,0x65,0x66,0x69,0x6e,0x65,0x64,0x2c,0x20,0x74,0x68, /* ants defined, th */ \
	0x6f,0x73,0x65,0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x20,0x70,0x61,0x72,0x73, /* ose will be pars */ \
	0x65,0x64,0x20,0x61,0x73,0x20,0x77,0x65,0x6c,0x6c,0x2e,0x3c,0x2f,0x70,0x3e,0x0d, /* ed as well.</p>. */ \
	0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x41,0x73,0x20,0x61,0x6e,0x20,0x65,0x78,0x61,0x6d, /* ...<p>As an exam */ \
	0x70,0x6c,0x65,0x2c,0x20,0x68,0x65,0x72,0x65,0x20,0x69,0x73,0x20,0x61,0x20,0x62, /* ple, here is a b */ \
	0x69,0x6e,0x61,0x72,0x79,0x20,0x72,0x65,0x70,0x72,0x65,0x73,0x65,0x6e,0x74,0x61, /* inary representa */ \
	0x74,0x69,0x6f,0x6e,0x20,0x77,0x68,0x69,0x63,0x68,0x20,0x4c,0x45,0x44,0x73,0x20, /* tion which LEDs  */ \
	0x61,0x72,0x65,0x20,0x6f,0x6e,0x20,0x61,0x6e,0x64,0x20,0x6f,0x66,0x66,0x20,0x6f, /* are on and off o */ \
	0x6e,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x3a,0x3c,0x2f,0x70,0x3e, /* n the board:</p> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22, /* ....<div class=" */ \
	0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x62,0x6f,0x78,0x20,0x63,0x6f,0x64,0x65,0x22, /* examplebox code" */ \
	0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x6c,0x65,0x74,0x74,0x65,0x72,0x2d,0x73, /*  style="letter-s */ \
	0x70,0x61,0x63,0x69,0x6e,0x67,0x3a,0x20,0x31,0x30,0x70,0x78,0x22,0x3e,0x0d,0x0a, /* pacing: 10px">.. */ \
	0x7e,0x6c,0x65,0x64,0x28,0x37,0x29,0x7e,0x20,0x7e,0x6c,0x65,0x64,0x28,0x36,0x29, /* ~led(7)~ ~led(6) */ \
	0x7e,0x20,0x7e,0x6c,0x65,0x64,0x28,0x35,0x29,0x7e,0x20,0x7e,0x6c,0x65,0x64,0x28, /* ~ ~led(5)~ ~led( */ \
	0x34,0x29,0x7e,0x20,0x7e,0x6c,0x65,0x64,0x28,0x33,0x29,0x7e,0x20,0x7e,0x6c,0x65  /* 4)~ ~led(3)~ ~le */
#define DATACHUNK000006 \
	0x64,0x28,0x32,0x29,0x7e,0x20,0x7e,0x6c,0x65,0x64,0x28,0x31,0x29,0x7e,0x20,0x7e, /* d(2)~ ~led(1)~ ~ */ \
	0x6c,0x65,0x64,0x28,0x30,0x29,0x7e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d, /* led(0)~..</div>. */ \
	0x0a,0x0d,0x0a,0x3c,0x70,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x65,0x78,0x65, /* ...<p class="exe */ \
	0x72,0x63,0x69,0x73,0x65,0x22,0x3e,0x3c,0x62,0x3e,0x45,0x78,0x65,0x72,0x63,0x69, /* rcise"><b>Exerci */ \
	0x73,0x65,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x54,0x72,0x79,0x20,0x74,0x6f,0x20,0x61, /* se:</b> Try to a */ \
	0x64,0x64,0x20,0x74,0x68,0x65,0x20,0x6c,0x61,0x73,0x74,0x20,0x28,0x4c,0x53,0x42, /* dd the last (LSB */ \
	0x29,0x20,0x4c,0x45,0x44,0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,0x6f,0x75,0x74, /* ) LED to the out */ \
	0x70,0x75,0x74,0x20,0x61,0x62,0x6f,0x76,0x65,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a, /* put above.</p>.. */ \
	0x0d,0x0a,0x3c,0x70,0x3e,0x46,0x6f,0x72,0x20,0x73,0x68,0x6f,0x72,0x74,0x20,0x6f, /* ..<p>For short o */ \
	0x75,0x74,0x70,0x75,0x74,0x73,0x20,0x28,0x6c,0x65,0x73,0x73,0x20,0x74,0x68,0x61, /* utputs (less tha */ \
	0x6e,0x20,0x31,0x36,0x20,0x62,0x79,0x74,0x65,0x73,0x29,0x20,0x79,0x6f,0x75,0x20, /* n 16 bytes) you  */ \
	0x6e,0x65,0x65,0x64,0x20,0x6f,0x6e,0x6c,0x79,0x20,0x74,0x6f,0x20,0x63,0x61,0x6c, /* need only to cal */ \
	0x6c,0x20,0x74,0x68,0x65,0x20,0x61,0x70,0x70,0x72,0x6f,0x70,0x72,0x69,0x61,0x74, /* l the appropriat */ \
	0x65,0x0d,0x0a,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x54,0x43,0x50,0x50,0x75,0x74,0x3c, /* e..<code>TCPPut< */ \
	0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20, /* /code> function  */ \
	0x61,0x6e,0x64,0x20,0x72,0x65,0x74,0x75,0x72,0x6e,0x2e,0x20,0x20,0x46,0x6f,0x72, /* and return.  For */ \
	0x20,0x6c,0x6f,0x6e,0x67,0x65,0x72,0x20,0x6f,0x75,0x74,0x70,0x75,0x74,0x73,0x20, /*  longer outputs  */ \
	0x74,0x68,0x65,0x20,0x6f,0x75,0x74,0x70,0x75,0x74,0x20,0x73,0x74,0x61,0x74,0x65, /* the output state */ \
	0x20,0x6d,0x75,0x73,0x74,0x20,0x62,0x65,0x0d,0x0a,0x6d,0x61,0x6e,0x61,0x67,0x65, /*  must be..manage */ \
	0x64,0x20,0x74,0x68,0x72,0x6f,0x75,0x67,0x68,0x20,0x73,0x75,0x63,0x63,0x65,0x73, /* d through succes */ \
	0x73,0x69,0x76,0x65,0x20,0x63,0x61,0x6c,0x6c,0x73,0x2c,0x20,0x77,0x68,0x69,0x63, /* sive calls, whic */ \
	0x68,0x20,0x70,0x72,0x65,0x76,0x65,0x6e,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x6c, /* h prevents the l */ \
	0x69,0x6d,0x69,0x74,0x65,0x64,0x20,0x62,0x75,0x66,0x66,0x65,0x72,0x20,0x73,0x70, /* imited buffer sp */ \
	0x61,0x63,0x65,0x20,0x66,0x72,0x6f,0x6d,0x20,0x62,0x65,0x69,0x6e,0x67,0x0d,0x0a, /* ace from being.. */ \
	0x6f,0x76,0x65,0x72,0x72,0x75,0x6e,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x3c,0x70, /* overrun.</p>..<p */ \
	0x3e,0x41,0x73,0x20,0x61,0x6e,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x2c,0x20, /* >As an example,  */ \
	0x68,0x65,0x72,0x65,0x20,0x69,0x73,0x20,0x74,0x68,0x65,0x20,0x63,0x75,0x72,0x72, /* here is the curr */ \
	0x65,0x6e,0x74,0x20,0x4c,0x43,0x44,0x20,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x20, /* ent LCD display  */ \
	0x28,0x77,0x68,0x69,0x63,0x68,0x20,0x75,0x73,0x65,0x73,0x20,0x33,0x32,0x20,0x62, /* (which uses 32 b */ \
	0x79,0x74,0x65,0x73,0x29,0x3a,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64, /* ytes):</p>....<d */ \
	0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x65,0x78,0x61,0x6d,0x70,0x6c, /* iv class="exampl */ \
	0x65,0x62,0x6f,0x78,0x20,0x63,0x6f,0x64,0x65,0x22,0x3e,0x7e,0x6c,0x63,0x64,0x74, /* ebox code">~lcdt */ \
	0x65,0x78,0x74,0x7e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70, /* ext~</div>....<p */ \
	0x3e,0x59,0x6f,0x75,0x20,0x63,0x61,0x6e,0x20,0x61,0x6c,0x73,0x6f,0x20,0x75,0x73, /* >You can also us */ \
	0x65,0x20,0x64,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x76,0x61,0x72,0x69,0x61,0x62, /* e dynamic variab */ \
	0x6c,0x65,0x73,0x20,0x74,0x6f,0x20,0x69,0x6e,0x63,0x6c,0x75,0x64,0x65,0x20,0x66, /* les to include f */ \
	0x69,0x6c,0x65,0x73,0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x69,0x73,0x20,0x75, /* iles.  This is u */ \
	0x73,0x65,0x66,0x75,0x6c,0x20,0x74,0x6f,0x20,0x73,0x61,0x76,0x65,0x0d,0x0a,0x73, /* seful to save..s */ \
	0x74,0x6f,0x72,0x61,0x67,0x65,0x20,0x73,0x70,0x61,0x63,0x65,0x20,0x66,0x6f,0x72, /* torage space for */ \
	0x20,0x79,0x6f,0x75,0x72,0x20,0x70,0x61,0x67,0x65,0x73,0x2c,0x20,0x73,0x69,0x6e, /*  your pages, sin */ \
	0x63,0x65,0x20,0x61,0x20,0x70,0x6f,0x72,0x74,0x69,0x6f,0x6e,0x20,0x6f,0x66,0x20, /* ce a portion of  */ \
	0x6d,0x6f,0x73,0x74,0x20,0x70,0x61,0x67,0x65,0x73,0x20,0x28,0x68,0x65,0x61,0x64, /* most pages (head */ \
	0x65,0x72,0x2c,0x20,0x6d,0x65,0x6e,0x75,0x2c,0x20,0x66,0x6f,0x6f,0x74,0x65,0x72, /* er, menu, footer */ \
	0x29,0x0d,0x0a,0x64,0x6f,0x20,0x6e,0x6f,0x74,0x20,0x63,0x68,0x61,0x6e,0x67,0x65, /* )..do not change */ \
	0x2e,0x20,0x20,0x42,0x79,0x20,0x70,0x6c,0x61,0x63,0x69,0x6e,0x67,0x20,0x3c,0x63, /* .  By placing <c */ \
	0x6f,0x64,0x65,0x3e,0x7e,0x7e,0x69,0x6e,0x63,0x26,0x23,0x30,0x35,0x38,0x3b,0x66, /* ode>~~inc&#058;f */ \
	0x69,0x6c,0x65,0x6e,0x61,0x6d,0x65,0x2e,0x69,0x6e,0x63,0x7e,0x7e,0x3c,0x2f,0x63, /* ilename.inc~~</c */ \
	0x6f,0x64,0x65,0x3e,0x20,0x69,0x6e,0x20,0x79,0x6f,0x75,0x72,0x20,0x48,0x54,0x4d, /* ode> in your HTM */ \
	0x4c,0x20,0x63,0x6f,0x64,0x65,0x2c,0x0d,0x0a,0x74,0x68,0x65,0x20,0x66,0x69,0x6c, /* L code,..the fil */ \
	0x65,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x66,0x69,0x6c,0x65,0x6e,0x61,0x6d,0x65, /* e <code>filename */ \
	0x2e,0x69,0x6e,0x63,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x77,0x69,0x6c,0x6c, /* .inc</code> will */ \
	0x20,0x62,0x65,0x20,0x72,0x65,0x61,0x64,0x20,0x61,0x6e,0x64,0x20,0x69,0x6e,0x73, /*  be read and ins */ \
	0x65,0x72,0x74,0x65,0x64,0x20,0x61,0x74,0x20,0x74,0x68,0x69,0x73,0x20,0x6c,0x6f, /* erted at this lo */ \
	0x63,0x61,0x74,0x69,0x6f,0x6e,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x3c,0x70,0x20, /* cation.</p>..<p  */ \
	0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x65,0x78,0x65,0x72,0x63,0x69,0x73,0x65,0x22, /* class="exercise" */ \
	0x3e,0x3c,0x62,0x3e,0x45,0x78,0x65,0x72,0x63,0x69,0x73,0x65,0x3a,0x3c,0x2f,0x62, /* ><b>Exercise:</b */ \
	0x3e,0x20,0x4c,0x6f,0x6f,0x6b,0x20,0x61,0x74,0x20,0x63,0x6f,0x64,0x65,0x20,0x66, /* > Look at code f */ \
	0x6f,0x72,0x20,0x74,0x68,0x69,0x73,0x20,0x70,0x61,0x67,0x65,0x20,0x61,0x6e,0x64, /* or this page and */ \
	0x20,0x66,0x69,0x6e,0x64,0x20,0x68,0x6f,0x77,0x0d,0x0a,0x3c,0x63,0x6f,0x64,0x65, /*  find how..<code */ \
	0x3e,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x3c,0x2f,0x63,0x6f,0x64, /* >header.inc</cod */ \
	0x65,0x3e,0x20,0x61,0x6e,0x64,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x66,0x6f,0x6f, /* e> and <code>foo */ \
	0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x61, /* ter.inc</code> a */ \
	0x72,0x65,0x20,0x75,0x73,0x65,0x64,0x2e,0x20,0x20,0x54,0x68,0x65,0x73,0x65,0x20, /* re used.  These  */ \
	0x66,0x69,0x6c,0x65,0x73,0x20,0x70,0x72,0x6f,0x76,0x69,0x64,0x65,0x0d,0x0a,0x61  /* files provide..a */
#define DATACHUNK000007 \
	0x20,0x74,0x65,0x6d,0x70,0x6c,0x61,0x74,0x65,0x20,0x66,0x6f,0x72,0x20,0x74,0x68, /*  template for th */ \
	0x65,0x20,0x70,0x61,0x67,0x65,0x73,0x20,0x74,0x6f,0x20,0x69,0x6e,0x63,0x6c,0x75, /* e pages to inclu */ \
	0x64,0x65,0x20,0x74,0x68,0x65,0x20,0x73,0x61,0x6d,0x65,0x20,0x6d,0x65,0x6e,0x75, /* de the same menu */ \
	0x2c,0x20,0x6c,0x61,0x79,0x6f,0x75,0x74,0x2c,0x20,0x61,0x6e,0x64,0x20,0x64,0x65, /* , layout, and de */ \
	0x73,0x69,0x67,0x6e,0x20,0x65,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x73,0x2e,0x3c,0x2f, /* sign elements.</ */ \
	0x70,0x3e,0x0d,0x0a,0x3c,0x70,0x3e,0x3c,0x73,0x6d,0x61,0x6c,0x6c,0x3e,0x28,0x41, /* p>..<p><small>(A */ \
	0x74,0x20,0x74,0x68,0x69,0x73,0x20,0x74,0x69,0x6d,0x65,0x2c,0x20,0x64,0x79,0x6e, /* t this time, dyn */ \
	0x61,0x6d,0x69,0x63,0x20,0x76,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x73,0x20,0x61, /* amic variables a */ \
	0x72,0x65,0x20,0x6e,0x6f,0x6e,0x2d,0x72,0x65,0x63,0x75,0x72,0x73,0x69,0x76,0x65, /* re non-recursive */ \
	0x2c,0x20,0x73,0x6f,0x20,0x76,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x73,0x20,0x6c, /* , so variables l */ \
	0x6f,0x63,0x61,0x74,0x65,0x64,0x20,0x69,0x6e,0x73,0x69,0x64,0x65,0x0d,0x0a,0x66, /* ocated inside..f */ \
	0x69,0x6c,0x65,0x73,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x20,0x69,0x6e,0x63,0x6c,0x75, /* iles<br /> inclu */ \
	0x64,0x65,0x64,0x20,0x69,0x6e,0x20,0x74,0x68,0x69,0x73,0x20,0x6d,0x61,0x6e,0x6e, /* ded in this mann */ \
	0x65,0x72,0x20,0x61,0x72,0x65,0x20,0x6e,0x6f,0x74,0x20,0x70,0x61,0x72,0x73,0x65, /* er are not parse */ \
	0x64,0x2e,0x29,0x3c,0x2f,0x73,0x6d,0x61,0x6c,0x6c,0x3e,0x3c,0x2f,0x70,0x3e,0x0d, /* d.)</small></p>. */ \
	0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72,0x69, /* .</div>....<scri */ \
	0x70,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61, /* pt type="text/ja */ \
	0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d,0x2d, /* vascript">..<!-- */ \
	0x0d,0x0a,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c, /* ..document.getEl */ \
	0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x68,0x65,0x6c,0x6c,0x6f, /* ementById('hello */ \
	0x27,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20,0x22, /* ').innerHTML = " */ \
	0x7e,0x68,0x65,0x6c,0x6c,0x6f,0x6d,0x73,0x67,0x7e,0x22,0x3b,0x0d,0x0a,0x2d,0x2d, /* ~hellomsg~";..-- */ \
	0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x7e,0x69, /* >..</script>..~i */ \
	0x6e,0x63,0x3a,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x00,0x00, /* nc:footer.inc~.. */ \
	0x00,0x00,0x33,0x00,0x00,0x00,0xd1,0x01,0x00,0x00,0x04,0x00,0x00,0x00,0xf8,0x01, /* ..3............. */ \
	0x00,0x00,0x04,0x00,0x00,0x00,0x04,0x02,0x00,0x00,0x04,0x00,0x00,0x00,0xef,0x02, /* ................ */ \
	0x00,0x00,0x05,0x00,0x00,0x00,0x8a,0x03,0x00,0x00,0x04,0x00,0x00,0x00,0x92,0x03, /* ................ */ \
	0x00,0x00,0x04,0x00,0x00,0x00,0x3c,0x05,0x00,0x00,0x06,0x00,0x00,0x00,0x45,0x05, /* ......<.......E. */ \
	0x00,0x00,0x07,0x00,0x00,0x00,0x4e,0x05,0x00,0x00,0x08,0x00,0x00,0x00,0x57,0x05, /* ......N.......W. */ \
	0x00,0x00,0x09,0x00,0x00,0x00,0x60,0x05,0x00,0x00,0x0a,0x00,0x00,0x00,0x69,0x05, /* ......`.......i. */ \
	0x00,0x00,0x0b,0x00,0x00,0x00,0x72,0x05,0x00,0x00,0x0c,0x00,0x00,0x00,0x7b,0x05, /* ......r.......{. */ \
	0x00,0x00,0x17,0x00,0x00,0x00,0x67,0x07,0x00,0x00,0x0d,0x00,0x00,0x00,0x40,0x08, /* ......g.......@. */ \
	0x00,0x00,0x04,0x00,0x00,0x00,0x57,0x08,0x00,0x00,0x04,0x00,0x00,0x00,0xbc,0x0a, /* ......W......... */ \
	0x00,0x00,0x01,0x00,0x00,0x00,0xda,0x0a,0x00,0x00,0x02,0x00,0x00,0x00,0x3c,0x64, /* ..............<d */ \
	0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x73,0x70,0x61,0x63,0x65,0x72, /* iv class="spacer */ \
	0x22,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a, /* ">&nbsp;</div>.. */ \
	0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x66,0x6f,0x6f,0x74,0x65,0x72,0x22, /* <div id="footer" */ \
	0x3e,0x43,0x6f,0x70,0x79,0x72,0x69,0x67,0x68,0x74,0x20,0x26,0x63,0x6f,0x70,0x79, /* >Copyright &copy */ \
	0x3b,0x20,0x32,0x30,0x30,0x39,0x20,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70, /* ; 2009 Microchip */ \
	0x20,0x54,0x65,0x63,0x68,0x6e,0x6f,0x6c,0x6f,0x67,0x79,0x2c,0x20,0x49,0x6e,0x63, /*  Technology, Inc */ \
	0x2e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76, /* .</div>....</div */ \
	0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x3c,0x2f,0x64, /* ></div></div></d */ \
	0x69,0x76,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f,0x62, /* iv></div>....</b */ \
	0x6f,0x64,0x79,0x3e,0x0d,0x0a,0x3c,0x2f,0x68,0x74,0x6d,0x6c,0x3e,0x7e,0x69,0x6e, /* ody>..</html>~in */ \
	0x63,0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c, /* c:header.inc~..< */ \
	0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22, /* div id="content" */ \
	0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x46,0x6f,0x72,0x6d,0x20,0x50,0x72, /* >....<h1>Form Pr */ \
	0x6f,0x63,0x65,0x73,0x73,0x69,0x6e,0x67,0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x0d, /* ocessing</h1>... */ \
	0x0a,0x3c,0x70,0x3e,0x59,0x6f,0x75,0x72,0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61, /* .<p>Your applica */ \
	0x74,0x69,0x6f,0x6e,0x20,0x77,0x69,0x6c,0x6c,0x20,0x6c,0x69,0x6b,0x65,0x6c,0x79, /* tion will likely */ \
	0x20,0x6e,0x65,0x65,0x64,0x20,0x74,0x6f,0x20,0x61,0x63,0x63,0x65,0x70,0x74,0x20, /*  need to accept  */ \
	0x64,0x61,0x74,0x61,0x20,0x66,0x72,0x6f,0x6d,0x20,0x74,0x68,0x65,0x20,0x75,0x73, /* data from the us */ \
	0x65,0x72,0x2e,0x20,0x20,0x46,0x6f,0x72,0x6d,0x73,0x20,0x61,0x6c,0x6c,0x6f,0x77, /* er.  Forms allow */ \
	0x0d,0x0a,0x79,0x6f,0x75,0x20,0x74,0x6f,0x20,0x64,0x6f,0x20,0x6a,0x75,0x73,0x74, /* ..you to do just */ \
	0x20,0x74,0x68,0x61,0x74,0x2e,0x20,0x20,0x46,0x6f,0x72,0x6d,0x73,0x20,0x63,0x61, /*  that.  Forms ca */ \
	0x6e,0x20,0x62,0x65,0x20,0x73,0x75,0x62,0x6d,0x69,0x74,0x74,0x65,0x64,0x20,0x69, /* n be submitted i */ \
	0x6e,0x20,0x6f,0x6e,0x65,0x20,0x6f,0x66,0x20,0x74,0x77,0x6f,0x20,0x6d,0x65,0x74, /* n one of two met */ \
	0x68,0x6f,0x64,0x73,0x20,0x28,0x3c,0x69,0x3e,0x47,0x45,0x54,0x3c,0x2f,0x69,0x3e, /* hods (<i>GET</i> */ \
	0x20,0x61,0x6e,0x64,0x0d,0x0a,0x3c,0x69,0x3e,0x50,0x4f,0x53,0x54,0x3c,0x2f,0x69, /*  and..<i>POST</i */ \
	0x3e,0x29,0x2c,0x20,0x61,0x6e,0x64,0x20,0x74,0x68,0x69,0x73,0x20,0x73,0x65,0x72, /* >), and this ser */ \
	0x76,0x65,0x72,0x20,0x73,0x75,0x70,0x70,0x6f,0x72,0x74,0x73,0x20,0x62,0x6f,0x74, /* ver supports bot */ \
	0x68,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x36,0x3e,0x3c,0x2f, /* h.</p>....<h6></ */ \
	0x68,0x36,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x54,0x68,0x65,0x20,0x3c,0x62, /* h6>....<p>The <b */ \
	0x3e,0x47,0x45,0x54,0x3c,0x2f,0x62,0x3e,0x20,0x6d,0x65,0x74,0x68,0x6f,0x64,0x20  /* >GET</b> method  */
#define DATACHUNK000008 \
	0x61,0x70,0x70,0x65,0x6e,0x64,0x73,0x20,0x74,0x68,0x65,0x20,0x64,0x61,0x74,0x61, /* appends the data */ \
	0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,0x65,0x6e,0x64,0x20,0x6f,0x66,0x20,0x74, /*  to the end of t */ \
	0x68,0x65,0x20,0x55,0x52,0x49,0x2e,0x20,0x20,0x59,0x6f,0x75,0x27,0x6c,0x6c,0x20, /* he URI.  You'll  */ \
	0x73,0x65,0x65,0x20,0x74,0x68,0x69,0x73,0x0d,0x0a,0x64,0x61,0x74,0x61,0x20,0x66, /* see this..data f */ \
	0x6f,0x6c,0x6c,0x6f,0x77,0x69,0x6e,0x67,0x20,0x74,0x68,0x65,0x20,0x71,0x75,0x65, /* ollowing the que */ \
	0x73,0x74,0x69,0x6f,0x6e,0x20,0x6d,0x61,0x72,0x6b,0x20,0x28,0x3f,0x29,0x20,0x69, /* stion mark (?) i */ \
	0x6e,0x20,0x79,0x6f,0x75,0x72,0x20,0x62,0x72,0x6f,0x77,0x73,0x65,0x72,0x27,0x73, /* n your browser's */ \
	0x20,0x61,0x64,0x64,0x72,0x65,0x73,0x73,0x20,0x62,0x61,0x72,0x2e,0x20,0x20,0x46, /*  address bar.  F */ \
	0x6f,0x72,0x20,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x27,0x73,0x0d,0x0a, /* or Microchip's.. */ \
	0x65,0x6d,0x62,0x65,0x64,0x64,0x65,0x64,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x2c, /* embedded server, */ \
	0x20,0x74,0x68,0x69,0x73,0x20,0x64,0x61,0x74,0x61,0x20,0x69,0x73,0x20,0x6c,0x69, /*  this data is li */ \
	0x6d,0x69,0x74,0x65,0x64,0x20,0x74,0x6f,0x20,0x61,0x72,0x6f,0x75,0x6e,0x64,0x20, /* mited to around  */ \
	0x38,0x30,0x20,0x62,0x79,0x74,0x65,0x73,0x2e,0x20,0x20,0x48,0x6f,0x77,0x65,0x76, /* 80 bytes.  Howev */ \
	0x65,0x72,0x2c,0x20,0x74,0x68,0x69,0x73,0x20,0x73,0x6f,0x72,0x74,0x20,0x6f,0x66, /* er, this sort of */ \
	0x0d,0x0a,0x73,0x75,0x62,0x6d,0x69,0x73,0x73,0x69,0x6f,0x6e,0x20,0x69,0x73,0x20, /* ..submission is  */ \
	0x67,0x65,0x6e,0x65,0x72,0x61,0x6c,0x6c,0x79,0x20,0x65,0x61,0x73,0x69,0x65,0x72, /* generally easier */ \
	0x20,0x74,0x6f,0x20,0x70,0x72,0x6f,0x63,0x65,0x73,0x73,0x2e,0x20,0x44,0x61,0x74, /*  to process. Dat */ \
	0x61,0x20,0x73,0x65,0x6e,0x74,0x20,0x76,0x69,0x61,0x20,0x47,0x45,0x54,0x20,0x69, /* a sent via GET i */ \
	0x73,0x20,0x61,0x75,0x74,0x6f,0x6d,0x61,0x74,0x69,0x63,0x61,0x6c,0x6c,0x79,0x0d, /* s automatically. */ \
	0x0a,0x64,0x65,0x63,0x6f,0x64,0x65,0x64,0x2c,0x20,0x61,0x6e,0x64,0x20,0x73,0x74, /* .decoded, and st */ \
	0x6f,0x72,0x65,0x64,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x61,0x72,0x72,0x61, /* ored in the arra */ \
	0x79,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x63,0x75,0x72,0x48,0x54,0x54,0x50,0x2e, /* y <code>curHTTP. */ \
	0x64,0x61,0x74,0x61,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x2e,0x20,0x20,0x59,0x6f, /* data</code>.  Yo */ \
	0x75,0x72,0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x20,0x77, /* ur application w */ \
	0x69,0x6c,0x6c,0x0d,0x0a,0x68,0x61,0x6e,0x64,0x6c,0x65,0x20,0x74,0x68,0x65,0x20, /* ill..handle the  */ \
	0x64,0x61,0x74,0x61,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x3c,0x63,0x6f,0x64, /* data in the <cod */ \
	0x65,0x3e,0x48,0x54,0x54,0x50,0x45,0x78,0x65,0x63,0x75,0x74,0x65,0x47,0x65,0x74, /* e>HTTPExecuteGet */ \
	0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x63,0x61,0x6c,0x6c,0x62,0x61,0x63,0x6b, /* </code> callback */ \
	0x2e,0x20,0x20,0x54,0x68,0x65,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x73, /* .  The functions */ \
	0x0d,0x0a,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x48,0x54,0x54,0x50,0x47,0x65,0x74,0x41, /* ..<code>HTTPGetA */ \
	0x72,0x67,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x61,0x6e,0x64,0x20,0x3c,0x63, /* rg</code> and <c */ \
	0x6f,0x64,0x65,0x3e,0x48,0x54,0x54,0x50,0x47,0x65,0x74,0x52,0x4f,0x4d,0x41,0x72, /* ode>HTTPGetROMAr */ \
	0x67,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x70,0x72,0x6f,0x76,0x69,0x64,0x65, /* g</code> provide */ \
	0x20,0x61,0x6e,0x20,0x65,0x61,0x73,0x79,0x0d,0x0a,0x6d,0x65,0x74,0x68,0x6f,0x64, /*  an easy..method */ \
	0x20,0x74,0x6f,0x20,0x72,0x65,0x74,0x72,0x69,0x65,0x76,0x65,0x20,0x73,0x75,0x62, /*  to retrieve sub */ \
	0x6d,0x69,0x74,0x74,0x65,0x64,0x20,0x76,0x61,0x6c,0x75,0x65,0x73,0x20,0x66,0x6f, /* mitted values fo */ \
	0x72,0x20,0x70,0x72,0x6f,0x63,0x65,0x73,0x73,0x69,0x6e,0x67,0x2e,0x3c,0x2f,0x70, /* r processing.</p */ \
	0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x41,0x73,0x20,0x61,0x6e,0x20,0x65,0x78, /* >....<p>As an ex */ \
	0x61,0x6d,0x70,0x6c,0x65,0x2c,0x20,0x74,0x68,0x69,0x73,0x20,0x47,0x45,0x54,0x20, /* ample, this GET  */ \
	0x66,0x6f,0x72,0x6d,0x20,0x63,0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x73,0x20,0x73,0x65, /* form controls se */ \
	0x76,0x65,0x72,0x61,0x6c,0x20,0x4c,0x45,0x44,0x73,0x20,0x6f,0x6e,0x20,0x74,0x68, /* veral LEDs on th */ \
	0x65,0x20,0x64,0x65,0x6d,0x6f,0x20,0x62,0x6f,0x61,0x72,0x64,0x3a,0x3c,0x2f,0x70, /* e demo board:</p */ \
	0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x66,0x6f,0x72,0x6d,0x20,0x6d,0x65,0x74,0x68,0x6f, /* >....<form metho */ \
	0x64,0x3d,0x22,0x67,0x65,0x74,0x22,0x20,0x61,0x63,0x74,0x69,0x6f,0x6e,0x3d,0x22, /* d="get" action=" */ \
	0x66,0x6f,0x72,0x6d,0x73,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x0d,0x0a,0x3c,0x64,0x69, /* forms.htm">..<di */ \
	0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65, /* v class="example */ \
	0x62,0x6f,0x78,0x22,0x3e,0x0d,0x0a,0x3c,0x62,0x3e,0x31,0x3a,0x3c,0x2f,0x62,0x3e, /* box">..<b>1:</b> */ \
	0x20,0x3c,0x73,0x65,0x6c,0x65,0x63,0x74,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6c, /*  <select name="l */ \
	0x65,0x64,0x38,0x22,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c, /* ed8"><option val */ \
	0x75,0x65,0x3d,0x22,0x31,0x22,0x20,0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c,0x65,0x63, /* ue="1" ~ledSelec */ \
	0x74,0x65,0x64,0x28,0x31,0x2c,0x54,0x52,0x55,0x45,0x29,0x7e,0x3e,0x4f,0x6e,0x3c, /* ted(1,TRUE)~>On< */ \
	0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20, /* /option><option  */ \
	0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x30,0x22,0x20,0x7e,0x6c,0x65,0x64,0x53,0x65, /* value="0" ~ledSe */ \
	0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x31,0x2c,0x46,0x41,0x4c,0x53,0x45,0x29,0x7e, /* lected(1,FALSE)~ */ \
	0x3e,0x4f,0x66,0x66,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x2f,0x73, /* >Off</option></s */ \
	0x65,0x6c,0x65,0x63,0x74,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x3c,0x62, /* elect>&nbsp;..<b */ \
	0x3e,0x32,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x3c,0x73,0x65,0x6c,0x65,0x63,0x74,0x20, /* >2:</b> <select  */ \
	0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6c,0x65,0x64,0x37,0x22,0x3e,0x3c,0x6f,0x70,0x74, /* name="led7"><opt */ \
	0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x31,0x22,0x20,0x7e,0x6c, /* ion value="1" ~l */ \
	0x65,0x64,0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x32,0x2c,0x54,0x52,0x55, /* edSelected(2,TRU */ \
	0x45,0x29,0x7e,0x3e,0x4f,0x6e,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c, /* E)~>On</option>< */ \
	0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x30,0x22, /* option value="0" */ \
	0x20,0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x32,0x2c, /*  ~ledSelected(2, */ \
	0x46,0x41,0x4c,0x53,0x45,0x29,0x7e,0x3e,0x4f,0x66,0x66,0x3c,0x2f,0x6f,0x70,0x74  /* FALSE)~>Off</opt */
#define DATACHUNK000009 \
	0x69,0x6f,0x6e,0x3e,0x3c,0x2f,0x73,0x65,0x6c,0x65,0x63,0x74,0x3e,0x26,0x6e,0x62, /* ion></select>&nb */ \
	0x73,0x70,0x3b,0x0d,0x0a,0x3c,0x62,0x3e,0x33,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x3c, /* sp;..<b>3:</b> < */ \
	0x73,0x65,0x6c,0x65,0x63,0x74,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6c,0x65,0x64, /* select name="led */ \
	0x36,0x22,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65, /* 6"><option value */ \
	0x3d,0x22,0x31,0x22,0x20,0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c,0x65,0x63,0x74,0x65, /* ="1" ~ledSelecte */ \
	0x64,0x28,0x33,0x2c,0x54,0x52,0x55,0x45,0x29,0x7e,0x3e,0x4f,0x6e,0x3c,0x2f,0x6f, /* d(3,TRUE)~>On</o */ \
	0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61, /* ption><option va */ \
	0x6c,0x75,0x65,0x3d,0x22,0x30,0x22,0x20,0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c,0x65, /* lue="0" ~ledSele */ \
	0x63,0x74,0x65,0x64,0x28,0x33,0x2c,0x46,0x41,0x4c,0x53,0x45,0x29,0x7e,0x3e,0x4f, /* cted(3,FALSE)~>O */ \
	0x66,0x66,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x2f,0x73,0x65,0x6c, /* ff</option></sel */ \
	0x65,0x63,0x74,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x3c,0x62,0x3e,0x34, /* ect>&nbsp;..<b>4 */ \
	0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x3c,0x73,0x65,0x6c,0x65,0x63,0x74,0x20,0x6e,0x61, /* :</b> <select na */ \
	0x6d,0x65,0x3d,0x22,0x6c,0x65,0x64,0x35,0x22,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f, /* me="led5"><optio */ \
	0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x31,0x22,0x20,0x7e,0x6c,0x65,0x64, /* n value="1" ~led */ \
	0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x34,0x2c,0x54,0x52,0x55,0x45,0x29, /* Selected(4,TRUE) */ \
	0x7e,0x3e,0x4f,0x6e,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x6f,0x70, /* ~>On</option><op */ \
	0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x30,0x22,0x20,0x7e, /* tion value="0" ~ */ \
	0x6c,0x65,0x64,0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x34,0x2c,0x46,0x41, /* ledSelected(4,FA */ \
	0x4c,0x53,0x45,0x29,0x7e,0x3e,0x4f,0x66,0x66,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f, /* LSE)~>Off</optio */ \
	0x6e,0x3e,0x3c,0x2f,0x73,0x65,0x6c,0x65,0x63,0x74,0x3e,0x26,0x6e,0x62,0x73,0x70, /* n></select>&nbsp */ \
	0x3b,0x0d,0x0a,0x3c,0x62,0x72,0x3e,0x0d,0x0a,0x3c,0x62,0x3e,0x35,0x3a,0x3c,0x2f, /* ;..<br>..<b>5:</ */ \
	0x62,0x3e,0x20,0x3c,0x73,0x65,0x6c,0x65,0x63,0x74,0x20,0x6e,0x61,0x6d,0x65,0x3d, /* b> <select name= */ \
	0x22,0x6c,0x65,0x64,0x34,0x22,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76, /* "led4"><option v */ \
	0x61,0x6c,0x75,0x65,0x3d,0x22,0x31,0x22,0x20,0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c, /* alue="1" ~ledSel */ \
	0x65,0x63,0x74,0x65,0x64,0x28,0x35,0x2c,0x54,0x52,0x55,0x45,0x29,0x7e,0x3e,0x4f, /* ected(5,TRUE)~>O */ \
	0x6e,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f, /* n</option><optio */ \
	0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x30,0x22,0x20,0x7e,0x6c,0x65,0x64, /* n value="0" ~led */ \
	0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x35,0x2c,0x46,0x41,0x4c,0x53,0x45, /* Selected(5,FALSE */ \
	0x29,0x7e,0x3e,0x4f,0x66,0x66,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c, /* )~>Off</option>< */ \
	0x2f,0x73,0x65,0x6c,0x65,0x63,0x74,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a, /* /select>&nbsp;.. */ \
	0x3c,0x62,0x3e,0x36,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x3c,0x73,0x65,0x6c,0x65,0x63, /* <b>6:</b> <selec */ \
	0x74,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6c,0x65,0x64,0x33,0x22,0x3e,0x3c,0x6f, /* t name="led3"><o */ \
	0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x31,0x22,0x20, /* ption value="1"  */ \
	0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x36,0x2c,0x54, /* ~ledSelected(6,T */ \
	0x52,0x55,0x45,0x29,0x7e,0x3e,0x4f,0x6e,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e, /* RUE)~>On</option */ \
	0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22, /* ><option value=" */ \
	0x30,0x22,0x20,0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28, /* 0" ~ledSelected( */ \
	0x36,0x2c,0x46,0x41,0x4c,0x53,0x45,0x29,0x7e,0x3e,0x4f,0x66,0x66,0x3c,0x2f,0x6f, /* 6,FALSE)~>Off</o */ \
	0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x2f,0x73,0x65,0x6c,0x65,0x63,0x74,0x3e,0x26, /* ption></select>& */ \
	0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x3c,0x62,0x3e,0x37,0x3a,0x3c,0x2f,0x62,0x3e, /* nbsp;..<b>7:</b> */ \
	0x20,0x3c,0x73,0x65,0x6c,0x65,0x63,0x74,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6c, /*  <select name="l */ \
	0x65,0x64,0x32,0x22,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c, /* ed2"><option val */ \
	0x75,0x65,0x3d,0x22,0x31,0x22,0x20,0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c,0x65,0x63, /* ue="1" ~ledSelec */ \
	0x74,0x65,0x64,0x28,0x37,0x2c,0x54,0x52,0x55,0x45,0x29,0x7e,0x3e,0x4f,0x6e,0x3c, /* ted(7,TRUE)~>On< */ \
	0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20, /* /option><option  */ \
	0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x30,0x22,0x20,0x7e,0x6c,0x65,0x64,0x53,0x65, /* value="0" ~ledSe */ \
	0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x37,0x2c,0x46,0x41,0x4c,0x53,0x45,0x29,0x7e, /* lected(7,FALSE)~ */ \
	0x3e,0x4f,0x66,0x66,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x2f,0x73, /* >Off</option></s */ \
	0x65,0x6c,0x65,0x63,0x74,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x3c,0x62, /* elect>&nbsp;..<b */ \
	0x3e,0x38,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x3c,0x73,0x65,0x6c,0x65,0x63,0x74,0x20, /* >8:</b> <select  */ \
	0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6c,0x65,0x64,0x31,0x22,0x3e,0x3c,0x6f,0x70,0x74, /* name="led1"><opt */ \
	0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x31,0x22,0x20,0x7e,0x6c, /* ion value="1" ~l */ \
	0x65,0x64,0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x38,0x2c,0x54,0x52,0x55, /* edSelected(8,TRU */ \
	0x45,0x29,0x7e,0x3e,0x4f,0x6e,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x3c, /* E)~>On</option>< */ \
	0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x30,0x22, /* option value="0" */ \
	0x20,0x7e,0x6c,0x65,0x64,0x53,0x65,0x6c,0x65,0x63,0x74,0x65,0x64,0x28,0x38,0x2c, /*  ~ledSelected(8, */ \
	0x46,0x41,0x4c,0x53,0x45,0x29,0x7e,0x3e,0x4f,0x66,0x66,0x3c,0x2f,0x6f,0x70,0x74, /* FALSE)~>Off</opt */ \
	0x69,0x6f,0x6e,0x3e,0x3c,0x2f,0x73,0x65,0x6c,0x65,0x63,0x74,0x3e,0x26,0x6e,0x62, /* ion></select>&nb */ \
	0x73,0x70,0x3b,0x0d,0x0a,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x3c,0x69,0x6e,0x70,0x75, /* sp;..<br /><inpu */ \
	0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x75,0x62,0x6d,0x69,0x74,0x22,0x20, /* t type="submit"  */ \
	0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x53,0x61,0x76,0x65,0x22,0x20,0x73,0x74,0x79, /* value="Save" sty */ \
	0x6c,0x65,0x3d,0x22,0x6d,0x61,0x72,0x67,0x69,0x6e,0x2d,0x74,0x6f,0x70,0x3a,0x35, /* le="margin-top:5 */ \
	0x70,0x78,0x3b,0x22,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c, /* px;">..</div>..< */ \
	0x2f,0x66,0x6f,0x72,0x6d,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x20,0x63,0x6c,0x61  /* /form>....<p cla */
#define DATACHUNK00000a \
	0x73,0x73,0x3d,0x22,0x65,0x78,0x65,0x72,0x63,0x69,0x73,0x65,0x22,0x3e,0x3c,0x62, /* ss="exercise"><b */ \
	0x3e,0x45,0x78,0x65,0x72,0x63,0x69,0x73,0x65,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x4d, /* >Exercise:</b> M */ \
	0x6f,0x64,0x69,0x66,0x79,0x20,0x74,0x68,0x69,0x73,0x20,0x66,0x6f,0x72,0x6d,0x20, /* odify this form  */ \
	0x74,0x6f,0x20,0x73,0x75,0x70,0x70,0x6f,0x72,0x74,0x20,0x4c,0x45,0x44,0x20,0x35, /* to support LED 5 */ \
	0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x36,0x3e,0x3c,0x2f,0x68, /* .</p>....<h6></h */ \
	0x36,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x54,0x68,0x65,0x20,0x3c,0x62,0x3e, /* 6>....<p>The <b> */ \
	0x50,0x4f,0x53,0x54,0x3c,0x2f,0x62,0x3e,0x20,0x6d,0x65,0x74,0x68,0x6f,0x64,0x20, /* POST</b> method  */ \
	0x73,0x75,0x62,0x6d,0x69,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x64,0x61,0x74,0x61, /* submits the data */ \
	0x20,0x61,0x66,0x74,0x65,0x72,0x20,0x74,0x68,0x65,0x20,0x72,0x65,0x71,0x75,0x65, /*  after the reque */ \
	0x73,0x74,0x20,0x68,0x65,0x61,0x64,0x65,0x72,0x73,0x20,0x61,0x72,0x65,0x0d,0x0a, /* st headers are.. */ \
	0x73,0x65,0x6e,0x74,0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x61,0x6c,0x6c,0x6f, /* sent.  This allo */ \
	0x77,0x73,0x20,0x74,0x68,0x65,0x20,0x64,0x61,0x74,0x61,0x20,0x74,0x6f,0x20,0x62, /* ws the data to b */ \
	0x65,0x20,0x76,0x69,0x72,0x74,0x75,0x61,0x6c,0x6c,0x79,0x20,0x75,0x6e,0x6c,0x69, /* e virtually unli */ \
	0x6d,0x69,0x74,0x65,0x64,0x20,0x69,0x6e,0x20,0x6c,0x65,0x6e,0x67,0x74,0x68,0x2c, /* mited in length, */ \
	0x20,0x61,0x73,0x20,0x6c,0x6f,0x6e,0x67,0x20,0x61,0x73,0x20,0x79,0x6f,0x75,0x72, /*  as long as your */ \
	0x0d,0x0a,0x61,0x70,0x70,0x6c,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x20,0x63,0x61, /* ..application ca */ \
	0x6e,0x20,0x70,0x72,0x6f,0x63,0x65,0x73,0x73,0x20,0x69,0x74,0x20,0x69,0x6e,0x20, /* n process it in  */ \
	0x63,0x68,0x75,0x6e,0x6b,0x73,0x2e,0x20,0x20,0x48,0x6f,0x77,0x65,0x76,0x65,0x72, /* chunks.  However */ \
	0x2c,0x20,0x79,0x6f,0x75,0x72,0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61,0x74,0x69, /* , your applicati */ \
	0x6f,0x6e,0x20,0x6d,0x75,0x73,0x74,0x20,0x6d,0x61,0x6e,0x61,0x67,0x65,0x0d,0x0a, /* on must manage.. */ \
	0x74,0x68,0x65,0x20,0x72,0x65,0x63,0x65,0x69,0x70,0x74,0x20,0x6f,0x66,0x20,0x64, /* the receipt of d */ \
	0x61,0x74,0x61,0x2c,0x20,0x73,0x6f,0x20,0x69,0x74,0x20,0x69,0x73,0x20,0x67,0x65, /* ata, so it is ge */ \
	0x6e,0x65,0x72,0x61,0x6c,0x6c,0x79,0x20,0x6d,0x6f,0x72,0x65,0x20,0x63,0x6f,0x6d, /* nerally more com */ \
	0x70,0x6c,0x69,0x63,0x61,0x74,0x65,0x64,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d, /* plicated.</p>... */ \
	0x0a,0x3c,0x70,0x3e,0x41,0x73,0x20,0x61,0x6e,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c, /* .<p>As an exampl */ \
	0x65,0x2c,0x20,0x74,0x68,0x69,0x73,0x20,0x50,0x4f,0x53,0x54,0x20,0x66,0x6f,0x72, /* e, this POST for */ \
	0x6d,0x20,0x73,0x65,0x74,0x73,0x20,0x74,0x68,0x65,0x20,0x74,0x65,0x78,0x74,0x20, /* m sets the text  */ \
	0x73,0x68,0x6f,0x77,0x6e,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x4c,0x43,0x44, /* shown on the LCD */ \
	0x20,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x3a,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d, /*  display:</p>... */ \
	0x0a,0x3c,0x66,0x6f,0x72,0x6d,0x20,0x6d,0x65,0x74,0x68,0x6f,0x64,0x3d,0x22,0x70, /* .<form method="p */ \
	0x6f,0x73,0x74,0x22,0x20,0x61,0x63,0x74,0x69,0x6f,0x6e,0x3d,0x22,0x66,0x6f,0x72, /* ost" action="for */ \
	0x6d,0x73,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63, /* ms.htm">..<div c */ \
	0x6c,0x61,0x73,0x73,0x3d,0x22,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x62,0x6f,0x78, /* lass="examplebox */ \
	0x22,0x3e,0x0d,0x0a,0x3c,0x62,0x3e,0x4c,0x43,0x44,0x3a,0x3c,0x2f,0x62,0x3e,0x20, /* ">..<b>LCD:</b>  */ \
	0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78, /* <input type="tex */ \
	0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6c,0x63,0x64,0x22,0x20,0x6d,0x61, /* t" name="lcd" ma */ \
	0x78,0x6c,0x65,0x6e,0x67,0x74,0x68,0x3d,0x22,0x33,0x32,0x22,0x3e,0x20,0x26,0x6e, /* xlength="32"> &n */ \
	0x62,0x73,0x70,0x3b,0x20,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65, /* bsp; <input type */ \
	0x3d,0x22,0x73,0x75,0x62,0x6d,0x69,0x74,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d, /* ="submit" value= */ \
	0x22,0x53,0x61,0x76,0x65,0x22,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d, /* "Save">..</div>. */ \
	0x0a,0x3c,0x2f,0x66,0x6f,0x72,0x6d,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f,0x64,0x69, /* .</form>....</di */ \
	0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74,0x20,0x74,0x79, /* v>....<script ty */ \
	0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61,0x73,0x63,0x72, /* pe="text/javascr */ \
	0x69,0x70,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a,0x64,0x6f,0x63, /* ipt">..<!--..doc */ \
	0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74, /* ument.getElement */ \
	0x42,0x79,0x49,0x64,0x28,0x27,0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29,0x2e,0x69,0x6e, /* ById('hello').in */ \
	0x6e,0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68,0x65,0x6c,0x6c, /* nerHTML = "~hell */ \
	0x6f,0x6d,0x73,0x67,0x7e,0x22,0x3b,0x0d,0x0a,0x2d,0x2d,0x3e,0x0d,0x0a,0x3c,0x2f, /* omsg~";..-->..</ */ \
	0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x7e,0x69,0x6e,0x63,0x3a,0x66,0x6f, /* script>..~inc:fo */ \
	0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x00,0x00,0x00,0x00,0x33,0x00,0x00, /* oter.inc~....3.. */ \
	0x00,0x5a,0x04,0x00,0x00,0x14,0x00,0x00,0x00,0x8d,0x04,0x00,0x00,0x15,0x00,0x00, /* .Z.............. */ \
	0x00,0xf1,0x04,0x00,0x00,0x12,0x00,0x00,0x00,0x24,0x05,0x00,0x00,0x13,0x00,0x00, /* .........$...... */ \
	0x00,0x88,0x05,0x00,0x00,0x10,0x00,0x00,0x00,0xbb,0x05,0x00,0x00,0x11,0x00,0x00, /* ................ */ \
	0x00,0x1f,0x06,0x00,0x00,0x0e,0x00,0x00,0x00,0x52,0x06,0x00,0x00,0x0f,0x00,0x00, /* .........R...... */ \
	0x00,0xbc,0x06,0x00,0x00,0x52,0x00,0x00,0x00,0xef,0x06,0x00,0x00,0x53,0x00,0x00, /* .....R.......S.. */ \
	0x00,0x53,0x07,0x00,0x00,0x50,0x00,0x00,0x00,0x86,0x07,0x00,0x00,0x51,0x00,0x00, /* .S...P.......Q.. */ \
	0x00,0xea,0x07,0x00,0x00,0x4e,0x00,0x00,0x00,0x1d,0x08,0x00,0x00,0x4f,0x00,0x00, /* .....N.......O.. */ \
	0x00,0x81,0x08,0x00,0x00,0x4c,0x00,0x00,0x00,0xb4,0x08,0x00,0x00,0x4d,0x00,0x00, /* .....L.......M.. */ \
	0x00,0x2e,0x0c,0x00,0x00,0x01,0x00,0x00,0x00,0x4c,0x0c,0x00,0x00,0x02,0x00,0x00, /* .........L...... */ \
	0x00,0x3c,0x21,0x44,0x4f,0x43,0x54,0x59,0x50,0x45,0x20,0x68,0x74,0x6d,0x6c,0x20, /* .<!DOCTYPE html  */ \
	0x50,0x55,0x42,0x4c,0x49,0x43,0x20,0x22,0x2d,0x2f,0x2f,0x57,0x33,0x43,0x2f,0x2f, /* PUBLIC "-//W3C// */ \
	0x44,0x54,0x44,0x20,0x58,0x48,0x54,0x4d,0x4c,0x20,0x31,0x2e,0x30,0x20,0x53,0x74, /* DTD XHTML 1.0 St */ \
	0x72,0x69,0x63,0x74,0x2f,0x2f,0x45,0x4e,0x22,0x0d,0x0a,0x20,0x20,0x22,0x68,0x74, /* rict//EN"..  "ht */ \
	0x74,0x70,0x3a,0x2f,0x2f,0x77,0x77,0x77,0x2e,0x77,0x33,0x2e,0x6f,0x72,0x67,0x2f  /* tp://www.w3.org/ */
#define DATACHUNK00000b \
	0x54,0x52,0x2f,0x78,0x68,0x74,0x6d,0x6c,0x31,0x2f,0x44,0x54,0x44,0x2f,0x78,0x68, /* TR/xhtml1/DTD/xh */ \
	0x74,0x6d,0x6c,0x31,0x2d,0x73,0x74,0x72,0x69,0x63,0x74,0x2e,0x64,0x74,0x64,0x22, /* tml1-strict.dtd" */ \
	0x3e,0x0d,0x0a,0x3c,0x68,0x74,0x6d,0x6c,0x20,0x78,0x6d,0x6c,0x6e,0x73,0x3d,0x22, /* >..<html xmlns=" */ \
	0x68,0x74,0x74,0x70,0x3a,0x2f,0x2f,0x77,0x77,0x77,0x2e,0x77,0x33,0x2e,0x6f,0x72, /* http://www.w3.or */ \
	0x67,0x2f,0x31,0x39,0x39,0x39,0x2f,0x78,0x68,0x74,0x6d,0x6c,0x22,0x20,0x78,0x6d, /* g/1999/xhtml" xm */ \
	0x6c,0x3a,0x6c,0x61,0x6e,0x67,0x3d,0x22,0x65,0x6e,0x22,0x20,0x6c,0x61,0x6e,0x67, /* l:lang="en" lang */ \
	0x3d,0x22,0x65,0x6e,0x22,0x3e,0x0d,0x0a,0x3c,0x68,0x65,0x61,0x64,0x3e,0x0d,0x0a, /* ="en">..<head>.. */ \
	0x3c,0x74,0x69,0x74,0x6c,0x65,0x3e,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70, /* <title>Microchip */ \
	0x20,0x54,0x43,0x50,0x2f,0x49,0x50,0x20,0x53,0x74,0x61,0x63,0x6b,0x20,0x44,0x65, /*  TCP/IP Stack De */ \
	0x6d,0x6f,0x20,0x41,0x70,0x70,0x3c,0x2f,0x74,0x69,0x74,0x6c,0x65,0x3e,0x0d,0x0a, /* mo App</title>.. */ \
	0x3c,0x6c,0x69,0x6e,0x6b,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x6d,0x63,0x68, /* <link href="/mch */ \
	0x70,0x2e,0x63,0x73,0x73,0x22,0x20,0x72,0x65,0x6c,0x3d,0x22,0x73,0x74,0x79,0x6c, /* p.css" rel="styl */ \
	0x65,0x73,0x68,0x65,0x65,0x74,0x22,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65, /* esheet" type="te */ \
	0x78,0x74,0x2f,0x63,0x73,0x73,0x22,0x20,0x2f,0x3e,0x0d,0x0a,0x3c,0x73,0x63,0x72, /* xt/css" />..<scr */ \
	0x69,0x70,0x74,0x20,0x73,0x72,0x63,0x3d,0x22,0x2f,0x6d,0x63,0x68,0x70,0x2e,0x6a, /* ipt src="/mchp.j */ \
	0x73,0x22,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61, /* s" type="text/ja */ \
	0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x3c,0x2f,0x73,0x63,0x72,0x69, /* vascript"></scri */ \
	0x70,0x74,0x3e,0x0d,0x0a,0x3c,0x2f,0x68,0x65,0x61,0x64,0x3e,0x0d,0x0a,0x0d,0x0a, /* pt>..</head>.... */ \
	0x3c,0x62,0x6f,0x64,0x79,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d, /* <body>..<div id= */ \
	0x22,0x73,0x68,0x61,0x64,0x6f,0x77,0x2d,0x6f,0x6e,0x65,0x22,0x3e,0x3c,0x64,0x69, /* "shadow-one"><di */ \
	0x76,0x20,0x69,0x64,0x3d,0x22,0x73,0x68,0x61,0x64,0x6f,0x77,0x2d,0x74,0x77,0x6f, /* v id="shadow-two */ \
	0x22,0x3e,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x73,0x68,0x61,0x64,0x6f, /* "><div id="shado */ \
	0x77,0x2d,0x74,0x68,0x72,0x65,0x65,0x22,0x3e,0x3c,0x64,0x69,0x76,0x20,0x69,0x64, /* w-three"><div id */ \
	0x3d,0x22,0x73,0x68,0x61,0x64,0x6f,0x77,0x2d,0x66,0x6f,0x75,0x72,0x22,0x3e,0x0d, /* ="shadow-four">. */ \
	0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x70,0x61,0x67,0x65,0x22,0x3e, /* .<div id="page"> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22, /* ....<div style=" */ \
	0x70,0x61,0x64,0x64,0x69,0x6e,0x67,0x3a,0x30,0x20,0x30,0x20,0x35,0x70,0x78,0x20, /* padding:0 0 5px  */ \
	0x35,0x70,0x78,0x22,0x3e,0x3c,0x69,0x6d,0x67,0x20,0x73,0x72,0x63,0x3d,0x22,0x2f, /* 5px"><img src="/ */ \
	0x6d,0x63,0x68,0x70,0x2e,0x67,0x69,0x66,0x22,0x20,0x61,0x6c,0x74,0x3d,0x22,0x4d, /* mchp.gif" alt="M */ \
	0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69, /* icrochip" /></di */ \
	0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x74, /* v>....<div id="t */ \
	0x69,0x74,0x6c,0x65,0x22,0x3e,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73, /* itle"><div class */ \
	0x3d,0x22,0x72,0x69,0x67,0x68,0x74,0x22,0x3e,0x54,0x43,0x50,0x2f,0x49,0x50,0x20, /* ="right">TCP/IP  */ \
	0x53,0x74,0x61,0x63,0x6b,0x20,0x44,0x65,0x6d,0x6f,0x20,0x41,0x70,0x70,0x6c,0x69, /* Stack Demo Appli */ \
	0x63,0x61,0x74,0x69,0x6f,0x6e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x3c,0x73,0x70,0x61, /* cation</div><spa */ \
	0x6e,0x20,0x69,0x64,0x3d,0x22,0x68,0x65,0x6c,0x6c,0x6f,0x22,0x3e,0x26,0x6e,0x62, /* n id="hello">&nb */ \
	0x73,0x70,0x3b,0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e, /* sp;</span></div> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x6d,0x65,0x6e, /* ....<div id="men */ \
	0x75,0x22,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x69, /* u">..<a href="/i */ \
	0x6e,0x64,0x65,0x78,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x4f,0x76,0x65,0x72,0x76,0x69, /* ndex.htm">Overvi */ \
	0x65,0x77,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d, /* ew</a>..<a href= */ \
	0x22,0x2f,0x64,0x79,0x6e,0x76,0x61,0x72,0x73,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x44, /* "/dynvars.htm">D */ \
	0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x56,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x73, /* ynamic Variables */ \
	0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f, /* </a>..<a href="/ */ \
	0x66,0x6f,0x72,0x6d,0x73,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x46,0x6f,0x72,0x6d,0x20, /* forms.htm">Form  */ \
	0x50,0x72,0x6f,0x63,0x65,0x73,0x73,0x69,0x6e,0x67,0x3c,0x2f,0x61,0x3e,0x0d,0x0a, /* Processing</a>.. */ \
	0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x61,0x75,0x74,0x68,0x2e,0x68, /* <a href="/auth.h */ \
	0x74,0x6d,0x22,0x3e,0x41,0x75,0x74,0x68,0x65,0x6e,0x74,0x69,0x63,0x61,0x74,0x69, /* tm">Authenticati */ \
	0x6f,0x6e,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d, /* on</a>..<a href= */ \
	0x22,0x2f,0x63,0x6f,0x6f,0x6b,0x69,0x65,0x73,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x43, /* "/cookies.htm">C */ \
	0x6f,0x6f,0x6b,0x69,0x65,0x73,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68, /* ookies</a>..<a h */ \
	0x72,0x65,0x66,0x3d,0x22,0x2f,0x75,0x70,0x6c,0x6f,0x61,0x64,0x2e,0x68,0x74,0x6d, /* ref="/upload.htm */ \
	0x22,0x3e,0x46,0x69,0x6c,0x65,0x20,0x55,0x70,0x6c,0x6f,0x61,0x64,0x73,0x3c,0x2f, /* ">File Uploads</ */ \
	0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x65,0x6d, /* a>..<a href="/em */ \
	0x61,0x69,0x6c,0x22,0x3e,0x53,0x65,0x6e,0x64,0x20,0x45,0x2d,0x6d,0x61,0x69,0x6c, /* ail">Send E-mail */ \
	0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f, /* </a>..<a href="/ */ \
	0x64,0x79,0x6e,0x64,0x6e,0x73,0x22,0x3e,0x44,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20, /* dyndns">Dynamic  */ \
	0x44,0x4e,0x53,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66, /* DNS</a>..<a href */ \
	0x3d,0x22,0x2f,0x70,0x72,0x6f,0x74,0x65,0x63,0x74,0x2f,0x63,0x6f,0x6e,0x66,0x69, /* ="/protect/confi */ \
	0x67,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x4e,0x65,0x74,0x77,0x6f,0x72,0x6b,0x20,0x43, /* g.htm">Network C */ \
	0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69,0x6f,0x6e,0x3c,0x2f,0x61,0x3e, /* onfiguration</a> */ \
	0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x73,0x6e,0x6d,0x70, /* ..<a href="/snmp */ \
	0x2f,0x73,0x6e,0x6d,0x70,0x63,0x6f,0x6e,0x66,0x69,0x67,0x2e,0x68,0x74,0x6d,0x22, /* /snmpconfig.htm" */ \
	0x3e,0x53,0x4e,0x4d,0x50,0x20,0x43,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74  /* >SNMP Configurat */
#define DATACHUNK00000c \
	0x69,0x6f,0x6e,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x7e, /* ion</a>..</div>~ */ \
	0x69,0x6e,0x63,0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d, /* inc:header.inc~. */ \
	0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e, /* .<div id="conten */ \
	0x74,0x22,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22, /* t">....<div id=" */ \
	0x73,0x74,0x61,0x74,0x75,0x73,0x22,0x3e,0x0d,0x0a,0x09,0x3c,0x64,0x69,0x76,0x20, /* status">...<div  */ \
	0x69,0x64,0x3d,0x22,0x6c,0x6f,0x61,0x64,0x69,0x6e,0x67,0x22,0x20,0x73,0x74,0x79, /* id="loading" sty */ \
	0x6c,0x65,0x3d,0x22,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x3a,0x6e,0x6f,0x6e,0x65, /* le="display:none */ \
	0x22,0x3e,0x45,0x72,0x72,0x6f,0x72,0x3a,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x43,0x6f, /* ">Error:<br />Co */ \
	0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x20,0x74,0x6f,0x20,0x64,0x65,0x6d,0x6f, /* nnection to demo */ \
	0x20,0x62,0x6f,0x61,0x72,0x64,0x20,0x77,0x61,0x73,0x20,0x6c,0x6f,0x73,0x74,0x2e, /*  board was lost. */ \
	0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x09,0x3c,0x64,0x69,0x76,0x20,0x69,0x64, /* </div>...<div id */ \
	0x3d,0x22,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x22,0x3e,0x0d,0x0a,0x09,0x09,0x3c, /* ="display">....< */ \
	0x73,0x70,0x61,0x6e,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x66,0x6c,0x6f,0x61, /* span style="floa */ \
	0x74,0x3a,0x72,0x69,0x67,0x68,0x74,0x3b,0x66,0x6f,0x6e,0x74,0x2d,0x73,0x69,0x7a, /* t:right;font-siz */ \
	0x65,0x3a,0x39,0x70,0x78,0x3b,0x66,0x6f,0x6e,0x74,0x2d,0x77,0x65,0x69,0x67,0x68, /* e:9px;font-weigh */ \
	0x74,0x3a,0x6e,0x6f,0x72,0x6d,0x61,0x6c,0x3b,0x70,0x61,0x64,0x64,0x69,0x6e,0x67, /* t:normal;padding */ \
	0x2d,0x74,0x6f,0x70,0x3a,0x38,0x70,0x78,0x3b,0x74,0x65,0x78,0x74,0x2d,0x69,0x6e, /* -top:8px;text-in */ \
	0x64,0x65,0x6e,0x74,0x3a,0x30,0x70,0x78,0x22,0x3e,0x28,0x63,0x6c,0x69,0x63,0x6b, /* dent:0px">(click */ \
	0x20,0x74,0x6f,0x20,0x74,0x6f,0x67,0x67,0x6c,0x65,0x29,0x3c,0x2f,0x73,0x70,0x61, /*  to toggle)</spa */ \
	0x6e,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x70,0x3e,0x4c,0x45,0x44,0x73,0x3a,0x3c,0x62, /* n>....<p>LEDs:<b */ \
	0x72,0x20,0x2f,0x3e,0x3c,0x73,0x70,0x61,0x6e,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d, /* r /><span class= */ \
	0x22,0x6c,0x65,0x64,0x73,0x22,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69,0x64, /* "leds">....<a id */ \
	0x3d,0x22,0x6c,0x65,0x64,0x37,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d, /* ="led7" onclick= */ \
	0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28, /* "newAJAXCommand( */ \
	0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x37,0x27, /* 'leds.cgi?led=7' */ \
	0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a, /* );">&bull;</a>.. */ \
	0x09,0x09,0x3c,0x61,0x20,0x69,0x64,0x3d,0x22,0x6c,0x65,0x64,0x36,0x22,0x20,0x6f, /* ..<a id="led6" o */ \
	0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43, /* nclick="newAJAXC */ \
	0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69, /* ommand('leds.cgi */ \
	0x3f,0x6c,0x65,0x64,0x3d,0x36,0x27,0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c, /* ?led=6');">&bull */ \
	0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69,0x64,0x3d,0x22, /* ;</a>....<a id=" */ \
	0x6c,0x65,0x64,0x35,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e, /* led5" onclick="n */ \
	0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c, /* ewAJAXCommand('l */ \
	0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x35,0x27,0x29,0x3b, /* eds.cgi?led=5'); */ \
	0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09, /* ">&bull;</a>.... */ \
	0x3c,0x61,0x20,0x69,0x64,0x3d,0x22,0x6c,0x65,0x64,0x34,0x22,0x20,0x6f,0x6e,0x63, /* <a id="led4" onc */ \
	0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d, /* lick="newAJAXCom */ \
	0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c, /* mand('leds.cgi?l */ \
	0x65,0x64,0x3d,0x34,0x27,0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c, /* ed=4');">&bull;< */ \
	0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69,0x64,0x3d,0x22,0x6c,0x65, /* /a>....<a id="le */ \
	0x64,0x33,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77, /* d3" onclick="new */ \
	0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c,0x65,0x64, /* AJAXCommand('led */ \
	0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x33,0x27,0x29,0x3b,0x22,0x3e, /* s.cgi?led=3');"> */ \
	0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61, /* &bull;</a>....<a */ \
	0x20,0x69,0x64,0x3d,0x22,0x6c,0x65,0x64,0x32,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69, /*  id="led2" oncli */ \
	0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61, /* ck="newAJAXComma */ \
	0x6e,0x64,0x28,0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64, /* nd('leds.cgi?led */ \
	0x3d,0x32,0x27,0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61, /* =2');">&bull;</a */ \
	0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69,0x64,0x3d,0x22,0x6c,0x65,0x64,0x31, /* >....<a id="led1 */ \
	0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a, /* " onclick="newAJ */ \
	0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c,0x65,0x64,0x73,0x2e, /* AXCommand('leds. */ \
	0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x31,0x27,0x29,0x3b,0x22,0x3e,0x26,0x62, /* cgi?led=1');">&b */ \
	0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69, /* ull;</a>....<a i */ \
	0x64,0x3d,0x22,0x6c,0x65,0x64,0x30,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b, /* d="led0" onclick */ \
	0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64, /* ="newAJAXCommand */ \
	0x28,0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x30, /* ('leds.cgi?led=0 */ \
	0x27,0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d, /* ');">&bull;</a>. */ \
	0x0a,0x0d,0x0a,0x09,0x09,0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x3c,0x2f,0x70,0x3e, /* .....</span></p> */ \
	0x0d,0x0a,0x09,0x09,0x3c,0x70,0x3e,0x42,0x75,0x74,0x74,0x6f,0x6e,0x73,0x3a,0x3c, /* ....<p>Buttons:< */ \
	0x62,0x72,0x20,0x2f,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x73,0x70,0x61,0x6e,0x20,0x69, /* br />....<span i */ \
	0x64,0x3d,0x22,0x62,0x74,0x6e,0x33,0x22,0x3e,0x3f,0x3c,0x2f,0x73,0x70,0x61,0x6e, /* d="btn3">?</span */ \
	0x3e,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x09,0x09,0x3c,0x73,0x70,0x61, /* > &nbsp;....<spa */ \
	0x6e,0x20,0x69,0x64,0x3d,0x22,0x62,0x74,0x6e,0x32,0x22,0x3e,0x3f,0x3c,0x2f,0x73, /* n id="btn2">?</s */ \
	0x70,0x61,0x6e,0x3e,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x09,0x09,0x3c  /* pan> &nbsp;....< */
#define DATACHUNK00000d \
	0x73,0x70,0x61,0x6e,0x20,0x69,0x64,0x3d,0x22,0x62,0x74,0x6e,0x31,0x22,0x3e,0x3f, /* span id="btn1">? */ \
	0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a, /* </span> &nbsp;.. */ \
	0x09,0x09,0x3c,0x73,0x70,0x61,0x6e,0x20,0x69,0x64,0x3d,0x22,0x62,0x74,0x6e,0x30, /* ..<span id="btn0 */ \
	0x22,0x3e,0x3f,0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a, /* ">?</span></p>.. */ \
	0x09,0x09,0x3c,0x70,0x3e,0x50,0x6f,0x74,0x65,0x6e,0x74,0x69,0x6f,0x6d,0x65,0x74, /* ..<p>Potentiomet */ \
	0x65,0x72,0x3a,0x20,0x3c,0x73,0x70,0x61,0x6e,0x20,0x69,0x64,0x3d,0x22,0x70,0x6f, /* er: <span id="po */ \
	0x74,0x30,0x22,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x66,0x6f,0x6e,0x74,0x2d, /* t0" style="font- */ \
	0x77,0x65,0x69,0x67,0x68,0x74,0x3a,0x6e,0x6f,0x72,0x6d,0x61,0x6c,0x22,0x3e,0x3f, /* weight:normal">? */ \
	0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x09,0x3c,0x2f, /* </span></p>...</ */ \
	0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a, /* div>..</div>.... */ \
	0x3c,0x68,0x31,0x3e,0x57,0x65,0x6c,0x63,0x6f,0x6d,0x65,0x21,0x3c,0x2f,0x68,0x31, /* <h1>Welcome!</h1 */ \
	0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x74,0x61,0x62,0x6c,0x65,0x20,0x73,0x74,0x79,0x6c, /* >....<table styl */ \
	0x65,0x3d,0x22,0x70,0x61,0x64,0x64,0x69,0x6e,0x67,0x2d,0x6c,0x65,0x66,0x74,0x3a, /* e="padding-left: */ \
	0x20,0x31,0x30,0x70,0x78,0x3b,0x22,0x3e,0x0d,0x0a,0x3c,0x74,0x72,0x3e,0x3c,0x74, /*  10px;">..<tr><t */ \
	0x64,0x3e,0x3c,0x62,0x3e,0x53,0x74,0x61,0x63,0x6b,0x20,0x56,0x65,0x72,0x73,0x69, /* d><b>Stack Versi */ \
	0x6f,0x6e,0x3a,0x3c,0x2f,0x62,0x3e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64,0x3e, /* on:</b></td><td> */ \
	0x26,0x6e,0x62,0x73,0x70,0x3b,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64,0x3e,0x7e, /* &nbsp;</td><td>~ */ \
	0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x7e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x2f,0x74, /* version~</td></t */ \
	0x72,0x3e,0x0d,0x0a,0x3c,0x74,0x72,0x3e,0x3c,0x74,0x64,0x3e,0x3c,0x62,0x3e,0x42, /* r>..<tr><td><b>B */ \
	0x75,0x69,0x6c,0x64,0x20,0x44,0x61,0x74,0x65,0x3a,0x3c,0x2f,0x62,0x3e,0x3c,0x2f, /* uild Date:</b></ */ \
	0x74,0x64,0x3e,0x3c,0x74,0x64,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x3c,0x2f,0x74, /* td><td>&nbsp;</t */ \
	0x64,0x3e,0x3c,0x74,0x64,0x3e,0x7e,0x62,0x75,0x69,0x6c,0x64,0x64,0x61,0x74,0x65, /* d><td>~builddate */ \
	0x7e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x2f,0x74,0x72,0x3e,0x0d,0x0a,0x3c,0x2f,0x74, /* ~</td></tr>..</t */ \
	0x61,0x62,0x6c,0x65,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x54,0x68,0x69,0x73, /* able>....<p>This */ \
	0x20,0x73,0x69,0x74,0x65,0x20,0x64,0x65,0x6d,0x6f,0x6e,0x73,0x74,0x72,0x61,0x74, /*  site demonstrat */ \
	0x65,0x73,0x20,0x74,0x68,0x65,0x20,0x70,0x6f,0x77,0x65,0x72,0x2c,0x20,0x66,0x6c, /* es the power, fl */ \
	0x65,0x78,0x69,0x62,0x69,0x6c,0x69,0x74,0x79,0x2c,0x20,0x61,0x6e,0x64,0x20,0x73, /* exibility, and s */ \
	0x63,0x61,0x6c,0x61,0x62,0x69,0x6c,0x69,0x74,0x79,0x20,0x6f,0x66,0x20,0x61,0x6e, /* calability of an */ \
	0x20,0x38,0x2c,0x20,0x31,0x36,0x2c,0x20,0x6f,0x72,0x20,0x33,0x32,0x2d,0x62,0x69, /*  8, 16, or 32-bi */ \
	0x74,0x20,0x65,0x6d,0x62,0x65,0x64,0x64,0x65,0x64,0x0d,0x0a,0x77,0x65,0x62,0x20, /* t embedded..web  */ \
	0x73,0x65,0x72,0x76,0x65,0x72,0x2e,0x20,0x20,0x45,0x76,0x65,0x72,0x79,0x74,0x68, /* server.  Everyth */ \
	0x69,0x6e,0x67,0x20,0x79,0x6f,0x75,0x20,0x73,0x65,0x65,0x20,0x69,0x73,0x20,0x70, /* ing you see is p */ \
	0x6f,0x77,0x65,0x72,0x65,0x64,0x20,0x62,0x79,0x20,0x61,0x20,0x4d,0x69,0x63,0x72, /* owered by a Micr */ \
	0x6f,0x63,0x68,0x69,0x70,0x20,0x50,0x49,0x43,0x20,0x6d,0x69,0x63,0x72,0x6f,0x63, /* ochip PIC microc */ \
	0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x6c,0x65,0x72,0x0d,0x0a,0x72,0x75,0x6e,0x6e,0x69, /* ontroller..runni */ \
	0x6e,0x67,0x20,0x74,0x68,0x65,0x20,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70, /* ng the Microchip */ \
	0x20,0x54,0x43,0x50,0x2f,0x49,0x50,0x20,0x53,0x74,0x61,0x63,0x6b,0x2e,0x3c,0x2f, /*  TCP/IP Stack.</ */ \
	0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x4f,0x6e,0x20,0x74,0x68,0x65,0x20, /* p>....<p>On the  */ \
	0x72,0x69,0x67,0x68,0x74,0x20,0x79,0x6f,0x75,0x27,0x6c,0x6c,0x20,0x73,0x65,0x65, /* right you'll see */ \
	0x20,0x74,0x68,0x65,0x20,0x63,0x75,0x72,0x72,0x65,0x6e,0x74,0x20,0x73,0x74,0x61, /*  the current sta */ \
	0x74,0x75,0x73,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x64,0x65,0x6d,0x6f,0x20, /* tus of the demo  */ \
	0x62,0x6f,0x61,0x72,0x64,0x2e,0x20,0x20,0x46,0x6f,0x72,0x20,0x61,0x20,0x71,0x75, /* board.  For a qu */ \
	0x69,0x63,0x6b,0x0d,0x0a,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x2c,0x20,0x63,0x6c, /* ick..example, cl */ \
	0x69,0x63,0x6b,0x20,0x74,0x68,0x65,0x20,0x4c,0x45,0x44,0x73,0x20,0x74,0x6f,0x20, /* ick the LEDs to  */ \
	0x74,0x6f,0x67,0x67,0x6c,0x65,0x20,0x74,0x68,0x65,0x20,0x6c,0x69,0x67,0x68,0x74, /* toggle the light */ \
	0x73,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x2e,0x20, /* s on the board.  */ \
	0x20,0x50,0x72,0x65,0x73,0x73,0x20,0x74,0x68,0x65,0x20,0x70,0x75,0x73,0x68,0x0d, /*  Press the push. */ \
	0x0a,0x62,0x75,0x74,0x74,0x6f,0x6e,0x73,0x20,0x28,0x65,0x78,0x63,0x65,0x70,0x74, /* .buttons (except */ \
	0x20,0x4d,0x43,0x4c,0x52,0x21,0x29,0x20,0x6f,0x72,0x20,0x74,0x75,0x72,0x6e,0x20, /*  MCLR!) or turn  */ \
	0x74,0x68,0x65,0x20,0x70,0x6f,0x74,0x65,0x6e,0x74,0x69,0x6f,0x6d,0x65,0x74,0x65, /* the potentiomete */ \
	0x72,0x20,0x61,0x6e,0x64,0x20,0x79,0x6f,0x75,0x27,0x6c,0x6c,0x20,0x73,0x65,0x65, /* r and you'll see */ \
	0x20,0x74,0x68,0x65,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x0d,0x0a,0x75,0x70,0x64, /*  the status..upd */ \
	0x61,0x74,0x65,0x20,0x69,0x6d,0x6d,0x65,0x64,0x69,0x61,0x74,0x65,0x6c,0x79,0x2e, /* ate immediately. */ \
	0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x73,0x20, /*   This examples  */ \
	0x75,0x73,0x65,0x73,0x20,0x41,0x4a,0x41,0x58,0x20,0x74,0x65,0x63,0x68,0x6e,0x69, /* uses AJAX techni */ \
	0x71,0x75,0x65,0x73,0x20,0x74,0x6f,0x20,0x70,0x72,0x6f,0x76,0x69,0x64,0x65,0x20, /* ques to provide  */ \
	0x72,0x65,0x61,0x6c,0x2d,0x74,0x69,0x6d,0x65,0x0d,0x0a,0x66,0x65,0x65,0x64,0x62, /* real-time..feedb */ \
	0x61,0x63,0x6b,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x54, /* ack.</p>....<p>T */ \
	0x68,0x69,0x73,0x20,0x73,0x69,0x74,0x65,0x20,0x69,0x73,0x20,0x70,0x72,0x6f,0x76, /* his site is prov */ \
	0x69,0x64,0x65,0x64,0x20,0x61,0x73,0x20,0x61,0x20,0x74,0x75,0x74,0x6f,0x72,0x69, /* ided as a tutori */ \
	0x61,0x6c,0x20,0x66,0x6f,0x72,0x20,0x74,0x68,0x65,0x20,0x76,0x61,0x72,0x69,0x6f, /* al for the vario */ \
	0x75,0x73,0x20,0x66,0x65,0x61,0x74,0x75,0x72,0x65,0x73,0x20,0x6f,0x66,0x20,0x74, /* us features of t */ \
	0x68,0x65,0x20,0x48,0x54,0x54,0x50,0x0d,0x0a,0x77,0x65,0x62,0x20,0x73,0x65,0x72, /* he HTTP..web ser */ \
	0x76,0x65,0x72,0x2c,0x20,0x69,0x6e,0x63,0x6c,0x75,0x64,0x69,0x6e,0x67,0x3a,0x3c  /* ver, including:< */
#define DATACHUNK00000e \
	0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x75,0x6c,0x3e,0x0d,0x0a,0x3c,0x6c,0x69, /* /p>....<ul>..<li */ \
	0x3e,0x3c,0x62,0x3e,0x44,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x56,0x61,0x72,0x69, /* ><b>Dynamic Vari */ \
	0x61,0x62,0x6c,0x65,0x20,0x53,0x75,0x62,0x73,0x74,0x69,0x74,0x75,0x74,0x69,0x6f, /* able Substitutio */ \
	0x6e,0x3c,0x2f,0x62,0x3e,0x20,0x2d,0x20,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x20, /* n</b> - display  */ \
	0x72,0x65,0x61,0x6c,0x2d,0x74,0x69,0x6d,0x65,0x20,0x64,0x61,0x74,0x61,0x3c,0x2f, /* real-time data</ */ \
	0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69,0x3e,0x3c,0x62,0x3e,0x46,0x6f,0x72,0x6d, /* li>..<li><b>Form */ \
	0x20,0x50,0x72,0x6f,0x63,0x65,0x73,0x73,0x69,0x6e,0x67,0x3c,0x2f,0x62,0x3e,0x20, /*  Processing</b>  */ \
	0x2d,0x20,0x68,0x61,0x6e,0x64,0x6c,0x65,0x20,0x69,0x6e,0x70,0x75,0x74,0x20,0x66, /* - handle input f */ \
	0x72,0x6f,0x6d,0x20,0x74,0x68,0x65,0x20,0x63,0x6c,0x69,0x65,0x6e,0x74,0x3c,0x2f, /* rom the client</ */ \
	0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69,0x3e,0x3c,0x62,0x3e,0x41,0x75,0x74,0x68, /* li>..<li><b>Auth */ \
	0x65,0x6e,0x74,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x3c,0x2f,0x62,0x3e,0x20,0x2d, /* entication</b> - */ \
	0x20,0x72,0x65,0x71,0x75,0x69,0x72,0x65,0x20,0x61,0x20,0x75,0x73,0x65,0x72,0x20, /*  require a user  */ \
	0x6e,0x61,0x6d,0x65,0x20,0x61,0x6e,0x64,0x20,0x70,0x61,0x73,0x73,0x77,0x6f,0x72, /* name and passwor */ \
	0x64,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69,0x3e,0x3c,0x62,0x3e,0x43, /* d</li>..<li><b>C */ \
	0x6f,0x6f,0x6b,0x69,0x65,0x73,0x3c,0x2f,0x62,0x3e,0x20,0x2d,0x20,0x73,0x74,0x6f, /* ookies</b> - sto */ \
	0x72,0x65,0x20,0x73,0x65,0x73,0x73,0x69,0x6f,0x6e,0x20,0x73,0x74,0x61,0x74,0x65, /* re session state */ \
	0x20,0x69,0x6e,0x66,0x6f,0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x20,0x66,0x6f,0x72, /*  information for */ \
	0x20,0x72,0x69,0x63,0x68,0x65,0x72,0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61,0x74, /*  richer applicat */ \
	0x69,0x6f,0x6e,0x73,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69,0x3e,0x3c, /* ions</li>..<li>< */ \
	0x62,0x3e,0x46,0x69,0x6c,0x65,0x20,0x55,0x70,0x6c,0x6f,0x61,0x64,0x73,0x3c,0x2f, /* b>File Uploads</ */ \
	0x62,0x3e,0x20,0x2d,0x20,0x70,0x61,0x72,0x73,0x65,0x20,0x66,0x69,0x6c,0x65,0x73, /* b> - parse files */ \
	0x20,0x66,0x6f,0x72,0x20,0x63,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69, /*  for configurati */ \
	0x6f,0x6e,0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67,0x73,0x20,0x61,0x6e,0x64,0x20, /* on settings and  */ \
	0x6d,0x6f,0x72,0x65,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x2f,0x75,0x6c,0x3e, /* more</li>..</ul> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x53,0x65,0x76,0x65,0x72,0x61,0x6c,0x20,0x65, /* ....<p>Several e */ \
	0x78,0x61,0x6d,0x70,0x6c,0x65,0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61,0x74,0x69, /* xample applicati */ \
	0x6f,0x6e,0x73,0x20,0x61,0x72,0x65,0x20,0x61,0x6c,0x73,0x6f,0x20,0x70,0x72,0x6f, /* ons are also pro */ \
	0x76,0x69,0x64,0x65,0x64,0x20,0x66,0x6f,0x72,0x20,0x75,0x70,0x64,0x61,0x74,0x69, /* vided for updati */ \
	0x6e,0x67,0x20,0x63,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69,0x6f,0x6e, /* ng configuration */ \
	0x0d,0x0a,0x70,0x61,0x72,0x61,0x6d,0x65,0x74,0x65,0x72,0x73,0x2c,0x20,0x73,0x65, /* ..parameters, se */ \
	0x6e,0x64,0x69,0x6e,0x67,0x20,0x65,0x2d,0x6d,0x61,0x69,0x6c,0x73,0x2c,0x20,0x61, /* nding e-mails, a */ \
	0x6e,0x64,0x20,0x63,0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x6c,0x69,0x6e,0x67,0x20,0x74, /* nd controlling t */ \
	0x68,0x65,0x20,0x44,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x44,0x4e,0x53,0x20,0x63, /* he Dynamic DNS c */ \
	0x6c,0x69,0x65,0x6e,0x74,0x2e,0x20,0x20,0x54,0x68,0x61,0x6e,0x6b,0x73,0x20,0x74, /* lient.  Thanks t */ \
	0x6f,0x0d,0x0a,0x62,0x75,0x69,0x6c,0x74,0x2d,0x69,0x6e,0x20,0x47,0x5a,0x49,0x50, /* o..built-in GZIP */ \
	0x20,0x63,0x6f,0x6d,0x70,0x72,0x65,0x73,0x73,0x69,0x6f,0x6e,0x20,0x73,0x75,0x70, /*  compression sup */ \
	0x70,0x6f,0x72,0x74,0x2c,0x20,0x61,0x6c,0x6c,0x20,0x74,0x68,0x65,0x73,0x65,0x20, /* port, all these  */ \
	0x74,0x75,0x74,0x6f,0x72,0x69,0x61,0x6c,0x73,0x20,0x61,0x6e,0x64,0x20,0x65,0x78, /* tutorials and ex */ \
	0x61,0x6d,0x70,0x6c,0x65,0x73,0x20,0x66,0x69,0x74,0x20,0x69,0x6e,0x20,0x74,0x68, /* amples fit in th */ \
	0x65,0x0d,0x0a,0x33,0x32,0x6b,0x42,0x20,0x6f,0x6e,0x2d,0x62,0x6f,0x61,0x72,0x64, /* e..32kB on-board */ \
	0x20,0x45,0x45,0x50,0x52,0x4f,0x4d,0x21,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a, /*  EEPROM!</p>.... */ \
	0x3c,0x70,0x3e,0x54,0x68,0x65,0x72,0x65,0x20,0x69,0x73,0x20,0x61,0x6c,0x73,0x6f, /* <p>There is also */ \
	0x20,0x61,0x6e,0x20,0x49,0x43,0x4d,0x50,0x20,0x63,0x6c,0x69,0x65,0x6e,0x74,0x20, /*  an ICMP client  */ \
	0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x20,0x72,0x75,0x6e,0x6e,0x69,0x6e,0x67,0x20, /* example running  */ \
	0x6f,0x6e,0x0d,0x0a,0x74,0x68,0x65,0x20,0x64,0x65,0x6d,0x6f,0x20,0x62,0x6f,0x61, /* on..the demo boa */ \
	0x72,0x64,0x2e,0x20,0x20,0x50,0x72,0x65,0x73,0x73,0x69,0x6e,0x67,0x20,0x74,0x68, /* rd.  Pressing th */ \
	0x65,0x20,0x72,0x69,0x67,0x68,0x74,0x6d,0x6f,0x73,0x74,0x20,0x62,0x75,0x74,0x74, /* e rightmost butt */ \
	0x6f,0x6e,0x20,0x77,0x69,0x6c,0x6c,0x20,0x63,0x61,0x75,0x73,0x65,0x20,0x74,0x68, /* on will cause th */ \
	0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x20,0x74,0x6f,0x0d,0x0a,0x73,0x65,0x6e,0x64, /* e board to..send */ \
	0x20,0x61,0x6e,0x20,0x49,0x43,0x4d,0x50,0x20,0x45,0x63,0x68,0x6f,0x20,0x52,0x65, /*  an ICMP Echo Re */ \
	0x71,0x75,0x65,0x73,0x74,0x20,0x28,0x61,0x20,0x70,0x69,0x6e,0x67,0x29,0x20,0x74, /* quest (a ping) t */ \
	0x6f,0x20,0x61,0x20,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x20,0x77,0x65, /* o a Microchip we */ \
	0x62,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x2e,0x20,0x20,0x49,0x66,0x20,0x74,0x68, /* b server.  If th */ \
	0x65,0x0d,0x0a,0x70,0x69,0x6e,0x67,0x20,0x77,0x61,0x73,0x20,0x72,0x65,0x63,0x65, /* e..ping was rece */ \
	0x69,0x76,0x65,0x64,0x20,0x61,0x6e,0x64,0x20,0x65,0x63,0x68,0x6f,0x65,0x64,0x20, /* ived and echoed  */ \
	0x73,0x75,0x63,0x63,0x65,0x73,0x73,0x66,0x75,0x6c,0x6c,0x79,0x2c,0x20,0x74,0x68, /* successfully, th */ \
	0x65,0x20,0x72,0x65,0x73,0x70,0x6f,0x6e,0x73,0x65,0x20,0x74,0x69,0x6d,0x65,0x20, /* e response time  */ \
	0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x0d,0x0a,0x64,0x69,0x73,0x70,0x6c,0x61,0x79, /* will be..display */ \
	0x65,0x64,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x4c,0x43,0x44,0x2e,0x20,0x20, /* ed on the LCD.   */ \
	0x41,0x6e,0x20,0x65,0x72,0x72,0x6f,0x72,0x20,0x6d,0x65,0x73,0x73,0x61,0x67,0x65, /* An error message */ \
	0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x20,0x64,0x69,0x73,0x70,0x6c,0x61,0x79, /*  will be display */ \
	0x65,0x64,0x20,0x77,0x68,0x65,0x6e,0x20,0x61,0x74,0x74,0x65,0x6d,0x70,0x74,0x69, /* ed when attempti */ \
	0x6e,0x67,0x0d,0x0a,0x74,0x6f,0x20,0x75,0x73,0x65,0x20,0x74,0x68,0x69,0x73,0x20, /* ng..to use this  */ \
	0x64,0x65,0x6d,0x6f,0x20,0x69,0x66,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72  /* demo if the boar */
#define DATACHUNK00000f \
	0x64,0x20,0x69,0x73,0x6e,0x27,0x74,0x20,0x61,0x62,0x6c,0x65,0x20,0x74,0x6f,0x20, /* d isn't able to  */ \
	0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,0x49, /* connect to the I */ \
	0x6e,0x74,0x65,0x72,0x6e,0x65,0x74,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a, /* nternet.</p>.... */ \
	0x3c,0x70,0x3e,0x46,0x6f,0x72,0x20,0x6d,0x6f,0x72,0x65,0x20,0x69,0x6e,0x66,0x6f, /* <p>For more info */ \
	0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x4d, /* rmation on the M */ \
	0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x20,0x54,0x43,0x50,0x2f,0x49,0x50,0x20, /* icrochip TCP/IP  */ \
	0x53,0x74,0x61,0x63,0x6b,0x2c,0x20,0x70,0x6c,0x65,0x61,0x73,0x65,0x20,0x72,0x65, /* Stack, please re */ \
	0x66,0x65,0x72,0x20,0x74,0x6f,0x0d,0x0a,0x74,0x68,0x65,0x20,0x54,0x43,0x50,0x2f, /* fer to..the TCP/ */ \
	0x49,0x50,0x20,0x53,0x74,0x61,0x63,0x6b,0x20,0x41,0x50,0x49,0x20,0x69,0x6e,0x73, /* IP Stack API ins */ \
	0x74,0x61,0x6c,0x6c,0x65,0x64,0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,0x20, /* talled with the  */ \
	0x73,0x74,0x61,0x63,0x6b,0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x6d,0x61,0x6e, /* stack.  This man */ \
	0x75,0x61,0x6c,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x0d,0x0a,0x6c,0x61,0x75,0x6e, /* ual can be..laun */ \
	0x63,0x68,0x65,0x64,0x20,0x66,0x72,0x6f,0x6d,0x20,0x79,0x6f,0x75,0x72,0x20,0x57, /* ched from your W */ \
	0x69,0x6e,0x64,0x6f,0x77,0x73,0x20,0x53,0x74,0x61,0x72,0x74,0x20,0x6d,0x65,0x6e, /* indows Start men */ \
	0x75,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e, /* u.</p>....</div> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74,0x20,0x74,0x79,0x70,0x65, /* ....<script type */ \
	0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61,0x73,0x63,0x72,0x69,0x70, /* ="text/javascrip */ \
	0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a,0x2f,0x2f,0x20,0x50,0x61, /* t">..<!--..// Pa */ \
	0x72,0x73,0x65,0x73,0x20,0x74,0x68,0x65,0x20,0x78,0x6d,0x6c,0x52,0x65,0x73,0x70, /* rses the xmlResp */ \
	0x6f,0x6e,0x73,0x65,0x20,0x66,0x72,0x6f,0x6d,0x20,0x73,0x74,0x61,0x74,0x75,0x73, /* onse from status */ \
	0x2e,0x78,0x6d,0x6c,0x20,0x61,0x6e,0x64,0x20,0x75,0x70,0x64,0x61,0x74,0x65,0x73, /* .xml and updates */ \
	0x20,0x74,0x68,0x65,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x62,0x6f,0x78,0x0d, /*  the status box. */ \
	0x0a,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x75,0x70,0x64,0x61,0x74,0x65, /* .function update */ \
	0x53,0x74,0x61,0x74,0x75,0x73,0x28,0x78,0x6d,0x6c,0x44,0x61,0x74,0x61,0x29,0x20, /* Status(xmlData)  */ \
	0x7b,0x0d,0x0a,0x09,0x2f,0x2f,0x20,0x43,0x68,0x65,0x63,0x6b,0x20,0x69,0x66,0x20, /* {...// Check if  */ \
	0x61,0x20,0x74,0x69,0x6d,0x65,0x6f,0x75,0x74,0x20,0x6f,0x63,0x63,0x75,0x72,0x72, /* a timeout occurr */ \
	0x65,0x64,0x0d,0x0a,0x09,0x69,0x66,0x28,0x21,0x78,0x6d,0x6c,0x44,0x61,0x74,0x61, /* ed...if(!xmlData */ \
	0x29,0x0d,0x0a,0x09,0x7b,0x0d,0x0a,0x09,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e, /* )...{....documen */ \
	0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64, /* t.getElementById */ \
	0x28,0x27,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x27,0x29,0x2e,0x73,0x74,0x79,0x6c, /* ('display').styl */ \
	0x65,0x2e,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x20,0x3d,0x20,0x27,0x6e,0x6f,0x6e, /* e.display = 'non */ \
	0x65,0x27,0x3b,0x0d,0x0a,0x09,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e, /* e';....document. */ \
	0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27, /* getElementById(' */ \
	0x6c,0x6f,0x61,0x64,0x69,0x6e,0x67,0x27,0x29,0x2e,0x73,0x74,0x79,0x6c,0x65,0x2e, /* loading').style. */ \
	0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x20,0x3d,0x20,0x27,0x69,0x6e,0x6c,0x69,0x6e, /* display = 'inlin */ \
	0x65,0x27,0x3b,0x0d,0x0a,0x09,0x09,0x72,0x65,0x74,0x75,0x72,0x6e,0x3b,0x0d,0x0a, /* e';....return;.. */ \
	0x09,0x7d,0x0d,0x0a,0x0d,0x0a,0x09,0x2f,0x2f,0x20,0x4d,0x61,0x6b,0x65,0x20,0x73, /* .}.....// Make s */ \
	0x75,0x72,0x65,0x20,0x77,0x65,0x27,0x72,0x65,0x20,0x64,0x69,0x73,0x70,0x6c,0x61, /* ure we're displa */ \
	0x79,0x69,0x6e,0x67,0x20,0x74,0x68,0x65,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x20, /* ying the status  */ \
	0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x0d,0x0a,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65, /* display...docume */ \
	0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49, /* nt.getElementByI */ \
	0x64,0x28,0x27,0x6c,0x6f,0x61,0x64,0x69,0x6e,0x67,0x27,0x29,0x2e,0x73,0x74,0x79, /* d('loading').sty */ \
	0x6c,0x65,0x2e,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x20,0x3d,0x20,0x27,0x6e,0x6f, /* le.display = 'no */ \
	0x6e,0x65,0x27,0x3b,0x0d,0x0a,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e, /* ne';...document. */ \
	0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27, /* getElementById(' */ \
	0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x27,0x29,0x2e,0x73,0x74,0x79,0x6c,0x65,0x2e, /* display').style. */ \
	0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x20,0x3d,0x20,0x27,0x69,0x6e,0x6c,0x69,0x6e, /* display = 'inlin */ \
	0x65,0x27,0x3b,0x0d,0x0a,0x0d,0x0a,0x09,0x2f,0x2f,0x20,0x4c,0x6f,0x6f,0x70,0x20, /* e';.....// Loop  */ \
	0x6f,0x76,0x65,0x72,0x20,0x61,0x6c,0x6c,0x20,0x74,0x68,0x65,0x20,0x4c,0x45,0x44, /* over all the LED */ \
	0x73,0x0d,0x0a,0x09,0x66,0x6f,0x72,0x28,0x69,0x20,0x3d,0x20,0x30,0x3b,0x20,0x69, /* s...for(i = 0; i */ \
	0x20,0x3c,0x20,0x38,0x3b,0x20,0x69,0x2b,0x2b,0x29,0x20,0x7b,0x0d,0x0a,0x09,0x09, /*  < 8; i++) {.... */ \
	0x69,0x66,0x28,0x67,0x65,0x74,0x58,0x4d,0x4c,0x56,0x61,0x6c,0x75,0x65,0x28,0x78, /* if(getXMLValue(x */ \
	0x6d,0x6c,0x44,0x61,0x74,0x61,0x2c,0x20,0x27,0x6c,0x65,0x64,0x27,0x2b,0x69,0x29, /* mlData, 'led'+i) */ \
	0x20,0x3d,0x3d,0x20,0x27,0x31,0x27,0x29,0x0d,0x0a,0x09,0x09,0x09,0x64,0x6f,0x63, /*  == '1').....doc */ \
	0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74, /* ument.getElement */ \
	0x42,0x79,0x49,0x64,0x28,0x27,0x6c,0x65,0x64,0x27,0x20,0x2b,0x20,0x69,0x29,0x2e, /* ById('led' + i). */ \
	0x73,0x74,0x79,0x6c,0x65,0x2e,0x63,0x6f,0x6c,0x6f,0x72,0x20,0x3d,0x20,0x27,0x23, /* style.color = '# */ \
	0x30,0x39,0x30,0x27,0x3b,0x0d,0x0a,0x09,0x09,0x65,0x6c,0x73,0x65,0x0d,0x0a,0x09, /* 090';....else... */ \
	0x09,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c, /* ..document.getEl */ \
	0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x6c,0x65,0x64,0x27,0x20, /* ementById('led'  */ \
	0x2b,0x20,0x69,0x29,0x2e,0x73,0x74,0x79,0x6c,0x65,0x2e,0x63,0x6f,0x6c,0x6f,0x72, /* + i).style.color */ \
	0x20,0x3d,0x20,0x27,0x23,0x64,0x64,0x64,0x27,0x3b,0x0d,0x0a,0x09,0x7d,0x0d,0x0a, /*  = '#ddd';...}.. */ \
	0x0d,0x0a,0x09,0x2f,0x2f,0x20,0x4c,0x6f,0x6f,0x70,0x20,0x6f,0x76,0x65,0x72,0x20, /* ...// Loop over  */ \
	0x61,0x6c,0x6c,0x20,0x74,0x68,0x65,0x20,0x62,0x75,0x74,0x74,0x6f,0x6e,0x73,0x0d  /* all the buttons. */
#define DATACHUNK000010 \
	0x0a,0x09,0x66,0x6f,0x72,0x28,0x69,0x20,0x3d,0x20,0x30,0x3b,0x20,0x69,0x20,0x3c, /* ..for(i = 0; i < */ \
	0x20,0x34,0x3b,0x20,0x69,0x2b,0x2b,0x29,0x20,0x7b,0x0d,0x0a,0x09,0x09,0x69,0x66, /*  4; i++) {....if */ \
	0x28,0x67,0x65,0x74,0x58,0x4d,0x4c,0x56,0x61,0x6c,0x75,0x65,0x28,0x78,0x6d,0x6c, /* (getXMLValue(xml */ \
	0x44,0x61,0x74,0x61,0x2c,0x20,0x27,0x62,0x74,0x6e,0x27,0x2b,0x69,0x29,0x20,0x3d, /* Data, 'btn'+i) = */ \
	0x3d,0x20,0x27,0x75,0x70,0x27,0x29,0x0d,0x0a,0x09,0x09,0x09,0x64,0x6f,0x63,0x75, /* = 'up').....docu */ \
	0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42, /* ment.getElementB */ \
	0x79,0x49,0x64,0x28,0x27,0x62,0x74,0x6e,0x27,0x20,0x2b,0x20,0x69,0x29,0x2e,0x69, /* yId('btn' + i).i */ \
	0x6e,0x6e,0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20,0x27,0x26,0x4c,0x61,0x6d, /* nnerHTML = '&Lam */ \
	0x62,0x64,0x61,0x3b,0x27,0x3b,0x0d,0x0a,0x09,0x09,0x65,0x6c,0x73,0x65,0x0d,0x0a, /* bda;';....else.. */ \
	0x09,0x09,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45, /* ...document.getE */ \
	0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x62,0x74,0x6e,0x27, /* lementById('btn' */ \
	0x20,0x2b,0x20,0x69,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54,0x4d,0x4c,0x20, /*  + i).innerHTML  */ \
	0x3d,0x20,0x27,0x56,0x27,0x3b,0x0d,0x0a,0x09,0x7d,0x0d,0x0a,0x0d,0x0a,0x09,0x2f, /* = 'V';...}...../ */ \
	0x2f,0x20,0x55,0x70,0x64,0x61,0x74,0x65,0x20,0x74,0x68,0x65,0x20,0x50,0x4f,0x54, /* / Update the POT */ \
	0x20,0x76,0x61,0x6c,0x75,0x65,0x0d,0x0a,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e, /*  value...documen */ \
	0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64, /* t.getElementById */ \
	0x28,0x27,0x70,0x6f,0x74,0x30,0x27,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54, /* ('pot0').innerHT */ \
	0x4d,0x4c,0x20,0x3d,0x20,0x67,0x65,0x74,0x58,0x4d,0x4c,0x56,0x61,0x6c,0x75,0x65, /* ML = getXMLValue */ \
	0x28,0x78,0x6d,0x6c,0x44,0x61,0x74,0x61,0x2c,0x20,0x27,0x70,0x6f,0x74,0x30,0x27, /* (xmlData, 'pot0' */ \
	0x29,0x3b,0x0d,0x0a,0x7d,0x0d,0x0a,0x73,0x65,0x74,0x54,0x69,0x6d,0x65,0x6f,0x75, /* );..}..setTimeou */ \
	0x74,0x28,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e, /* t("newAJAXComman */ \
	0x64,0x28,0x27,0x73,0x74,0x61,0x74,0x75,0x73,0x2e,0x78,0x6d,0x6c,0x27,0x2c,0x20, /* d('status.xml',  */ \
	0x75,0x70,0x64,0x61,0x74,0x65,0x53,0x74,0x61,0x74,0x75,0x73,0x2c,0x20,0x74,0x72, /* updateStatus, tr */ \
	0x75,0x65,0x29,0x22,0x2c,0x35,0x30,0x30,0x29,0x3b,0x0d,0x0a,0x2f,0x2f,0x2d,0x2d, /* ue)",500);..//-- */ \
	0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x0d,0x0a, /* >..</script>.... */ \
	0x3c,0x73,0x63,0x72,0x69,0x70,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65, /* <script type="te */ \
	0x78,0x74,0x2f,0x6a,0x61,0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x0d, /* xt/javascript">. */ \
	0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e, /* .<!--..document. */ \
	0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27, /* getElementById(' */ \
	0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54,0x4d, /* hello').innerHTM */ \
	0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68,0x65,0x6c,0x6c,0x6f,0x6d,0x73,0x67,0x7e,0x22, /* L = "~hellomsg~" */ \
	0x3b,0x0d,0x0a,0x2f,0x2f,0x2d,0x2d,0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69, /* ;..//-->..</scri */ \
	0x70,0x74,0x3e,0x0d,0x0a,0x0d,0x0a,0x7e,0x69,0x6e,0x63,0x3a,0x66,0x6f,0x6f,0x74, /* pt>....~inc:foot */ \
	0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x00,0x00,0x00,0x00,0x33,0x00,0x00, /* er.inc~......3.. */ \
	0x00,0x00,0x05,0x00,0x00,0x16,0x00,0x00,0x00,0x47,0x05,0x00,0x00,0x05,0x00,0x00, /* .........G...... */ \
	0x00,0xd6,0x11,0x00,0x00,0x01,0x00,0x00,0x00,0xf8,0x11,0x00,0x00,0x02,0x00,0x00, /* ................ */ \
	0x00,0x53,0x75,0x63,0x63,0x65,0x73,0x73,0x21,0x20,0x7e,0x6c,0x65,0x64,0x28,0x30, /* .Success! ~led(0 */ \
	0x29,0x7e,0x09,0x00,0x00,0x00,0x17,0x00,0x00,0x00,0x1f,0x8b,0x08,0x00,0x00,0x00, /* )~.............. */ \
	0x00,0x00,0x00,0x00,0xad,0x56,0x4d,0x8f,0x9b,0x30,0x10,0x3d,0x6f,0xa4,0xfc,0x07, /* .....VM..0.=o... */ \
	0xa4,0xbd,0x2e,0x08,0x92,0x90,0xdd,0x65,0x4f,0x55,0xef,0x3d,0xf6,0x6e,0xf0,0x10, /* .......eOU.=.n.. */ \
	0xac,0x75,0x30,0xb2,0xcd,0x26,0xdb,0x55,0xff,0x7b,0xfd,0x05,0x18,0x70,0x52,0x55, /* .u0..&.U.{...pRU */ \
	0xaa,0x90,0xda,0xc5,0xcc,0xbc,0x37,0x9e,0x79,0x33,0x93,0x92,0xe1,0xcf,0xe8,0x6b, /* ......7.y3.....k */ \
	0xbb,0x79,0xa8,0x59,0x2b,0xe3,0x1a,0x9d,0x09,0xfd,0x2c,0xa2,0x9f,0xc0,0x31,0x6a, /* .y.Y+.....,...1j */ \
	0xd1,0x53,0xf4,0x8d,0x13,0x44,0x9f,0x22,0x81,0x5a,0x11,0x0b,0xe0,0xa4,0x7e,0x53, /* .S...D.".Z....~S */ \
	0xa6,0x25,0xaa,0xde,0x4f,0x9c,0xf5,0x2d,0x2e,0xa2,0xc7,0xbc,0xd4,0x8f,0x3e,0x3e, /* .%..O..-......>> */ \
	0x23,0x7e,0x22,0x6d,0x11,0xa5,0xdd,0x35,0x42,0xbd,0x64,0xfa,0xac,0x43,0x18,0x93, /* #~"m...5B.d..C.. */ \
	0xf6,0xa4,0x0e,0xd5,0xb3,0xd3,0x5f,0x52,0x75,0xfc,0x7b,0xbb,0xd9,0x6e,0x1e,0x45, /* ......_Ru.{..n.E */ \
	0x83,0x30,0xbb,0xc4,0xac,0x05,0x13,0xc0,0x85,0x60,0xd9,0x14,0xd1,0xf3,0x51,0x59, /* .0.......`....QY */ \
	0x19,0x16,0xc6,0x31,0xf0,0x22,0xca,0x94,0x93,0x60,0x94,0x60,0xc5,0x95,0xe7,0xd3, /* ...1."...`.`.... */ \
	0x97,0x58,0xb2,0xae,0x30,0x70,0x21,0xe6,0xdf,0x13,0x81,0xbc,0x30,0x43,0x10,0x00, /* .X..0p!.....0C.. */ \
	0x3c,0x94,0xfa,0x09,0x61,0xfa,0xfe,0x0d,0x07,0xb8,0x89,0x70,0x38,0xfc,0xc5,0xbd, /* <...a......p8... */ \
	0x66,0x3d,0xbf,0xe5,0xbd,0x47,0xfa,0xb9,0x01,0xa0,0x20,0x3a,0x74,0xba,0xc9,0xbc, /* f=...G.... :t... */ \
	0xdf,0xef,0x57,0xc5,0xa8,0xeb,0x3a,0x98,0xa0,0xb1,0x0c,0x3b,0x97,0x5c,0x53,0x6d, /* ..W...:....;.\Sm */ \
	0x41,0x7e,0x81,0x82,0x4c,0x3b,0x39,0x27,0x94,0x78,0x52,0x44,0xc0,0x46,0x12,0x49, /* A~..L;9'.xRD.F.I */ \
	0x5d,0x54,0x3e,0x77,0x95,0xce,0xa9,0x0e,0x1e,0xd3,0x05,0xc8,0xa9,0x91,0x45,0x54, /* ]T>w..........ET */ \
	0x32,0x8a,0xf5,0x61,0xc5,0x28,0xe3,0x53,0xbc,0xb6,0x7e,0x71,0xc9,0xa4,0x64,0x67, /* 2..a.(.S..~q..dg */ \
	0xc5,0x96,0x5b,0xd7,0xc6,0x79,0x65,0x47,0xf3,0xee,0xb3,0x27,0x5c,0x7f,0xb2,0x61, /* ..[..yeG...'\..a */ \
	0x52,0x86,0x94,0x91,0x39,0x78,0x9b,0x74,0xb4,0x4f,0xdd,0x55,0x25,0x5c,0x65,0x8c, /* R...9x.t.O.U%\e. */ \
	0x28,0x39,0xb5,0x93,0x91,0x85,0x3a,0x43,0xdb,0xfb,0x10,0x14,0x6a,0x1f,0x21,0xcb, /* (9....:C....j.!. */ \
	0x1d,0x82,0xbb,0x52,0xcc,0x6d,0x38,0x2e,0x87,0x1e,0x06,0xf2,0x05,0x9c,0x1d,0x9c, /* ...R.m8......... */ \
	0x1b,0x26,0xa2,0xa3,0x48,0x75,0x53,0x49,0x59,0xf5,0xbe,0xaa,0x95,0xcb,0x97,0x4b, /* .&..HuSIY......K */ \
	0xc5,0xa5,0x21,0x12,0x66,0xf9,0x7b,0xb9,0x93,0x3f,0x57,0xe0,0x31,0x61,0x93,0x2a, /* ..!.f.{..?W.1a.. */ \
	0x5c,0x46,0xcd,0xa5,0x31,0x54,0x8c,0x23,0x49,0x98,0xba,0x79,0xab,0xda,0x6c,0x11, /* \F..1T.#I..y..l. */ \
	0x74,0xd1,0xb0,0x0f,0xe0,0xeb,0x42,0x62,0x23,0x2c,0x6b,0x59,0x29,0x76,0x68,0xa5  /* t.....Bb#,kY)vh. */
#define DATACHUNK000011 \
	0x7f,0xbf,0x7c,0xe7,0xca,0xb3,0x4c,0xfc,0x22,0x4d,0x99,0x9f,0xa6,0x01,0xc7,0x66, /* ..|...L."M.....f */ \
	0x6a,0x28,0xbf,0x4b,0xc1,0xfd,0x60,0x47,0x57,0x2f,0xde,0x01,0xc0,0x86,0xba,0x06, /* j(.K..`GW/...... */ \
	0x50,0x17,0x01,0x4e,0x49,0x00,0xa5,0xc9,0x0c,0x80,0x53,0x9c,0xed,0x90,0x29,0xce, /* P..NI.....S...). */ \
	0x44,0x74,0xa8,0x1a,0x38,0x28,0x20,0xae,0x53,0x2e,0x9b,0x11,0xa5,0x66,0x4c,0xba, /* Dt..8( .S....fL. */ \
	0xcf,0x5e,0x77,0xa4,0xc9,0x0b,0x9c,0x7d,0x59,0x1f,0x8f,0xc7,0xa5,0xf2,0x2a,0x45, /* .^w....}Y......E */ \
	0x0e,0xdc,0x1f,0x56,0x3a,0x3f,0x51,0x6e,0x46,0x62,0xb4,0x54,0x9a,0x89,0x2b,0x9b, /* ...V:?QnFb.T..+. */ \
	0x0d,0x42,0x77,0xa6,0xcc,0xb1,0xaa,0x3a,0xe0,0x81,0xc5,0xcd,0x52,0x89,0x64,0x2f, /* .Bw....:....R.d/ */ \
	0x66,0x32,0x7c,0xbe,0x5f,0xa6,0x09,0xdf,0x0f,0x68,0x39,0x78,0xe7,0x5c,0x41,0x31, /* f2|._....h9x.\A1 */ \
	0xce,0x02,0xe8,0x4c,0x08,0x23,0x45,0x6e,0x6f,0xa7,0xfe,0xcd,0xfc,0x6e,0x24,0xaa, /* ...L.#Eno....n$. */ \
	0x3c,0xad,0x42,0x88,0x97,0x21,0xa4,0x4b,0xbc,0x84,0x02,0x16,0xab,0x69,0x74,0xf0, /* <.B..!.K.....it. */ \
	0xa6,0xd1,0xcc,0x70,0x2e,0x2f,0x8c,0xed,0xb0,0xe9,0xb9,0xd0,0xef,0x1d,0x23,0xae, /* ...p./........#. */ \
	0x06,0x21,0xcf,0x90,0xba,0xac,0xff,0x5d,0x79,0x26,0x70,0x45,0xe7,0x8e,0x42,0xc9, /* .!.....]y&pE..B. */ \
	0xae,0x9e,0xb0,0x0a,0x53,0x5c,0x3d,0x08,0xa2,0xf1,0xaf,0x50,0x73,0x87,0x52,0xbd, /* ....S\=....Ps.R. */ \
	0xf7,0x34,0x6d,0xc5,0x33,0x69,0xc7,0xeb,0x53,0x17,0x9d,0x0d,0xa2,0x62,0x18,0xd6, /* .4m.3i..S....b.. */ \
	0x5b,0xfc,0xbb,0xda,0x3c,0x44,0xdd,0xe9,0x07,0x5c,0x9e,0x86,0x97,0xa7,0xa8,0x26, /* [...<D...\.....& */ \
	0x57,0xc0,0xb1,0x51,0x89,0x7b,0xf1,0xee,0x02,0xbc,0x22,0x22,0x30,0xdc,0x6b,0x78, /* W..Q.{....""0.kx */ \
	0x7d,0x5b,0x14,0xd6,0x1b,0xdc,0x7a,0x70,0xae,0xf4,0x6a,0x0f,0x77,0xd3,0x68,0x82, /* }[....zp..j.w.h. */ \
	0x72,0x3f,0x31,0x71,0xce,0xb8,0xdf,0x89,0x73,0x88,0x95,0x46,0xe7,0xc1,0x60,0x7c, /* r?1q....s..F..`| */ \
	0x8f,0xe7,0x35,0x9d,0x64,0x34,0xb6,0xfd,0xd1,0x5b,0xa3,0x5e,0x2b,0x21,0xd1,0x78, /* ..5.d4...[.^+!.x */ \
	0x39,0x1f,0x3b,0x21,0x5f,0x84,0x91,0x2e,0x16,0x92,0x37,0x31,0xbc,0xfa,0xbb,0xbd, /* 9.;!_.....71.... */ \
	0xe9,0x55,0x6e,0xd8,0x28,0xcb,0xd1,0x98,0x4f,0x00,0x35,0x01,0x8a,0x05,0xc8,0xff, /* .Un.(...O.5..... */ \
	0xab,0x9e,0x1b,0x42,0x19,0xc9,0x30,0xf9,0x98,0x77,0xaa,0xce,0x9f,0xe6,0xd2,0xff, /* ...B..0..w...... */ \
	0x0f,0x8b,0x6f,0xed,0x42,0x51,0x09,0x74,0x5d,0xb6,0x38,0x3b,0x84,0x06,0xd8,0xce, /* ..o.BQ.t].8;.... */ \
	0x9e,0x0d,0x03,0x69,0x9f,0xdf,0xd9,0x68,0x1d,0x13,0xc4,0x76,0x17,0x2a,0x55,0x1d, /* ...i...h...v..U. */ \
	0x7b,0x09,0xab,0x00,0x48,0xdb,0xf5,0xb3,0x4d,0xb4,0x0b,0xc6,0x69,0xcc,0x12,0x71, /* {...H...M...i..q */ \
	0xf6,0x2d,0xa7,0x1f,0x85,0x9e,0xa1,0xae,0x13,0xe2,0x80,0x6e,0x42,0x26,0x1c,0x44, /* .-.........nB&.D */ \
	0x4f,0xe5,0x76,0xf3,0xb5,0x5d,0x8c,0xed,0x7f,0xab,0xcd,0xfc,0x07,0x5b,0x78,0x2b, /* O.v..].......[x+ */ \
	0x84,0xd7,0xbc,0xaf,0x7a,0x80,0x31,0x25,0x0f,0x09,0x7b,0x37,0x51,0x0f,0x82,0x1e, /* ....z.1%..{7Q... */ \
	0x17,0x4f,0x69,0xc6,0xf4,0xc2,0xb1,0x36,0x3f,0x2c,0x94,0xe7,0x83,0x76,0xad,0x11, /* .Oi....6?,...v.. */ \
	0xa1,0x41,0xe7,0xf2,0x18,0x70,0xae,0x61,0xe6,0xdc,0xb7,0x61,0xe2,0xaa,0x0a,0xf9, /* .A...p.a...a.... */ \
	0xd6,0xd8,0xf9,0xfe,0x01,0x31,0x7c,0xd6,0xd0,0x66,0x0c,0x00,0x00,0x1f,0x8b,0x08, /* .....1|..f...... */ \
	0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xad,0x8f,0xf9,0x4f,0x93,0x07,0x00,0x40,0xbf, /* ..........O...@. */ \
	0x1e,0x94,0x72,0x14,0x5a,0xb4,0xd0,0x72,0xd9,0x53,0x59,0x45,0x43,0x98,0x28,0xe0, /* ..r.Z..r.SYEC.(. */ \
	0xd5,0xd2,0xd2,0x43,0x18,0xf9,0xc8,0x40,0x04,0x06,0x16,0x42,0x8b,0x32,0xc0,0x82, /* ...C...@...B.2.. */ \
	0x58,0x04,0xa7,0x2d,0x50,0x11,0xb9,0x2a,0x47,0x05,0x0a,0x52,0x50,0xca,0x74,0x14, /* X..-P...G..RP.t. */ \
	0x8b,0x12,0x04,0x65,0x0a,0xca,0xa1,0x96,0xab,0xae,0x20,0x90,0x62,0x00,0x15,0x5c, /* ...e...... .b..\ */ \
	0x16,0xae,0xb9,0x45,0xdd,0x70,0xfd,0x16,0xb3,0x7f,0x61,0xef,0x87,0x97,0xbc,0x1f, /* ...E.p....a..... */ \
	0x1f,0x4f,0xc0,0xf5,0x0f,0x48,0xa8,0x05,0x18,0xc0,0x14,0x0d,0x90,0xc9,0x64,0x7d, /* .O...H........d} */ \
	0x7d,0x7d,0x16,0xac,0x1b,0xb4,0xbe,0x01,0x4d,0xbc,0x58,0x5f,0x5f,0x97,0x48,0x24, /* }}......M.X__.H$ */ \
	0x13,0x13,0x13,0xd0,0xfc,0x22,0x16,0x8b,0xb5,0x90,0x18,0x16,0x9f,0x40,0x8d,0x46, /* .....".......@.F */ \
	0x03,0x82,0xa0,0x85,0x29,0x10,0x0a,0x85,0x24,0x12,0x49,0xa9,0x54,0xce,0xcf,0xcf, /* ....)...$.I.T... */ \
	0x43,0xf2,0x42,0xbd,0x5e,0xef,0xe3,0xe3,0x63,0x91,0x5d,0x84,0x34,0x2d,0x50,0xdf, /* C.B.^...c.].4-P. */ \
	0x13,0x0b,0x78,0xcc,0x22,0x91,0x5a,0x84,0xc9,0x90,0xb2,0x1a,0x52,0xaa,0x20,0x7d, /* ..x.".Z.....R. } */ \
	0xa7,0x45,0x92,0xcd,0x64,0x32,0x2d,0x80,0x3d,0x04,0x41,0x00,0x00,0xfc,0xe7,0xff, /* .E..d2-.=.A..... */ \
	0x17,0xf2,0x5f,0x48,0x18,0x00,0xd0,0x00,0xef,0x2f,0xf1,0xe5,0x09,0x40,0x41,0xcc, /* .._H...../...@A. */ \
	0x4a,0x09,0xdf,0xdb,0x55,0xf9,0xac,0x25,0xf3,0x79,0x6a,0xa0,0xc6,0x78,0x33,0xeb, /* J...U..%.yj..x3. */ \
	0x48,0x7b,0x8c,0x7e,0x46,0x27,0x1d,0x59,0xcd,0xbd,0x84,0x2c,0x61,0x63,0x19,0x35, /* H{.~F'.Y...,ac.5 */ \
	0x56,0x0e,0x0e,0xaf,0x47,0xd2,0x7b,0xcb,0x10,0x25,0x4f,0x42,0xf5,0x97,0xdc,0x91, /* V...G.{..%OB.... */ \
	0x64,0x20,0xf1,0xec,0x26,0x14,0xe1,0x9c,0x24,0x55,0x88,0x6c,0x11,0x34,0x94,0x0d, /* d ..&...$U.l.4.. */ \
	0x46,0x5e,0x56,0x2e,0x40,0xdb,0x5d,0xac,0x12,0x39,0xd3,0x30,0x78,0x92,0xb2,0xbe, /* F^V.@.]..9.0x... */ \
	0x1e,0x59,0x50,0x5d,0x95,0x03,0xb3,0x6a,0xd0,0xca,0x1a,0x9b,0x9a,0xec,0x5a,0x75, /* .YP]...j......Zu */ \
	0xa7,0x6e,0xde,0x6a,0x72,0xff,0xc6,0x8a,0x44,0x25,0x59,0xf3,0xac,0x30,0xf7,0x5a, /* .n.jr...D%Y..0.Z */ \
	0xda,0x75,0x88,0xd3,0x52,0x17,0x8a,0x5b,0x95,0x1d,0x5a,0x0f,0xff,0x3e,0x04,0x47, /* .u..R..[..Z..>.G */ \
	0x1d,0x57,0x73,0x1d,0xc7,0xa9,0xe7,0x1f,0xb5,0x6e,0x53,0x6c,0xa1,0x98,0x2b,0xa5, /* .Ws......nSl..+. */ \
	0x06,0x33,0x41,0xec,0x10,0x8a,0x32,0x51,0x9d,0x82,0xad,0x96,0x8d,0x2f,0xeb,0xd1, /* .3A...2Q...../.. */ \
	0x0a,0x3b,0xb3,0x19,0xa9,0x18,0x78,0x4f,0x14,0x7b,0x86,0x74,0x99,0xa6,0xd8,0x63, /* .;....xO.{.t...c */ \
	0xa6,0x99,0xae,0xd3,0x11,0xba,0xf1,0x7d,0x39,0x94,0xed,0x93,0xcf,0xe5,0xe0,0xa0, /* .......}9....... */ \
	0x9c,0x05,0xc7,0xd2,0x17,0xdf,0x79,0xb3,0x70,0xe8,0x65,0x2e,0x3a,0x00,0xb8,0xfe, /* ......y.p.e.:... */ \
	0xa6,0xaf,0x9c,0xc4,0x3a,0x44,0xc2,0xdf,0x4d,0x42,0xa0,0xd8,0xb6,0x04,0xaf,0xd9, /* ....:D..MB...... */ \
	0x3b,0x2c,0x79,0xf5,0xce,0xe8,0xfc,0x22,0x66,0x3e,0x15,0x2d,0x0b,0x22,0x64,0x71, /* ;,y...."f>.-."dq */ \
	0x88,0x5b,0xb4,0xa3,0x50,0xb9,0xa3,0xd7,0x15,0x02,0xa8,0x6f,0x1e,0x10,0x92,0x29, /* .[..P......o...) */ \
	0xae,0x0f,0x85,0xe2,0x82,0xca,0x52,0x2a,0x68,0x6b,0x03,0x9c,0xf9,0x6d,0x0f,0xb9, /* ......R.hk...m.. */ \
	0xb7,0x29,0x8c,0x7d,0x6b,0xca,0xdd,0x00,0xc7,0x3f,0x08,0x3c,0x17,0x0d,0xdc,0x98, /* .).}k....?.<.... */ \
	0x81,0x47,0xa4,0xe1,0x61,0x0b,0xf6,0x80,0xcd,0x85,0xf4,0xa1,0xc0,0x1b,0xfd,0x93  /* .G..a........... */
#define DATACHUNK000012 \
	0x4d,0xe1,0x12,0x71,0xe0,0x1c,0x7e,0xb1,0xdf,0xbe,0x90,0x06,0xce,0x0a,0x46,0x8a, /* M..q..~.......F. */ \
	0x76,0xb6,0x73,0x6d,0x32,0x79,0x83,0xaa,0xb6,0xcb,0xac,0x44,0x6e,0xf9,0x12,0x8a, /* v.sm2y.....Dn... */ \
	0xbf,0xf3,0x0a,0x32,0x76,0xe8,0x94,0xb9,0x92,0x6f,0x0f,0xd3,0x78,0xa4,0x65,0xdb, /* ...2v....o..x.e. */ \
	0x31,0xfc,0x8a,0x85,0xc6,0x66,0xaa,0x75,0x2b,0xbd,0xb6,0x30,0xec,0xda,0xd7,0x9d, /* 1....f.u+..0.... */ \
	0xd4,0x78,0xd7,0xed,0x2c,0xf2,0xef,0x89,0xb1,0xe4,0xc8,0xd8,0xa3,0x18,0xdf,0x95, /* .x..,........... */ \
	0xa9,0xc7,0x89,0x3b,0x0e,0xc7,0xb6,0x11,0xd7,0x96,0x93,0xef,0xff,0x48,0x6e,0x67, /* ...;.........Hng */ \
	0x2f,0xac,0x0d,0xf8,0xda,0xaf,0x33,0x74,0x59,0x83,0x3e,0xcc,0x14,0xda,0xed,0xe3, /* /.....3tY.>..... */ \
	0x2e,0x81,0x9b,0x99,0xf0,0x2c,0xfe,0x6d,0x27,0xd6,0x8a,0x77,0x67,0x0c,0x65,0x7a, /* .....,.m'..wg.ez */ \
	0xac,0xe0,0x57,0x91,0xc2,0x37,0x63,0x74,0x78,0xc8,0x91,0x7c,0xf8,0xfa,0xb8,0xe2, /* ..W..7ctx..|.... */ \
	0x51,0xf6,0x87,0xdc,0x8d,0xde,0xee,0xd8,0xa2,0x03,0xc1,0x93,0x47,0x1b,0xa3,0x9d, /* Q...........G... */ \
	0x1f,0xa3,0xae,0x8a,0x5f,0x61,0xac,0x8f,0xe5,0x04,0x7f,0x27,0x9a,0x3b,0xeb,0x90, /* ...._a.....'.;.. */ \
	0x52,0xa8,0x48,0x88,0xbb,0x8f,0xdf,0x56,0xc0,0x09,0x65,0xf3,0x0e,0x68,0x55,0xcd, /* R.H....V..e..hU. */ \
	0xd0,0x74,0xdc,0x27,0x8f,0x4c,0x97,0x83,0x22,0xdd,0xfb,0x46,0xee,0x92,0x3f,0x62, /* .t.'.L.."..F..?b */ \
	0x0e,0xb1,0x7c,0x5f,0xb5,0x90,0xb3,0x58,0xe6,0x37,0x9b,0x04,0x44,0x1a,0xaf,0xe3, /* ..|_...X.7..D... */ \
	0x70,0x89,0x7b,0x9b,0xd3,0xf6,0x19,0xba,0x2b,0x0a,0x93,0x49,0x1d,0x63,0x59,0xd6, /* p.{.....+..I.cY. */ \
	0x7e,0x93,0x09,0x68,0xd7,0x15,0x6d,0x1e,0xf1,0x2e,0x36,0x83,0x88,0xa4,0x19,0x93, /* ~..h..m...6..... */ \
	0xcb,0xc1,0xcf,0x27,0xde,0x27,0x8a,0x30,0x86,0xa1,0xd7,0x05,0xc4,0xab,0x4f,0x45, /* ...'.'.0......OE */ \
	0xe7,0x0e,0xc4,0x7b,0xd5,0x10,0x3f,0x48,0x10,0xaf,0xe2,0x3d,0x6a,0x5f,0x34,0x84, /* ...{..?H...=j_4. */ \
	0xf7,0x23,0x05,0x1c,0x55,0x10,0xf8,0xa7,0x1a,0xfb,0x55,0x4c,0xce,0x94,0xe8,0x98, /* .#..U.....UL.... */ \
	0x74,0x76,0x2a,0x7b,0x9f,0xd3,0xa2,0x9a,0x7b,0xdc,0xb9,0xe2,0x28,0x9c,0x5e,0x27, /* tv.{....{...(.^' */ \
	0x6a,0x16,0x5f,0x8e,0x04,0x87,0x51,0x98,0x0a,0x42,0xbe,0xf5,0x3f,0xaa,0x9e,0x28, /* j._...Q..B..?..( */ \
	0x7f,0xd1,0x67,0x3f,0x64,0x03,0x8d,0xb3,0xb7,0x2c,0xb6,0xb7,0x4c,0xf8,0xa2,0x04, /* ..g?d....,..L... */ \
	0xdc,0xed,0xf5,0xf2,0x2a,0x03,0x55,0x4b,0x2d,0xd9,0xff,0xe4,0x26,0x2f,0xa3,0xc8, /* ......UK-...&/.. */ \
	0x10,0x9c,0x07,0xa7,0xec,0xe5,0xbc,0x05,0xa8,0x6a,0x98,0x3a,0xbc,0x51,0x40,0x1b, /* .........j.:.Q@. */ \
	0x4c,0x99,0xa9,0x00,0x01,0xfd,0xb8,0x3c,0xbb,0x8e,0xdb,0x79,0x52,0x6d,0x13,0x72, /* L......<...yRm.r */ \
	0x3e,0xd5,0xb6,0xff,0x2e,0x90,0xa4,0x15,0x14,0x53,0xdd,0xcd,0xb8,0x8e,0x1a,0x24, /* >........S.....$ */ \
	0xcd,0x04,0x5b,0x0b,0x78,0xce,0x10,0x1b,0x7c,0x7b,0x57,0x42,0x88,0xba,0x93,0x2d, /* ..[.x...|{WB...- */ \
	0x44,0xc1,0x11,0x97,0x96,0xd3,0x70,0xaf,0x2b,0x90,0xb6,0x9c,0x06,0x3c,0xe5,0x87, /* D.....p.+....<.. */ \
	0x99,0x9a,0xce,0x44,0xa6,0x64,0xd2,0x4b,0x9a,0x23,0x53,0xe2,0xa6,0x55,0xdb,0xff, /* ...D.d.K.#S..U.. */ \
	0x4e,0xa1,0x37,0xfc,0x74,0xcd,0xd3,0xb0,0xfa,0x30,0xd8,0x98,0x1b,0xa5,0xfe,0x7c, /* N.7.t....0.....| */ \
	0x87,0x58,0x8a,0x38,0x17,0x27,0xc9,0xd3,0xd4,0xb7,0x6e,0x75,0x46,0xf6,0x2c,0xb8, /* .X.8.'....nuF.,. */ \
	0x99,0x53,0x97,0x23,0xcf,0x36,0x70,0x39,0x3d,0x1f,0xdb,0xda,0xc2,0xe1,0x6d,0xf8, /* .S.#.6p9=.....m. */ \
	0x7b,0xb6,0x0e,0x19,0x75,0xfd,0xdd,0xf4,0x3b,0xd3,0x15,0x85,0xa5,0x9f,0x04,0x75, /* {...u...;......u */ \
	0x5c,0x5c,0x82,0x69,0x57,0xc8,0xe8,0x0f,0xfd,0xa3,0x41,0x5b,0x37,0xe4,0xcf,0x4c, /* \\.iW.....A[7..L */ \
	0x7b,0x98,0x95,0x3c,0xdf,0xec,0x88,0x31,0x58,0xb4,0x28,0x22,0x0f,0x74,0xc3,0xa7, /* {..<...1X.(".t.. */ \
	0x85,0xc1,0xcf,0xcf,0x28,0xbe,0x6d,0xdd,0x4f,0x77,0xf2,0xe3,0x1f,0x99,0x5b,0xd2, /* ....(.m.Ow....[. */ \
	0xb4,0x73,0xe3,0x0e,0xc6,0xb0,0x11,0x67,0x56,0x15,0xe1,0x21,0x4e,0x94,0xf4,0x20, /* .s.....gV..!N..  */ \
	0x29,0xe7,0x69,0xd7,0xf4,0x89,0xa8,0x5d,0x8e,0xda,0x8d,0x67,0x6f,0x4e,0x78,0x10, /* ).i....]...goNx. */ \
	0x1a,0xae,0x7d,0x98,0xe3,0xa5,0xfe,0x31,0x47,0xcb,0xed,0x12,0xf0,0x75,0x14,0xe3, /* ..}....1G....u.. */ \
	0x6a,0x37,0xce,0xbc,0xc0,0xbb,0x8c,0x8a,0x32,0x87,0xa7,0xcf,0xcb,0x76,0xec,0x46, /* j7......2....v.F */ \
	0x8e,0x74,0x28,0xf2,0x7b,0x5e,0x17,0xf7,0xfd,0xe2,0x4f,0x86,0x03,0xe8,0x80,0xb7, /* .t(.{^....O..... */ \
	0x15,0xa1,0xe9,0x97,0x10,0x0f,0xe2,0x2f,0x04,0x58,0x6b,0xf6,0xec,0x66,0x56,0x35, /* ......./.Xk..fV5 */ \
	0xd6,0x1c,0xaa,0x76,0xef,0xf0,0x12,0xb2,0xde,0xb5,0xd6,0x7b,0x0e,0x13,0x50,0x01, /* ...v.......{..P. */ \
	0xc2,0xbc,0xa5,0xf6,0xe9,0x74,0xfb,0xcd,0xd5,0x9e,0x77,0xb7,0x37,0xd7,0x7e,0xfe, /* .....t....w.7.~. */ \
	0xe8,0x19,0x8c,0x05,0xf6,0xff,0x0b,0xa6,0x2b,0xee,0xb4,0xef,0x04,0x00,0x00,0x1f, /* ........+....... */ \
	0x8b,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xd5,0x58,0xdd,0x72,0xdb,0xc6,0x15, /* ..........X.r... */ \
	0xbe,0xa6,0x67,0xfc,0x0e,0xa7,0xbc,0x88,0xa8,0x0c,0x4d,0xc9,0x9e,0xda,0xe9,0xc4, /* ..g.......M..... */ \
	0xa3,0xb4,0x10,0x09,0x49,0x70,0x29,0x82,0x05,0x20,0xdb,0x9a,0xb6,0x17,0x2b,0x60, /* ....Ip).. ....+` */ \
	0x49,0xae,0x0d,0x62,0x11,0xfc,0x48,0xe6,0x64,0xd4,0x87,0x68,0xf2,0x12,0x7d,0xcb, /* I..b..H.d..h..}. */ \
	0x7e,0x67,0x17,0x20,0x41,0x45,0xc9,0x64,0x1a,0xdd,0x94,0x17,0x24,0x84,0x3d,0xe7, /* ~g. AE.d....$.=. */ \
	0x3b,0xff,0x3f,0xab,0xa3,0xaf,0x9f,0xe2,0xf3,0xfc,0x19,0x7d,0x4d,0x97,0x2a,0x2e, /* ;.?........}M... */ \
	0x74,0xbc,0x52,0x39,0x45,0xe3,0xf9,0x91,0x37,0xa7,0xb0,0x12,0xf1,0x67,0x7a,0x27, /* t.R9E...7....gz' */ \
	0x6e,0x45,0x19,0x17,0x2a,0xaf,0x68,0xaa,0x6e,0x0a,0x51,0x6c,0x98,0xfa,0xc9,0xc4, /* nE....h.n.Ql.... */ \
	0x1a,0xd1,0xa1,0x5e,0x54,0x77,0xa2,0x90,0x90,0x10,0xcb,0xac,0x94,0xe4,0x2c,0x0b, /* ...^Tw........,. */ \
	0x29,0xd7,0x32,0xab,0xb6,0x24,0x63,0x9d,0x6f,0x0a,0xb5,0x5c,0x55,0xf4,0x1f,0x7a, /* ).2..$c.o..\U..z */ \
	0x75,0x7c,0xfc,0xea,0x05,0xbe,0xbe,0xe9,0xea,0x2c,0xe3,0x55,0xa6,0x53,0xbd,0xdc, /* u|.......,.U.S.. */ \
	0x90,0x97,0xc5,0x23,0x22,0x27,0x4d,0xc9,0x30,0x94,0x64,0x00,0x0a,0x59,0xca,0xe2, /* ...#"'M.0.d..Y.. */ \
	0x56,0x26,0xa3,0x2d,0xe4,0x8e,0x39,0xb5,0x62,0x4b,0xaa,0x34,0x6d,0x74,0x4d,0xd5, /* V&.-..9.bK.4mtM. */ \
	0x4a,0x5a,0x5e,0x7e,0x51,0x97,0x72,0x48,0x6b,0x9d,0xa8,0xc5,0x66,0x48,0x31,0xd4, /* JZ^~Q.rHk...fH1. */ \
	0x18,0x92,0xc8,0x12,0x0b,0x9a,0xa8,0xb2,0x2a,0xd4,0x4d,0x5d,0xc9,0x6f,0xed,0x8b, /* ..........M].o.. */ \
	0x81,0x3a,0x24,0xc3,0xbe,0x35,0xe9,0x6e,0x25,0x33,0x92,0xeb,0x1b,0x99,0x24,0x32, /* .:$..5.n%3....$2 */ \
	0x21,0x9d,0x91,0xe8,0x08,0x5e,0x9b,0x27,0x9d,0x55,0x85,0x4e,0x53,0x59,0x90,0x2e, /* !....^.'.U.NSY.. */ \
	0x2c,0x8c,0xf9,0x24,0x6a,0xa9,0x2a,0x91,0x52,0xa9,0x96,0x19,0x7e,0x3a,0x64,0x79, /* ,..$j...R...~:dy */ \
	0xa1,0x93,0x3a,0xae,0x68,0xf0,0xe3,0x44,0xde,0x42,0xf7,0x9f,0x0e,0x21,0x46,0xc5  /* ..:.h..D.B...!F. */
#define DATACHUNK000013 \
	0x2b,0x52,0x65,0x87,0x5f,0x65,0x95,0x5c,0x16,0xa2,0x82,0x58,0x3c,0xea,0xd6,0xb9, /* +Re._e.\...X<... */ \
	0xf2,0xdf,0x65,0x0b,0xf0,0x16,0x02,0x1b,0xb5,0xa1,0xb7,0x3f,0x9b,0x5e,0xef,0xeb, /* ..e........?.^.. */ \
	0x9e,0x14,0xea,0x16,0xe2,0x4a,0x5d,0x17,0xb1,0xa4,0x85,0x4a,0xe1,0x22,0x77,0x36, /* .....J]....J."w6 */ \
	0x7e,0xf5,0xa7,0x77,0x6f,0x8e,0x47,0xf1,0xce,0x0d,0xe6,0xb3,0x3d,0x58,0x51,0xae, /* ~..wo.G.....=XQ. */ \
	0x0b,0x96,0x0a,0x99,0x82,0x32,0x9d,0xbd,0xd8,0x19,0x9c,0x18,0x7d,0xd9,0xa7,0xac, /* .....2......}... */ \
	0x54,0x87,0x1b,0xd6,0x7d,0xaa,0xb3,0xb8,0x52,0xf0,0xd0,0x9d,0xaa,0x56,0x7b,0x6e, /* T...}...R....V{n */ \
	0x92,0xd0,0xaa,0xc8,0x64,0xd5,0xf5,0xc1,0x02,0xbe,0x62,0x65,0x77,0x10,0xa5,0x4e, /* ....d.....bew..N */ \
	0x25,0xe5,0x75,0x91,0x6b,0x64,0x90,0x5e,0x18,0xfb,0x8b,0x85,0x88,0x55,0xb6,0xb4, /* %.u.kd.^.....U.. */ \
	0x90,0x4c,0xfe,0x08,0xd4,0x88,0xb6,0x29,0x71,0x8d,0xe0,0x97,0x2b,0x5d,0xa7,0x09, /* .L.....)q...+].. */ \
	0xf2,0x65,0x01,0x29,0x30,0x81,0xb9,0x9a,0x04,0x21,0xd1,0xe6,0x25,0x89,0x38,0xd6, /* .e.)0....!..%.8. */ \
	0xeb,0x5c,0x64,0x1b,0x46,0xaf,0x56,0xad,0xe3,0xb7,0xae,0x63,0xf5,0x44,0x92,0x28, /* .\d.F.V....c.D.( */ \
	0x36,0x08,0xc1,0x53,0x19,0x5e,0xac,0x85,0x31,0xaf,0x90,0x4b,0x51,0x24,0xcc,0x87, /* 6..S.^..1..KQ$.. */ \
	0x5c,0x2b,0xda,0x24,0xdd,0x3a,0x53,0xdf,0xa4,0x6a,0x69,0x28,0xcb,0x5d,0xae,0x46, /* \+.$.:S..ji(.].F */ \
	0x17,0x2e,0x85,0xfe,0x59,0xf4,0xc1,0x09,0x5c,0x72,0x66,0x13,0x9a,0xf8,0xe3,0xab, /* ....Y...\rf..... */ \
	0x4b,0x77,0x16,0x39,0x91,0xe7,0xcf,0x88,0xdf,0xce,0x03,0xff,0xbd,0x37,0x71,0x27, /* Kw.9.........7q' */ \
	0xf4,0xa3,0x13,0x92,0x17,0xfe,0x44,0x1f,0xbc,0xe8,0xc2,0xbf,0x8a,0x2c,0x2a,0x18, /* ......D......,.. */ \
	0x03,0x67,0x16,0x5d,0x93,0x7f,0x06,0xfe,0x6b,0xfa,0xab,0x37,0x9b,0x0c,0xc9,0x05, /* .g.]....k..7.... */ \
	0x89,0x1b,0x90,0xfb,0x71,0x1e,0xb8,0x61,0x48,0x7e,0x40,0xde,0xe5,0x7c,0xea,0xb9, /* ....q..aH~@..|.. */ \
	0x38,0xf2,0x66,0xe3,0xe9,0xd5,0xc4,0x9b,0x9d,0xef,0xe3,0x4c,0xbd,0x4b,0xcf,0x0a, /* 8.f........L.K.. */ \
	0x1d,0x1a,0x9c,0x2e,0xee,0xa5,0x1b,0x8c,0x2f,0xf0,0x87,0x73,0xea,0x4d,0xbd,0xe8, /* ......../..s.M.. */ \
	0x7a,0x48,0x67,0x5e,0x34,0x63,0xdc,0x33,0x00,0x3b,0x96,0x7f,0xee,0x04,0x91,0x37, /* zHg^4c.3.;.....7 */ \
	0xbe,0x9a,0x3a,0x01,0xcd,0xaf,0x82,0xb9,0x1f,0xba,0x43,0x8a,0xbc,0x68,0x6a,0xad, /* ..:.......C..hj. */ \
	0x9a,0xf9,0xb3,0x17,0xde,0xec,0x2c,0x80,0x58,0x97,0xad,0x1b,0x41,0x0d,0xbc,0x24, /* ......,.X...A..$ */ \
	0xf7,0x3d,0xfe,0xa0,0xf0,0xc2,0x99,0x4e,0x2d,0xcc,0xa5,0x37,0x0e,0xfc,0xf1,0x05, /* .=.....N-..7.... */ \
	0xba,0xd4,0xa9,0x0b,0x9d,0x9c,0x53,0x00,0x18,0x29,0x50,0x09,0x9a,0xc3,0x0f,0x50, /* ......S..)P....P */ \
	0x63,0x3a,0xa4,0x70,0xee,0x8e,0x3d,0x7e,0x80,0xb9,0x5e,0xe0,0x8e,0x23,0xb6,0xd1, /* c:.p..=~..^..#.. */ \
	0x36,0x14,0x7f,0x16,0xba,0x7f,0xbb,0x02,0x1d,0xce,0x69,0xe2,0x5c,0x3a,0xe7,0x6e, /* 6.........i.\:.n */ \
	0x38,0xa4,0xa9,0x1f,0x46,0xec,0x4a,0xa8,0x6e,0xfc,0x61,0xfe,0x9e,0x38,0x91,0x33, /* 8...F.J.n.a..8.3 */ \
	0x04,0x07,0x1e,0x61,0xa6,0xb5,0x03,0xe2,0xaf,0x02,0xa3,0x24,0xbf,0x0b,0xaf,0x4e, /* ...a.......$...N */ \
	0x43,0x98,0x71,0x15,0xb9,0x74,0xee,0xfb,0x13,0x00,0x45,0xee,0xf8,0x62,0xe6,0x4f, /* C.q..t....E..b.O */ \
	0xfd,0xf3,0x6b,0x86,0x09,0xdd,0xe0,0xbd,0x37,0x66,0x01,0xac,0xe1,0x78,0xea,0x78, /* ..k.....7f...x.x */ \
	0x97,0xa1,0x05,0x3a,0xbd,0x46,0x70,0xbd,0x60,0x62,0x3d,0xe3,0x86,0x34,0xd8,0x79, /* ...:.Fp.`b=..4.y */ \
	0xfe,0x14,0x5e,0x9f,0xf9,0x91,0x75,0x3a,0x22,0x1b,0xf9,0x86,0x7d,0xe2,0x9e,0xb9, /* ..^...u:"...}... */ \
	0x50,0x9e,0xda,0xcc,0x08,0x5c,0xff,0xec,0x70,0x0f,0x99,0x5d,0x01,0x8b,0xdd,0xcb, /* P....\..p..].... */ \
	0x99,0x17,0x19,0xf9,0xb0,0x36,0x0a,0x3c,0xe0,0x99,0xc0,0xe1,0x85,0x6f,0x02,0x6f, /* .....6.<.....o.o */ \
	0x73,0x16,0xe8,0x1c,0x0f,0xb6,0x0f,0x0a,0x7e,0xb8,0x70,0xcd,0x99,0x13,0x42,0x69, /* s.......~.p...Bi */ \
	0x96,0x8a,0xfc,0xe2,0xf4,0x3b,0x75,0x42,0x2f,0x64,0x5b,0x0d,0x96,0x33,0x8e,0x60, /* .....;uB/d[..3.` */ \
	0xa3,0x1f,0x34,0x69,0xd1,0x51,0x7a,0xe6,0x9e,0x4f,0xbd,0x73,0x74,0x03,0x17,0x3a, /* ..4i.Qz..O.st..: */ \
	0x9d,0x06,0xae,0x33,0xbe,0x60,0xae,0x36,0x51,0x76,0xd2,0x3f,0x78,0xa1,0xbb,0xcd, /* ...3.`.6Qv.?x... */ \
	0x70,0x83,0xe2,0xd4,0xd5,0x0a,0x75,0xb3,0xff,0x99,0xa0,0x83,0xb5,0xcf,0x63,0xbd, /* p.....u.......c. */ \
	0x6e,0xa7,0xc2,0xbf,0x9e,0xe0,0x63,0x84,0xba,0x69,0xaa,0x74,0x55,0xd1,0x07,0xad, /* n.....c..i.tU... */ \
	0x93,0x5e,0xaf,0xf7,0xe6,0xe8,0xd5,0xeb,0xa3,0xe3,0x6f,0x7a,0x3d,0x1f,0x85,0xa9, /* .^........oz=... */ \
	0x50,0xbb,0x8f,0x11,0xbd,0x7c,0x75,0x64,0x89,0xae,0xf2,0xc4,0x34,0xd8,0x4c,0xde, /* P....|ud....4.L. */ \
	0x39,0xef,0x9c,0x8f,0xac,0x1f,0x0a,0xf9,0x89,0x26,0xe4,0xd1,0xf3,0x67,0xcf,0x9f, /* 9........&...g.. */ \
	0x1d,0x35,0xe3,0x79,0x22,0xd1,0xcd,0xd6,0x2a,0x43,0x0b,0x36,0x23,0x45,0xa0,0x8f, /* .5.y"....C.6#E.. */ \
	0x7c,0x5f,0xcb,0xb2,0xe2,0xa6,0x8f,0x66,0x56,0xaa,0x44,0x16,0xd0,0xa4,0x5f,0xa9, /* |_.....fV.D..._. */ \
	0x35,0x0f,0x9a,0xba,0xea,0x33,0x1f,0x30,0x6e,0x05,0xfa,0x18,0x5e,0xfa,0x75,0x85, /* 5....3.0n...^.u. */ \
	0xd4,0x38,0xa1,0xd7,0xc7,0xc7,0xc7,0x6f,0xe9,0xe8,0x68,0x5d,0x82,0x60,0x27,0x20, /* .8.....o..h].`'  */ \
	0xac,0x34,0x66,0x24,0x70,0x81,0x5a,0x9b,0x06,0xca,0x16,0x91,0xbc,0x85,0xc3,0xcd, /* .4f$p.Z......... */ \
	0x64,0xc4,0xd0,0x88,0x65,0x59,0x76,0x50,0xc5,0x27,0xf1,0x65,0x8a,0x11,0x08,0x50, /* d...eYvP.'.e...P */ \
	0x38,0x80,0x9c,0xa2,0x10,0x9b,0xc1,0xe1,0xdb,0xae,0xda,0x5e,0x86,0x16,0x08,0x17, /* 8..........^.... */ \
	0x31,0xb0,0xa1,0x61,0xcc,0x78,0xe7,0x26,0x43,0xf4,0x97,0x5c,0x14,0x62,0x4d,0x76, /* 1..a.x.&C..\.bMv */ \
	0x72,0xd6,0x45,0x6a,0x26,0x47,0xdc,0x0a,0xdb,0x3f,0x4e,0x74,0x5c,0x9b,0x0e,0xec, /* r.Ej&G...?Nt\... */ \
	0x4d,0x98,0x0c,0x43,0x29,0x1d,0xf2,0xdc,0x14,0xb4,0x68,0xe7,0x07,0x5e,0xc7,0x02, /* M..C).....h..^.. */ \
	0xe3,0xdf,0x34,0x7d,0xd8,0x94,0x6b,0xee,0xdd,0x1f,0x2f,0xa7,0x34,0xd0,0xb9,0x6d, /* ..4}..k.../.4..m */ \
	0xc8,0x87,0x1d,0xe0,0x5e,0x55,0xc0,0x5e,0x30,0x15,0x32,0x97,0xa2,0xb2,0xdd,0xdc, /* ....^U.^0.2..... */ \
	0x00,0xa8,0x2c,0x91,0x0b,0x05,0x0b,0x64,0xba,0x79,0x9c,0x17,0x4a,0x09,0xba,0x0a, /* ..,....d.y..J... */ \
	0xa6,0x24,0xb3,0x58,0xf3,0x80,0xe7,0x7d,0x80,0x27,0x82,0xa6,0x1b,0x49,0x65,0x7d, /* .$.X...}.'...Ie} */ \
	0xb3,0x56,0x15,0xe7,0x87,0x28,0x69,0xce,0xed,0x03,0xd9,0x22,0x1e,0x20,0xc1,0x97, /* .V...(i....". .. */ \
	0x5b,0xcd,0xf7,0xd3,0x68,0x00,0x57,0x0c,0xcd,0xa0,0x12,0x88,0x7b,0x31,0x6c,0x14, /* [...h.W.....{1l. */ \
	0x1c,0x1a,0x14,0xf0,0xfe,0xf0,0xfc,0x59,0xef,0xe8,0x88,0x42,0x4c,0xb3,0x3a,0x27, /* .......Y...BL.:' */ \
	0x9e,0x25,0xfa,0xe6,0x93,0x8c,0x51,0x1e,0x3d,0x8e,0x0e,0x83,0x21,0x40,0x4d,0x70, /* .%....Q.=...!@Mp */ \
	0x7c,0x73,0x64,0xa2,0x63,0x4e,0xe1,0xcb,0x08,0x49,0x51,0x34,0xc7,0x5c,0x65,0xf6, /* |sd.cN...IQ4.\e. */ \
	0xb0,0x61,0x1b,0x71,0x1c,0x4e,0x38,0x1a,0xdd,0x97,0x5b,0x65,0x70,0xb4,0x7d,0xee  /* .a.q.N8...[ep.}. */
#define DATACHUNK000014 \
	0x12,0x34,0x3e,0x3c,0x69,0x74,0xed,0x1e,0x71,0xb6,0x04,0xf2,0x7b,0x16,0x58,0xa7, /* .4><it..q...{.X. */ \
	0x06,0xd5,0xea,0x3f,0x2e,0x24,0x97,0x38,0x0f,0xc0,0x52,0xe2,0xcb,0x6c,0x5f,0x36, /* ...?.$.8..R..l_6 */ \
	0xb7,0x41,0xa0,0x16,0x83,0x3b,0xc4,0x41,0xdf,0x8d,0x10,0xc0,0x8b,0xaa,0xca,0x03, /* .A...;.A........ */ \
	0x7b,0x74,0x48,0x30,0xbf,0xed,0x0b,0x8f,0x88,0x80,0x4d,0xfb,0x0c,0xc6,0xba,0x5f, /* {tH0......M...._ */ \
	0x60,0x18,0xe9,0x5c,0x66,0x83,0x01,0xfb,0xf5,0xe4,0x84,0xb5,0x3b,0xfc,0x73,0xff, /* `..\f.......;.s. */ \
	0xdc,0x8d,0xfa,0xdf,0xf6,0x39,0x6a,0xfd,0x21,0x75,0x9c,0x32,0x24,0xce,0x97,0x5f, /* .....9j.!u.2$.._ */ \
	0x03,0x63,0x2b,0x0c,0x56,0x4b,0x04,0x23,0xbd,0x05,0xdd,0xc9,0x83,0x82,0x57,0x1f, /* .c+.VK.#......W. */ \
	0xce,0x0f,0xcf,0x7d,0x83,0x54,0xd9,0x60,0x61,0x19,0xac,0xc5,0x06,0xa9,0xf2,0x7a, /* ...}.T.`a......z */ \
	0xf4,0x9a,0xcc,0x46,0x51,0xa9,0x9b,0x94,0xb3,0x51,0x1f,0x5a,0xde,0x7b,0x92,0x29, /* ...FQ....Q.Z.{.) */ \
	0xb2,0x77,0xe7,0x06,0x07,0xa9,0x72,0x2b,0x3f,0xda,0x78,0xfe,0x06,0x2f,0xec,0xd1, /* .w....r+?.x../.. */ \
	0x0f,0xfa,0x66,0xab,0x2a,0xb1,0xa6,0x18,0x7f,0x46,0xd1,0xbc,0xdf,0x35,0x05,0x62, /* ..f......F...5.b */ \
	0x1e,0xa0,0xec,0x49,0x78,0x72,0xd7,0xfd,0x26,0xf7,0x19,0x37,0x34,0xde,0xb0,0x3f, /* ...Ixr..&..74..? */ \
	0xf6,0xbb,0x65,0x4c,0x45,0x59,0x8d,0x51,0xaf,0xa8,0xb3,0x93,0x6d,0x5e,0x8f,0x96, /* ..eLEY.Q....m^.. */ \
	0xb2,0xe2,0x87,0x6d,0xd8,0xb7,0xa1,0x30,0x8d,0x8e,0xb7,0x4f,0xae,0x18,0xc1,0x3d, /* ...m...0...O...= */ \
	0xcb,0x1e,0xb5,0xdd,0x6c,0x94,0xd7,0xe5,0xaa,0x75,0x03,0x73,0xdf,0x77,0x1b,0xda, /* ....l....u.s.w.. */ \
	0x54,0xeb,0xbc,0x24,0xcd,0x7b,0x31,0xb7,0x08,0x18,0x6f,0x56,0xb9,0x07,0xbd,0x32, /* T..$.{1...oV...2 */ \
	0x69,0xbb,0xb5,0xe1,0x51,0x0b,0x64,0xf7,0x06,0x2d,0xcd,0x14,0x39,0xba,0x0b,0xa7, /* i...Q.d..-..9... */ \
	0xb7,0x42,0xb7,0x7e,0x58,0xff,0x39,0x16,0x52,0x46,0x1a,0x18,0xaf,0xf7,0x9a,0x52, /* .B.~X.9.RF.....R */ \
	0x8d,0xeb,0xe2,0x7f,0x29,0x64,0x3e,0x94,0xa9,0xc8,0xb1,0x6b,0xef,0x8a,0x2d,0x90, /* ....)d>....k..-. */ \
	0x02,0xc3,0x61,0xb1,0x30,0x55,0xb6,0xed,0xdf,0xb6,0x6f,0xc0,0xac,0x4c,0xd2,0xcd, /* ..a.0U....o..L.. */ \
	0x86,0x7f,0x40,0x8d,0x8d,0x75,0xa0,0x80,0xba,0xf5,0x4b,0x2a,0xb3,0x65,0xb5,0x7a, /* ..@..u....K..e.z */ \
	0x4b,0x8a,0xbe,0x23,0x4c,0x10,0xf5,0xe2,0x05,0x72,0xb4,0xc7,0x8a,0xf6,0x76,0x2a, /* K..#L....r....v. */ \
	0x6e,0xa9,0xcb,0x95,0x5a,0x34,0x6a,0x72,0x11,0xff,0xa1,0x21,0x61,0x16,0xd0,0xa3, /* n...Z4jr...!a... */ \
	0x77,0xa8,0xac,0x96,0xe6,0xb4,0x51,0xf2,0xd1,0xe0,0xd1,0x8b,0xd6,0xfc,0x4e,0x98, /* w.....Q.......N. */ \
	0x0d,0x57,0x8f,0x2d,0xea,0xb5,0xa5,0x85,0x5e,0x1b,0x4b,0x99,0xb0,0x4b,0x8d,0xb8, /* .W.-....^.K..K.. */ \
	0x96,0xa9,0x4d,0x2a,0xf4,0x98,0x64,0x83,0x1b,0x2d,0x1a,0xcd,0xc9,0x09,0xfd,0x91, /* ..M...d..-...... */ \
	0xbe,0xfa,0x8a,0x1e,0x92,0x94,0x38,0xad,0x4b,0x3e,0xc6,0xdd,0xd2,0x06,0xa0,0xc5, /* ......8.K>...... */ \
	0x57,0x15,0xad,0x04,0x8f,0xb0,0x4e,0x33,0xbe,0x2b,0x30,0x17,0x9a,0x66,0x55,0xd6, /* W.....N3.+0..fU. */ \
	0x69,0x65,0xc8,0x21,0xb9,0xda,0xe4,0x52,0xef,0x14,0xd8,0x72,0x1c,0x32,0xf2,0x41, /* ie.!...R...r.2.A */ \
	0x1b,0xea,0x83,0x43,0x8b,0xdf,0xfb,0x19,0xdd,0x23,0xaa,0xdb,0x09,0x86,0x7a,0x1d, /* ...C.....#....z. */ \
	0xb5,0xd3,0xcf,0x4d,0xcd,0x35,0xc4,0x7a,0xb7,0xb7,0xeb,0x11,0xbf,0x2e,0xdc,0x0e, /* ...M.5.z........ */ \
	0xa7,0x83,0xd6,0xb6,0x5e,0x8b,0xc6,0xee,0x6e,0x10,0x4f,0x37,0x5e,0xf2,0x08,0xfb, /* ....^...n.O7^... */ \
	0x48,0x65,0xf8,0xb9,0x88,0x30,0x43,0x4f,0x7e,0xe6,0xb8,0x56,0xc1,0x48,0x7e,0xa9, /* He...0CO~..V.H~. */ \
	0x5a,0x85,0xe0,0xb7,0x81,0xe6,0xbb,0xd6,0x9d,0x2a,0x79,0x68,0xe3,0x1e,0x88,0xb9, /* Z.........yh.... */ \
	0x8a,0x42,0xe1,0x8b,0x11,0xb7,0x09,0xba,0x15,0x29,0xda,0xb2,0x4d,0x07,0x7c,0x71, /* .B.......)..M.|q */ \
	0x05,0xf6,0x1e,0x22,0x8b,0x1b,0xdc,0x24,0x6d,0x0e,0x3d,0x76,0xbe,0x1b,0x25,0x7b, /* ..."...$m.=v..%{ */ \
	0xb1,0x3a,0x28,0xcd,0x76,0xc4,0xf3,0x47,0x70,0x33,0x6d,0x86,0xc9,0x90,0x83,0x95, /* .:(.v..Gp3m..... */ \
	0xb1,0x2e,0xa5,0x6e,0x83,0xd5,0x02,0x5a,0x6a,0xab,0x4c,0xef,0xc1,0x14,0x6e,0x69, /* ...n...Zj.L...ni */ \
	0xec,0x34,0x7e,0xe8,0x9a,0xdd,0xab,0x06,0xe3,0xed,0xcf,0x13,0xfc,0x9e,0xbf,0xba, /* .4~............. */ \
	0xd9,0x7a,0x70,0x2b,0xe9,0x4e,0x28,0xde,0x0c,0x4c,0x27,0x79,0x89,0xc9,0x07,0x8e, /* .zp+.N(..L'y.... */ \
	0xa4,0x51,0x11,0xe9,0xbc,0xdd,0xe2,0x9a,0x7c,0x6e,0x6b,0xe4,0xbb,0xdd,0x2a,0xd7, /* .Q......|nk..... */ \
	0x4d,0xd1,0xec,0x56,0x7f,0xb6,0xc9,0x88,0xab,0x75,0xb1,0x5b,0x85,0xcc,0x0a,0x64, /* M..V.....u.[...d */ \
	0xdc,0xad,0xb2,0xbc,0x7e,0xba,0x1c,0x35,0x8d,0x7e,0x2f,0xf9,0x1a,0x52,0x28,0xe3, /* ....~..5.~/..R(. */ \
	0xe0,0x4e,0x5d,0x6d,0x75,0xb1,0xaf,0x05,0xbf,0x1b,0xf4,0x1b,0x97,0xd2,0x42,0x28, /* .N]mu.........B( */ \
	0x94,0xf1,0xe8,0x1f,0xd9,0x58,0x23,0xaf,0xb6,0x5b,0x5b,0x82,0x06,0x9a,0xea,0xdc, /* .....X#..[[..... */ \
	0xac,0x77,0x37,0x1a,0x97,0x64,0x38,0xa9,0xa4,0x54,0xa3,0x9b,0xf4,0x5b,0x69,0x26, /* .w7..d8..T...[i& */ \
	0xd6,0xbf,0x2f,0x59,0x9a,0xd6,0xf1,0xff,0x91,0x2f,0x7e,0x5b,0x44,0x43,0xfa,0x54, /* ../Y...../~[DC.T */ \
	0xa3,0x55,0x7f,0x96,0x32,0x37,0xb9,0x83,0x62,0x62,0x92,0xfd,0xa9,0xd5,0x36,0x59, /* .U..27..bb....6Y */ \
	0x86,0xb9,0xdf,0x6d,0x58,0x3c,0xa9,0x30,0xed,0x4a,0x99,0xde,0xf2,0x26,0xbe,0x84, /* ...mX<.0.J...&.. */ \
	0x26,0x3c,0x00,0x5f,0x1e,0xf3,0x1d,0xa0,0x57,0xda,0x66,0x8b,0x64,0x1b,0xf4,0x77, /* &<._....W.f.d..w */ \
	0x13,0xa8,0x3f,0x7c,0x79,0x7c,0x68,0x07,0xc7,0x3d,0x30,0x5c,0x84,0xcd,0x1c,0x02, /* ..?|y|h..=0\.... */ \
	0xbe,0x71,0x61,0x3b,0x12,0xe7,0xa2,0x30,0xff,0x3c,0x43,0xc4,0xbf,0xac,0xd3,0xa0, /* .qa;...0.<C..... */ \
	0x5d,0xb8,0x0b,0x59,0xd5,0x45,0x86,0x9c,0xc5,0x44,0x11,0x19,0x35,0xeb,0x46,0xb3, /* ]..Y.E...D..5.F. */ \
	0x8d,0x6d,0x57,0xd5,0xbd,0x2b,0x40,0xaf,0xc1,0x98,0xf0,0x9a,0xdc,0xf2,0x3f,0x3c, /* .mW..+@.......?< */ \
	0x5f,0x28,0x99,0x9a,0x7f,0x2e,0x95,0x52,0x14,0xf1,0x8a,0x3b,0xca,0xc3,0x39,0x8a, /* _(.....R...;..9. */ \
	0x7e,0x06,0x71,0xef,0xb9,0xc3,0x0c,0x1a,0xb8,0xa1,0xe5,0xb3,0x45,0x53,0x15,0x1b, /* ~.q.........ES.. */ \
	0x9b,0xb0,0x08,0x69,0x73,0xde,0xe9,0x81,0xe5,0xe9,0x26,0x12,0xcb,0x99,0xc0,0xfc, /* ...is.....&..... */ \
	0xb1,0x3c,0x7f,0x3f,0xfe,0xe7,0x68,0xa1,0x0a,0x8c,0x9f,0x95,0x4a,0x93,0x51,0x86, /* .<.?..h.....J.Q. */ \
	0x4d,0xdf,0x60,0xdb,0xf8,0x5b,0x3d,0xe9,0x77,0xe0,0x34,0x53,0xb0,0x94,0x5d,0xbc, /* M.`..[=.w.4S..]. */ \
	0x36,0x59,0xef,0x71,0x17,0xa9,0xe2,0xd5,0x40,0x16,0x28,0xcf,0x1f,0xa8,0x7b,0xca, /* 6Y.q....@.(...{. */ \
	0xeb,0x90,0x5d,0x4e,0x8e,0x3e,0xab,0xf8,0xf3,0x76,0xae,0x9b,0x65,0xc4,0x5e,0x4d, /* ..]N.>...v..e.^M */ \
	0xe1,0x9a,0x5f,0x0a,0x2f,0xee,0x81,0xf6,0xae,0xf6,0x5f,0x8a,0xb4,0xf6,0x78,0x45, /* .._./....._...xE */ \
	0x16,0x00,0x00,0x2b,0x10,0x06,0x10,0x01,0x10,0x02,0x18,0x59,0x00,0x01,0x10,0x01, /* ...+.......Y.... */ \
	0x10,0x01,0x0a,0x17,0x00,0x03,0x03,0x50,0x49,0x43,0x02,0xca,0xff,0x26,0x00,0x09  /* .......PIC...&.. */
#define DATACHUNK000015 \
	0x08,0x2b,0x06,0x01,0x04,0x01,0x81,0x85,0x47,0x03,0x88,0xfa,0x2c,0x00,0x07,0x04, /* .+......G...,... */ \
	0x0a,0x37,0x00,0x03,0x05,0x61,0x64,0x6d,0x69,0x6e,0x05,0x0a,0x46,0x00,0x03,0x09, /* .7...admin..F... */ \
	0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x06,0x0a,0x52,0x00,0x03,0x06,0x6f, /* Microchip..R...o */ \
	0x66,0x66,0x69,0x63,0x65,0x07,0x03,0x67,0x00,0x00,0x01,0x07,0x04,0x10,0x01,0x10, /* ffice..g........ */ \
	0x81,0x10,0x85,0x10,0x47,0x10,0x01,0x18,0x92,0x00,0x01,0x0a,0x7a,0x00,0x03,0x0d, /* ....G.......z... */ \
	0x53,0x4e,0x4d,0x50,0x76,0x32,0x63,0x20,0x41,0x67,0x65,0x6e,0x74,0x02,0x0a,0x84, /* SNMPv2c Agent... */ \
	0x00,0x03,0x04,0x76,0x35,0x2e,0x30,0x03,0x03,0x9a,0x00,0x03,0x08,0x41,0x70,0x72, /* ...v5.0......Apr */ \
	0x20,0x32,0x30,0x30,0x39,0x02,0x18,0xc2,0x00,0x01,0x10,0x01,0x10,0x01,0xac,0x01, /*  2009........... */ \
	0xa4,0x00,0x00,0x01,0x01,0x01,0x00,0x02,0xac,0x02,0xae,0x00,0x00,0x01,0x01,0x01, /* ................ */ \
	0x00,0x03,0xac,0x03,0xb8,0x00,0x05,0x01,0x01,0x01,0x00,0x04,0xa5,0x04,0xc4,0x00, /* ................ */ \
	0x04,0x01,0x01,0x01,0x00,0x03,0x10,0x01,0xa8,0x05,0xca,0x00,0x00,0x02,0xa8,0x06, /* ................ */ \
	0xd0,0x00,0x00,0x03,0x88,0x07,0xd6,0x00,0x00,0x04,0x88,0x08,0xdc,0x00,0x01,0x06, /* ................ */ \
	0xa0,0x0a,0x04,0x3c,0x72,0x65,0x73,0x70,0x6f,0x6e,0x73,0x65,0x3e,0x0d,0x0a,0x3c, /* ...<response>..< */ \
	0x6c,0x65,0x64,0x30,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x30,0x29,0x7e,0x3c,0x2f,0x6c, /* led0>~led(0)~</l */ \
	0x65,0x64,0x30,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x31,0x3e,0x7e,0x6c,0x65,0x64, /* ed0>..<led1>~led */ \
	0x28,0x31,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x31,0x3e,0x0d,0x0a,0x3c,0x6c,0x65, /* (1)~</led1>..<le */ \
	0x64,0x32,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x32,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64, /* d2>~led(2)~</led */ \
	0x32,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x33,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x33, /* 2>..<led3>~led(3 */ \
	0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x33,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x34, /* )~</led3>..<led4 */ \
	0x3e,0x7e,0x6c,0x65,0x64,0x28,0x34,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x34,0x3e, /* >~led(4)~</led4> */ \
	0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x35,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x35,0x29,0x7e, /* ..<led5>~led(5)~ */ \
	0x3c,0x2f,0x6c,0x65,0x64,0x35,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x36,0x3e,0x7e, /* </led5>..<led6>~ */ \
	0x6c,0x65,0x64,0x28,0x36,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x36,0x3e,0x0d,0x0a, /* led(6)~</led6>.. */ \
	0x3c,0x6c,0x65,0x64,0x37,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x37,0x29,0x7e,0x3c,0x2f, /* <led7>~led(7)~</ */ \
	0x6c,0x65,0x64,0x37,0x3e,0x0d,0x0a,0x3c,0x62,0x74,0x6e,0x30,0x3e,0x7e,0x62,0x74, /* led7>..<btn0>~bt */ \
	0x6e,0x28,0x30,0x29,0x7e,0x3c,0x2f,0x62,0x74,0x6e,0x30,0x3e,0x0d,0x0a,0x3c,0x62, /* n(0)~</btn0>..<b */ \
	0x74,0x6e,0x31,0x3e,0x7e,0x62,0x74,0x6e,0x28,0x31,0x29,0x7e,0x3c,0x2f,0x62,0x74, /* tn1>~btn(1)~</bt */ \
	0x6e,0x31,0x3e,0x0d,0x0a,0x3c,0x62,0x74,0x6e,0x32,0x3e,0x7e,0x62,0x74,0x6e,0x28, /* n1>..<btn2>~btn( */ \
	0x32,0x29,0x7e,0x3c,0x2f,0x62,0x74,0x6e,0x32,0x3e,0x0d,0x0a,0x3c,0x62,0x74,0x6e, /* 2)~</btn2>..<btn */ \
	0x33,0x3e,0x7e,0x62,0x74,0x6e,0x28,0x33,0x29,0x7e,0x3c,0x2f,0x62,0x74,0x6e,0x33, /* 3>~btn(3)~</btn3 */ \
	0x3e,0x0d,0x0a,0x3c,0x70,0x6f,0x74,0x30,0x3e,0x7e,0x70,0x6f,0x74,0x7e,0x3c,0x2f, /* >..<pot0>~pot~</ */ \
	0x70,0x6f,0x74,0x30,0x3e,0x0d,0x0a,0x3c,0x2f,0x72,0x65,0x73,0x70,0x6f,0x6e,0x73, /* pot0>..</respons */ \
	0x65,0x3e,0x0d,0x0a,0x12,0x00,0x00,0x00,0x17,0x00,0x00,0x00,0x29,0x00,0x00,0x00, /* e>..........)... */ \
	0x0c,0x00,0x00,0x00,0x40,0x00,0x00,0x00,0x0b,0x00,0x00,0x00,0x57,0x00,0x00,0x00, /* ....@.......W... */ \
	0x0a,0x00,0x00,0x00,0x6e,0x00,0x00,0x00,0x09,0x00,0x00,0x00,0x85,0x00,0x00,0x00, /* ....n........... */ \
	0x08,0x00,0x00,0x00,0x9c,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0xb3,0x00,0x00,0x00, /* ................ */ \
	0x06,0x00,0x00,0x00,0xca,0x00,0x00,0x00,0x18,0x00,0x00,0x00,0xe1,0x00,0x00,0x00, /* ................ */ \
	0x19,0x00,0x00,0x00,0xf8,0x00,0x00,0x00,0x1a,0x00,0x00,0x00,0x0f,0x01,0x00,0x00, /* ................ */ \
	0x1b,0x00,0x00,0x00,0x26,0x01,0x00,0x00,0x1c,0x00,0x00,0x00,0x7e,0x69,0x6e,0x63, /* ....&.......~inc */ \
	0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c,0x64, /* :header.inc~..<d */ \
	0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22,0x3e, /* iv id="content"> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x46,0x69,0x6c,0x65,0x20,0x55,0x70,0x6c, /* ....<h1>File Upl */ \
	0x6f,0x61,0x64,0x73,0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e, /* oads</h1>....<p> */ \
	0x54,0x68,0x65,0x20,0x48,0x54,0x54,0x50,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x20, /* The HTTP server  */ \
	0x63,0x61,0x6e,0x20,0x61,0x63,0x63,0x65,0x70,0x74,0x20,0x66,0x69,0x6c,0x65,0x20, /* can accept file  */ \
	0x75,0x70,0x6c,0x6f,0x61,0x64,0x73,0x20,0x76,0x69,0x61,0x20,0x50,0x4f,0x53,0x54, /* uploads via POST */ \
	0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x20,0x75, /* .  This can be u */ \
	0x73,0x65,0x64,0x20,0x66,0x6f,0x72,0x20,0x0d,0x0a,0x6d,0x61,0x6e,0x79,0x20,0x61, /* sed for ..many a */ \
	0x70,0x70,0x6c,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x73,0x20,0x73,0x75,0x63,0x68, /* pplications such */ \
	0x20,0x61,0x73,0x20,0x61,0x6c,0x6c,0x6f,0x77,0x69,0x6e,0x67,0x20,0x75,0x73,0x65, /*  as allowing use */ \
	0x72,0x73,0x20,0x74,0x6f,0x20,0x75,0x70,0x6c,0x6f,0x61,0x64,0x20,0x63,0x6f,0x6e, /* rs to upload con */ \
	0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69,0x6f,0x6e,0x20,0x73,0x65,0x74,0x74,0x69, /* figuration setti */ \
	0x6e,0x67,0x73,0x20,0x66,0x69,0x6c,0x65,0x73,0x2e,0x0d,0x0a,0x45,0x61,0x63,0x68, /* ngs files...Each */ \
	0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x20,0x6d,0x75,0x73, /*  application mus */ \
	0x74,0x20,0x69,0x6d,0x70,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x20,0x69,0x74,0x73,0x20, /* t implement its  */ \
	0x6f,0x77,0x6e,0x20,0x66,0x69,0x6c,0x65,0x20,0x70,0x72,0x6f,0x63,0x65,0x73,0x73, /* own file process */ \
	0x6f,0x72,0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c, /* or.  This exampl */ \
	0x65,0x20,0x0d,0x0a,0x63,0x61,0x6c,0x63,0x75,0x6c,0x61,0x74,0x65,0x73,0x20,0x74, /* e ..calculates t */ \
	0x68,0x65,0x20,0x4d,0x44,0x35,0x20,0x68,0x61,0x73,0x68,0x20,0x6f,0x66,0x20,0x61, /* he MD5 hash of a */ \
	0x6e,0x79,0x20,0x66,0x69,0x6c,0x65,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a, /* ny file.</p>.... */ \
	0x3c,0x66,0x6f,0x72,0x6d,0x20,0x61,0x63,0x74,0x69,0x6f,0x6e,0x3d,0x22,0x75,0x70, /* <form action="up */ \
	0x6c,0x6f,0x61,0x64,0x2e,0x68,0x74,0x6d,0x22,0x20,0x6d,0x65,0x74,0x68,0x6f,0x64, /* load.htm" method */ \
	0x3d,0x22,0x70,0x6f,0x73,0x74,0x22,0x20,0x65,0x6e,0x63,0x74,0x79,0x70,0x65,0x3d, /* ="post" enctype= */ \
	0x22,0x6d,0x75,0x6c,0x74,0x69,0x70,0x61,0x72,0x74,0x2f,0x66,0x6f,0x72,0x6d,0x2d  /* "multipart/form- */
#define DATACHUNK000016 \
	0x64,0x61,0x74,0x61,0x22,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61, /* data">..<div cla */ \
	0x73,0x73,0x3d,0x22,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x62,0x6f,0x78,0x22,0x3e, /* ss="examplebox"> */ \
	0x0d,0x0a,0x7e,0x75,0x70,0x6c,0x6f,0x61,0x64,0x65,0x64,0x6d,0x64,0x35,0x7e,0x0d, /* ..~uploadedmd5~. */ \
	0x0a,0x3c,0x70,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x6d,0x61,0x72,0x67,0x69, /* .<p style="margi */ \
	0x6e,0x2d,0x62,0x6f,0x74,0x74,0x6f,0x6d,0x3a,0x20,0x32,0x70,0x78,0x22,0x3e,0x3c, /* n-bottom: 2px">< */ \
	0x62,0x3e,0x46,0x69,0x6c,0x65,0x3a,0x20,0x3c,0x2f,0x62,0x3e,0x26,0x6e,0x62,0x73, /* b>File: </b>&nbs */ \
	0x70,0x3b,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d, /* p;..<input type= */ \
	0x22,0x66,0x69,0x6c,0x65,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6d,0x64,0x35, /* "file" name="md5 */ \
	0x66,0x69,0x6c,0x65,0x22,0x20,0x73,0x69,0x7a,0x65,0x3d,0x22,0x33,0x30,0x22,0x20, /* file" size="30"  */ \
	0x2f,0x3e,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75, /* /> &nbsp;..<inpu */ \
	0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x75,0x62,0x6d,0x69,0x74,0x22,0x20, /* t type="submit"  */ \
	0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x47,0x65,0x74,0x20,0x4d,0x44,0x35,0x22,0x20, /* value="Get MD5"  */ \
	0x2f,0x3e,0x0d,0x0a,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e, /* />..</p>..</div> */ \
	0x0d,0x0a,0x3c,0x2f,0x66,0x6f,0x72,0x6d,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e, /* ..</form>....<p> */ \
	0x54,0x68,0x69,0x73,0x20,0x69,0x73,0x20,0x61,0x6e,0x20,0x61,0x64,0x76,0x61,0x6e, /* This is an advan */ \
	0x63,0x65,0x64,0x20,0x66,0x65,0x61,0x74,0x75,0x72,0x65,0x2e,0x20,0x20,0x46,0x6f, /* ced feature.  Fo */ \
	0x72,0x20,0x6d,0x6f,0x72,0x65,0x20,0x69,0x6e,0x66,0x6f,0x72,0x6d,0x61,0x74,0x69, /* r more informati */ \
	0x6f,0x6e,0x2c,0x20,0x70,0x6c,0x65,0x61,0x73,0x65,0x20,0x72,0x65,0x66,0x65,0x72, /* on, please refer */ \
	0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,0x0d,0x0a,0x69,0x6d,0x70,0x6c,0x65,0x6d, /*  to the ..implem */ \
	0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,0x6e,0x20,0x69,0x6e,0x20,0x3c,0x63,0x6f,0x64, /* entation in <cod */ \
	0x65,0x3e,0x43,0x75,0x73,0x74,0x6f,0x6d,0x48,0x54,0x54,0x50,0x41,0x70,0x70,0x2e, /* e>CustomHTTPApp. */ \
	0x63,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x20,0x66,0x6f,0x72,0x20,0x63,0x6f,0x6d, /* c</code> for com */ \
	0x6d,0x65,0x6e,0x74,0x73,0x20,0x61,0x6e,0x64,0x20,0x65,0x78,0x70,0x6c,0x61,0x69, /* ments and explai */ \
	0x6e,0x61,0x74,0x69,0x6f,0x6e,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c, /* nation.</p>....< */ \
	0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74, /* /div>....<script */ \
	0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61, /*  type="text/java */ \
	0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a, /* script">..<!--.. */ \
	0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d, /* document.getElem */ \
	0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29, /* entById('hello') */ \
	0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68, /* .innerHTML = "~h */ \
	0x65,0x6c,0x6c,0x6f,0x6d,0x73,0x67,0x7e,0x22,0x3b,0x0d,0x0a,0x2d,0x2d,0x3e,0x0d, /* ellomsg~";..-->. */ \
	0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x7e,0x69,0x6e,0x63, /* .</script>..~inc */ \
	0x3a,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x00,0x00,0x00,0x00, /* :footer.inc~.... */ \
	0x33,0x00,0x00,0x00,0xb6,0x01,0x00,0x00,0x1d,0x00,0x00,0x00,0x72,0x03,0x00,0x00, /* 3...........r... */ \
	0x01,0x00,0x00,0x00,0x90,0x03,0x00,0x00,0x02,0x00,0x00,0x00,0x7e,0x69,0x6e,0x63, /* ............~inc */ \
	0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c,0x64, /* :header.inc~..<d */ \
	0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22,0x3e, /* iv id="content"> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x53,0x4e,0x4d,0x50,0x20,0x43,0x6f,0x6d, /* ....<h1>SNMP Com */ \
	0x6d,0x75,0x6e,0x69,0x74,0x79,0x20,0x43,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61, /* munity Configura */ \
	0x74,0x69,0x6f,0x6e,0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x3c,0x70,0x3e,0x52,0x65, /* tion</h1>..<p>Re */ \
	0x61,0x64,0x2f,0x57,0x72,0x69,0x74,0x65,0x20,0x43,0x6f,0x6d,0x6d,0x75,0x6e,0x69, /* ad/Write Communi */ \
	0x74,0x79,0x20,0x53,0x74,0x72,0x69,0x6e,0x67,0x20,0x63,0x6f,0x6e,0x66,0x69,0x67, /* ty String config */ \
	0x75,0x72,0x61,0x74,0x69,0x6f,0x6e,0x20,0x66,0x6f,0x72,0x20,0x53,0x4e,0x4d,0x50, /* uration for SNMP */ \
	0x76,0x32,0x63,0x20,0x41,0x67,0x65,0x6e,0x74,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a, /* v2c Agent.</p>.. */ \
	0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x72,0x65,0x73,0x75, /* <div class="resu */ \
	0x6c,0x74,0x20,0x66,0x61,0x69,0x6c,0x22,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22, /* lt fail" style=" */ \
	0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x3a,0x7e,0x73,0x6e,0x6d,0x70,0x5f,0x65,0x6e, /* display:~snmp_en */ \
	0x7e,0x22,0x3e,0x0d,0x0a,0x53,0x54,0x41,0x43,0x4b,0x5f,0x55,0x53,0x45,0x5f,0x53, /* ~">..STACK_USE_S */ \
	0x4e,0x4d,0x50,0x5f,0x53,0x45,0x52,0x56,0x45,0x52,0x20,0x69,0x73,0x20,0x75,0x6e, /* NMP_SERVER is un */ \
	0x64,0x65,0x66,0x69,0x6e,0x65,0x64,0x2e,0x20,0x20,0x53,0x4e,0x4d,0x50,0x20,0x69, /* defined.  SNMP i */ \
	0x73,0x20,0x75,0x6e,0x61,0x76,0x61,0x69,0x6c,0x61,0x62,0x6c,0x65,0x2e,0x0d,0x0a, /* s unavailable... */ \
	0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x43,0x6f,0x6e, /* </div>....<p>Con */ \
	0x66,0x69,0x67,0x75,0x72,0x65,0x20,0x6d,0x75,0x6c,0x74,0x69,0x70,0x6c,0x65,0x20, /* figure multiple  */ \
	0x63,0x6f,0x6d,0x6d,0x75,0x6e,0x69,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x73,0x20, /* community names  */ \
	0x69,0x66,0x20,0x79,0x6f,0x75,0x20,0x77,0x61,0x6e,0x74,0x20,0x74,0x68,0x65,0x20, /* if you want the  */ \
	0x53,0x4e,0x4d,0x50,0x20,0x61,0x67,0x65,0x6e,0x74,0x20,0x0d,0x0a,0x74,0x6f,0x20, /* SNMP agent ..to  */ \
	0x72,0x65,0x73,0x70,0x6f,0x6e,0x64,0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,0x4e, /* respond to the N */ \
	0x4d,0x53,0x2f,0x53,0x4e,0x4d,0x50,0x20,0x6d,0x61,0x6e,0x61,0x67,0x65,0x72,0x20, /* MS/SNMP manager  */ \
	0x77,0x69,0x74,0x68,0x20,0x64,0x69,0x66,0x66,0x65,0x72,0x65,0x6e,0x74,0x20,0x72, /* with different r */ \
	0x65,0x61,0x64,0x20,0x61,0x6e,0x64,0x20,0x77,0x72,0x69,0x74,0x65,0x20,0x0d,0x0a, /* ead and write .. */ \
	0x63,0x6f,0x6d,0x6d,0x75,0x6e,0x69,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x73,0x2e, /* community names. */ \
	0x20,0x49,0x66,0x20,0x6c,0x65,0x73,0x73,0x20,0x74,0x68,0x61,0x6e,0x20,0x74,0x68, /*  If less than th */ \
	0x72,0x65,0x65,0x20,0x63,0x6f,0x6d,0x6d,0x75,0x6e,0x69,0x74,0x69,0x65,0x73,0x20, /* ree communities  */ \
	0x61,0x72,0x65,0x20,0x6e,0x65,0x65,0x64,0x65,0x64,0x2c,0x20,0x6c,0x65,0x61,0x76  /* are needed, leav */
#define DATACHUNK000017 \
	0x65,0x20,0x0d,0x0a,0x65,0x78,0x74,0x72,0x61,0x20,0x66,0x69,0x65,0x6c,0x64,0x73, /* e ..extra fields */ \
	0x20,0x62,0x6c,0x61,0x6e,0x6b,0x20,0x74,0x6f,0x20,0x64,0x69,0x73,0x61,0x62,0x6c, /*  blank to disabl */ \
	0x65,0x20,0x74,0x68,0x65,0x6d,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x0d, /* e them.</p>..... */ \
	0x0a,0x3c,0x66,0x6f,0x72,0x6d,0x20,0x6d,0x65,0x74,0x68,0x6f,0x64,0x3d,0x22,0x70, /* .<form method="p */ \
	0x6f,0x73,0x74,0x22,0x20,0x61,0x63,0x74,0x69,0x6f,0x6e,0x3d,0x22,0x2f,0x73,0x6e, /* ost" action="/sn */ \
	0x6d,0x70,0x2f,0x73,0x6e,0x6d,0x70,0x63,0x6f,0x6e,0x66,0x69,0x67,0x2e,0x68,0x74, /* mp/snmpconfig.ht */ \
	0x6d,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x63,0x6f,0x6e,0x66,0x69,0x67,0x22, /* m" name="config" */ \
	0x3e,0x0d,0x0a,0x3c,0x66,0x69,0x65,0x6c,0x64,0x73,0x65,0x74,0x3e,0x0d,0x0a,0x0d, /* >..<fieldset>... */ \
	0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x52,0x65,0x61, /* .<div><label>Rea */ \
	0x64,0x20,0x43,0x6f,0x6d,0x6d,0x31,0x20,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c, /* d Comm1 :</label */ \
	0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22, /* >..<input type=" */ \
	0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x72,0x63,0x6d,0x30, /* text" name="rcm0 */ \
	0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x72,0x65,0x61,0x64,0x5f,0x63, /* " value="~read_c */ \
	0x6f,0x6d,0x6d,0x28,0x30,0x29,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76, /* omm(0)~" /></div */ \
	0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x52, /* >..<div><label>R */ \
	0x65,0x61,0x64,0x20,0x43,0x6f,0x6d,0x6d,0x32,0x20,0x3a,0x3c,0x2f,0x6c,0x61,0x62, /* ead Comm2 :</lab */ \
	0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65, /* el>..<input type */ \
	0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x72,0x63, /* ="text" name="rc */ \
	0x6d,0x31,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x72,0x65,0x61,0x64, /* m1" value="~read */ \
	0x5f,0x63,0x6f,0x6d,0x6d,0x28,0x31,0x29,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64, /* _comm(1)~" /></d */ \
	0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c, /* iv>..<div><label */ \
	0x3e,0x52,0x65,0x61,0x64,0x20,0x43,0x6f,0x6d,0x6d,0x33,0x20,0x3a,0x3c,0x2f,0x6c, /* >Read Comm3 :</l */ \
	0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79, /* abel>..<input ty */ \
	0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22, /* pe="text" name=" */ \
	0x72,0x63,0x6d,0x32,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x72,0x65, /* rcm2" value="~re */ \
	0x61,0x64,0x5f,0x63,0x6f,0x6d,0x6d,0x28,0x32,0x29,0x7e,0x22,0x20,0x2f,0x3e,0x3c, /* ad_comm(2)~" />< */ \
	0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e, /* /div>......<div> */ \
	0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x57,0x72,0x69,0x74,0x65,0x20,0x43,0x6f,0x6d, /* <label>Write Com */ \
	0x6d,0x31,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e, /* m1:</label>..<in */ \
	0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20, /* put type="text"  */ \
	0x6e,0x61,0x6d,0x65,0x3d,0x22,0x77,0x63,0x6d,0x30,0x22,0x20,0x76,0x61,0x6c,0x75, /* name="wcm0" valu */ \
	0x65,0x3d,0x22,0x7e,0x77,0x72,0x69,0x74,0x65,0x5f,0x63,0x6f,0x6d,0x6d,0x28,0x30, /* e="~write_comm(0 */ \
	0x29,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64, /* )~" /></div>..<d */ \
	0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x57,0x72,0x69,0x74,0x65,0x20, /* iv><label>Write  */ \
	0x43,0x6f,0x6d,0x6d,0x32,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a, /* Comm2:</label>.. */ \
	0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78, /* <input type="tex */ \
	0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x77,0x63,0x6d,0x31,0x22,0x20,0x76, /* t" name="wcm1" v */ \
	0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x77,0x72,0x69,0x74,0x65,0x5f,0x63,0x6f,0x6d, /* alue="~write_com */ \
	0x6d,0x28,0x31,0x29,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d, /* m(1)~" /></div>. */ \
	0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x57,0x72,0x69, /* .<div><label>Wri */ \
	0x74,0x65,0x20,0x43,0x6f,0x6d,0x6d,0x33,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c, /* te Comm3:</label */ \
	0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22, /* >..<input type=" */ \
	0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x77,0x63,0x6d,0x32, /* text" name="wcm2 */ \
	0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x77,0x72,0x69,0x74,0x65,0x5f, /* " value="~write_ */ \
	0x63,0x6f,0x6d,0x6d,0x28,0x32,0x29,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69, /* comm(2)~" /></di */ \
	0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x26,0x6e,0x62,0x73,0x70, /* v>....<div>&nbsp */ \
	0x3b,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x69, /* ;</div>..<div><i */ \
	0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x75,0x62,0x6d,0x69, /* nput type="submi */ \
	0x74,0x22,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x73,0x6d,0x22,0x20,0x76,0x61, /* t" class="sm" va */ \
	0x6c,0x75,0x65,0x3d,0x22,0x53,0x61,0x76,0x65,0x20,0x43,0x6f,0x6e,0x66,0x69,0x67, /* lue="Save Config */ \
	0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f, /* " /></div>....</ */ \
	0x66,0x69,0x65,0x6c,0x64,0x73,0x65,0x74,0x3e,0x0d,0x0a,0x3c,0x2f,0x66,0x6f,0x72, /* fieldset>..</for */ \
	0x6d,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f, /* m>..</div>....</ */ \
	0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x7e,0x69,0x6e,0x63,0x3a,0x66,0x6f, /* script>..~inc:fo */ \
	0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x00,0x00,0x00,0x00,0x33,0x00,0x00, /* oter.inc~....3.. */ \
	0x00,0xbc,0x00,0x00,0x00,0x49,0x00,0x00,0x00,0x9d,0x02,0x00,0x00,0x42,0x00,0x00, /* .....I.......B.. */ \
	0x00,0xff,0x02,0x00,0x00,0x43,0x00,0x00,0x00,0x61,0x03,0x00,0x00,0x44,0x00,0x00, /* .....C...a...D.. */ \
	0x00,0xc7,0x03,0x00,0x00,0x45,0x00,0x00,0x00,0x2a,0x04,0x00,0x00,0x46,0x00,0x00, /* .....E.......F.. */ \
	0x00,0x8d,0x04,0x00,0x00,0x47,0x00,0x00,0x00,0x2d,0x05,0x00,0x00,0x02,0x00,0x00, /* .....G...-...... */ \
	0x00,0x7e,0x69,0x6e,0x63,0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63, /* .~inc:header.inc */ \
	0x7e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74, /* ~..<div id="cont */ \
	0x65,0x6e,0x74,0x22,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x42,0x6f,0x61, /* ent">....<h1>Boa */ \
	0x72,0x64,0x20,0x43,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69,0x6f,0x6e, /* rd Configuration */ \
	0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x3c,0x70,0x3e,0x54,0x68,0x69,0x73,0x20,0x70  /* </h1>..<p>This p */
#define DATACHUNK000018 \
	0x61,0x67,0x65,0x20,0x61,0x6c,0x6c,0x6f,0x77,0x73,0x20,0x74,0x68,0x65,0x20,0x63, /* age allows the c */ \
	0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69,0x6f,0x6e,0x20,0x6f,0x66,0x20, /* onfiguration of  */ \
	0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x27,0x73,0x20,0x6e,0x65,0x74,0x77, /* the board's netw */ \
	0x6f,0x72,0x6b,0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67,0x73,0x2e,0x3c,0x2f,0x70, /* ork settings.</p */ \
	0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x72, /* >..<div class="r */ \
	0x65,0x73,0x75,0x6c,0x74,0x20,0x66,0x61,0x69,0x6c,0x22,0x20,0x73,0x74,0x79,0x6c, /* esult fail" styl */ \
	0x65,0x3d,0x22,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x3a,0x7e,0x73,0x74,0x61,0x74, /* e="display:~stat */ \
	0x75,0x73,0x5f,0x66,0x61,0x69,0x6c,0x7e,0x22,0x3e,0x0d,0x0a,0x45,0x52,0x52,0x4f, /* us_fail~">..ERRO */ \
	0x52,0x3a,0x20,0x41,0x20,0x66,0x69,0x65,0x6c,0x64,0x20,0x77,0x61,0x73,0x20,0x75, /* R: A field was u */ \
	0x6e,0x70,0x61,0x72,0x73,0x61,0x62,0x6c,0x65,0x20,0x6f,0x72,0x20,0x74,0x6f,0x6f, /* nparsable or too */ \
	0x20,0x6d,0x75,0x63,0x68,0x20,0x64,0x61,0x74,0x61,0x20,0x77,0x61,0x73,0x20,0x50, /*  much data was P */ \
	0x4f,0x53,0x54,0x65,0x64,0x2e,0x20,0x20,0x54,0x72,0x79,0x20,0x61,0x67,0x61,0x69, /* OSTed.  Try agai */ \
	0x6e,0x2e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x70,0x20,0x63, /* n...</div>..<p c */ \
	0x6c,0x61,0x73,0x73,0x3d,0x22,0x65,0x72,0x72,0x6f,0x72,0x22,0x3e,0x0d,0x0a,0x3c, /* lass="error">..< */ \
	0x62,0x3e,0x43,0x41,0x55,0x54,0x49,0x4f,0x4e,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x49, /* b>CAUTION:</b> I */ \
	0x6e,0x63,0x6f,0x72,0x72,0x65,0x63,0x74,0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67, /* ncorrect setting */ \
	0x73,0x20,0x6d,0x61,0x79,0x20,0x63,0x61,0x75,0x73,0x65,0x20,0x74,0x68,0x65,0x20, /* s may cause the  */ \
	0x62,0x6f,0x61,0x72,0x64,0x20,0x74,0x6f,0x20,0x6c,0x6f,0x73,0x65,0x20,0x6e,0x65, /* board to lose ne */ \
	0x74,0x77,0x6f,0x72,0x6b,0x20,0x0d,0x0a,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69, /* twork ..connecti */ \
	0x76,0x69,0x74,0x79,0x2e,0x20,0x20,0x52,0x65,0x63,0x6f,0x76,0x65,0x72,0x79,0x20, /* vity.  Recovery  */ \
	0x6f,0x70,0x74,0x69,0x6f,0x6e,0x73,0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x20, /* options will be  */ \
	0x70,0x72,0x6f,0x76,0x69,0x64,0x65,0x64,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20, /* provided on the  */ \
	0x6e,0x65,0x78,0x74,0x20,0x70,0x61,0x67,0x65,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a, /* next page.</p>.. */ \
	0x3c,0x70,0x3e,0x45,0x6e,0x74,0x65,0x72,0x20,0x74,0x68,0x65,0x20,0x6e,0x65,0x77, /* <p>Enter the new */ \
	0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67,0x73,0x20,0x66,0x6f,0x72,0x20,0x74,0x68, /*  settings for th */ \
	0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x20,0x62,0x65,0x6c,0x6f,0x77,0x3a,0x3c,0x2f, /* e board below:</ */ \
	0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x66,0x6f,0x72,0x6d,0x20,0x6d,0x65,0x74,0x68, /* p>....<form meth */ \
	0x6f,0x64,0x3d,0x22,0x70,0x6f,0x73,0x74,0x22,0x20,0x61,0x63,0x74,0x69,0x6f,0x6e, /* od="post" action */ \
	0x3d,0x22,0x2f,0x70,0x72,0x6f,0x74,0x65,0x63,0x74,0x2f,0x63,0x6f,0x6e,0x66,0x69, /* ="/protect/confi */ \
	0x67,0x2e,0x68,0x74,0x6d,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x63,0x6f,0x6e, /* g.htm" name="con */ \
	0x66,0x69,0x67,0x22,0x3e,0x0d,0x0a,0x3c,0x66,0x69,0x65,0x6c,0x64,0x73,0x65,0x74, /* fig">..<fieldset */ \
	0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x4d, /* >..<div><label>M */ \
	0x41,0x43,0x20,0x41,0x64,0x64,0x72,0x65,0x73,0x73,0x3a,0x3c,0x2f,0x6c,0x61,0x62, /* AC Address:</lab */ \
	0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65, /* el>..<input type */ \
	0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6d,0x61, /* ="text" name="ma */ \
	0x63,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x63,0x6f,0x6e,0x66,0x69, /* c" value="~confi */ \
	0x67,0x5f,0x6d,0x61,0x63,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e, /* g_mac~" /></div> */ \
	0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x48,0x6f, /* ..<div><label>Ho */ \
	0x73,0x74,0x20,0x4e,0x61,0x6d,0x65,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e, /* st Name:</label> */ \
	0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74, /* ..<input type="t */ \
	0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x68,0x6f,0x73,0x74,0x22, /* ext" name="host" */ \
	0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x63,0x6f,0x6e,0x66,0x69,0x67,0x5f, /*  value="~config_ */ \
	0x68,0x6f,0x73,0x74,0x6e,0x61,0x6d,0x65,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64, /* hostname~" /></d */ \
	0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b, /* iv>..<div>&nbsp; */ \
	0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x0d, /* </div>....<div>. */ \
	0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x63,0x68, /* .<input type="ch */ \
	0x65,0x63,0x6b,0x62,0x6f,0x78,0x22,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x73, /* eckbox" class="s */ \
	0x6d,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x64,0x68,0x63,0x70,0x22,0x20,0x76, /* m" name="dhcp" v */ \
	0x61,0x6c,0x75,0x65,0x3d,0x22,0x31,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b, /* alue="1" onclick */ \
	0x3d,0x22,0x63,0x6f,0x6e,0x66,0x69,0x67,0x49,0x50,0x42,0x6f,0x78,0x65,0x73,0x28, /* ="configIPBoxes( */ \
	0x29,0x22,0x20,0x7e,0x63,0x6f,0x6e,0x66,0x69,0x67,0x5f,0x64,0x68,0x63,0x70,0x63, /* )" ~config_dhcpc */ \
	0x68,0x65,0x63,0x6b,0x65,0x64,0x7e,0x20,0x2f,0x3e,0x20,0x45,0x6e,0x61,0x62,0x6c, /* hecked~ /> Enabl */ \
	0x65,0x20,0x44,0x48,0x43,0x50,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64, /* e DHCP</div>..<d */ \
	0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x49,0x50,0x20,0x41,0x64,0x64, /* iv><label>IP Add */ \
	0x72,0x65,0x73,0x73,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c, /* ress:</label>..< */ \
	0x74,0x64,0x3e,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22, /* td><input type=" */ \
	0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x69,0x70,0x22,0x20, /* text" name="ip"  */ \
	0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x63,0x6f,0x6e,0x66,0x69,0x67,0x5f,0x69, /* value="~config_i */ \
	0x70,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64, /* p~" /></div>..<d */ \
	0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x47,0x61,0x74,0x65,0x77,0x61, /* iv><label>Gatewa */ \
	0x79,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x74,0x64,0x3e, /* y:</label>..<td> */ \
	0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78, /* <input type="tex */ \
	0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x67,0x77,0x22,0x20,0x76,0x61,0x6c, /* t" name="gw" val */ \
	0x75,0x65,0x3d,0x22,0x7e,0x63,0x6f,0x6e,0x66,0x69,0x67,0x5f,0x67,0x77,0x7e,0x22  /* ue="~config_gw~" */
#define DATACHUNK000019 \
	0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e, /*  /></div>..<div> */ \
	0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x53,0x75,0x62,0x6e,0x65,0x74,0x20,0x4d,0x61, /* <label>Subnet Ma */ \
	0x73,0x6b,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x74,0x64, /* sk:</label>..<td */ \
	0x3e,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65, /* ><input type="te */ \
	0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,0x75,0x62,0x22,0x20,0x76, /* xt" name="sub" v */ \
	0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x63,0x6f,0x6e,0x66,0x69,0x67,0x5f,0x73,0x75, /* alue="~config_su */ \
	0x62,0x6e,0x65,0x74,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d, /* bnet~" /></div>. */ \
	0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x50,0x72,0x69, /* .<div><label>Pri */ \
	0x6d,0x61,0x72,0x79,0x20,0x44,0x4e,0x53,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c, /* mary DNS:</label */ \
	0x3e,0x0d,0x0a,0x3c,0x74,0x64,0x3e,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79, /* >..<td><input ty */ \
	0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22, /* pe="text" name=" */ \
	0x64,0x6e,0x73,0x31,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x63,0x6f, /* dns1" value="~co */ \
	0x6e,0x66,0x69,0x67,0x5f,0x64,0x6e,0x73,0x31,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f, /* nfig_dns1~" /></ */ \
	0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65, /* div>..<div><labe */ \
	0x6c,0x3e,0x53,0x65,0x63,0x6f,0x6e,0x64,0x61,0x72,0x79,0x20,0x44,0x4e,0x53,0x3a, /* l>Secondary DNS: */ \
	0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74, /* </label>..<input */ \
	0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d, /*  type="text" nam */ \
	0x65,0x3d,0x22,0x64,0x6e,0x73,0x32,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22, /* e="dns2" value=" */ \
	0x7e,0x63,0x6f,0x6e,0x66,0x69,0x67,0x5f,0x64,0x6e,0x73,0x32,0x7e,0x22,0x20,0x2f, /* ~config_dns2~" / */ \
	0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x69, /* ></div>..<div><i */ \
	0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x75,0x62,0x6d,0x69, /* nput type="submi */ \
	0x74,0x22,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x73,0x6d,0x22,0x20,0x76,0x61, /* t" class="sm" va */ \
	0x6c,0x75,0x65,0x3d,0x22,0x53,0x61,0x76,0x65,0x20,0x43,0x6f,0x6e,0x66,0x69,0x67, /* lue="Save Config */ \
	0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x2f,0x66,0x69, /* " /></div>..</fi */ \
	0x65,0x6c,0x64,0x73,0x65,0x74,0x3e,0x0d,0x0a,0x3c,0x2f,0x66,0x6f,0x72,0x6d,0x3e, /* eldset>..</form> */ \
	0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72, /* ..</div>....<scr */ \
	0x69,0x70,0x74,0x20,0x6c,0x61,0x6e,0x67,0x75,0x61,0x67,0x65,0x3d,0x22,0x6a,0x61, /* ipt language="ja */ \
	0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d,0x2d, /* vascript">..<!-- */ \
	0x0d,0x0a,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x63,0x6f,0x6e,0x66,0x69, /* ..function confi */ \
	0x67,0x49,0x50,0x42,0x6f,0x78,0x65,0x73,0x28,0x29,0x20,0x7b,0x0d,0x0a,0x09,0x65, /* gIPBoxes() {...e */ \
	0x20,0x3d,0x20,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x66,0x6f,0x72,0x6d, /*  = document.form */ \
	0x73,0x2e,0x63,0x6f,0x6e,0x66,0x69,0x67,0x3b,0x0d,0x0a,0x09,0x73,0x74,0x20,0x3d, /* s.config;...st = */ \
	0x20,0x65,0x2e,0x64,0x68,0x63,0x70,0x2e,0x63,0x68,0x65,0x63,0x6b,0x65,0x64,0x3b, /*  e.dhcp.checked; */ \
	0x0d,0x0a,0x09,0x65,0x2e,0x69,0x70,0x2e,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x64, /* ...e.ip.disabled */ \
	0x20,0x3d,0x20,0x73,0x74,0x3b,0x0d,0x0a,0x09,0x65,0x2e,0x67,0x77,0x2e,0x64,0x69, /*  = st;...e.gw.di */ \
	0x73,0x61,0x62,0x6c,0x65,0x64,0x20,0x3d,0x20,0x73,0x74,0x3b,0x0d,0x0a,0x09,0x65, /* sabled = st;...e */ \
	0x2e,0x73,0x75,0x62,0x2e,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x64,0x20,0x3d,0x20, /* .sub.disabled =  */ \
	0x73,0x74,0x3b,0x0d,0x0a,0x09,0x65,0x2e,0x64,0x6e,0x73,0x31,0x2e,0x64,0x69,0x73, /* st;...e.dns1.dis */ \
	0x61,0x62,0x6c,0x65,0x64,0x20,0x3d,0x20,0x73,0x74,0x3b,0x0d,0x0a,0x09,0x65,0x2e, /* abled = st;...e. */ \
	0x64,0x6e,0x73,0x32,0x2e,0x64,0x69,0x73,0x61,0x62,0x6c,0x65,0x64,0x20,0x3d,0x20, /* dns2.disabled =  */ \
	0x73,0x74,0x3b,0x0d,0x0a,0x7d,0x0d,0x0a,0x0d,0x0a,0x63,0x6f,0x6e,0x66,0x69,0x67, /* st;..}....config */ \
	0x49,0x50,0x42,0x6f,0x78,0x65,0x73,0x28,0x29,0x3b,0x0d,0x0a,0x64,0x6f,0x63,0x75, /* IPBoxes();..docu */ \
	0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42, /* ment.getElementB */ \
	0x79,0x49,0x64,0x28,0x27,0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29,0x2e,0x69,0x6e,0x6e, /* yId('hello').inn */ \
	0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68,0x65,0x6c,0x6c,0x6f, /* erHTML = "~hello */ \
	0x6d,0x73,0x67,0x7e,0x22,0x3b,0x0d,0x0a,0x2f,0x2f,0x2d,0x2d,0x3e,0x0d,0x0a,0x3c, /* msg~";..//-->..< */ \
	0x2f,0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x7e,0x69,0x6e,0x63,0x3a,0x66, /* /script>..~inc:f */ \
	0x6f,0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x00,0x00,0x00,0x00,0x33,0x00, /* ooter.inc~....3. */ \
	0x00,0x00,0xba,0x00,0x00,0x00,0x24,0x00,0x00,0x00,0x89,0x02,0x00,0x00,0x25,0x00, /* ......$.......%. */ \
	0x00,0x00,0xe7,0x02,0x00,0x00,0x26,0x00,0x00,0x00,0x72,0x03,0x00,0x00,0x27,0x00, /* ......&...r...'. */ \
	0x00,0x00,0xe6,0x03,0x00,0x00,0x28,0x00,0x00,0x00,0x43,0x04,0x00,0x00,0x29,0x00, /* ......(...C...). */ \
	0x00,0x00,0xa5,0x04,0x00,0x00,0x2a,0x00,0x00,0x00,0x0c,0x05,0x00,0x00,0x2b,0x00, /* ..............+. */ \
	0x00,0x00,0x6f,0x05,0x00,0x00,0x2c,0x00,0x00,0x00,0x19,0x07,0x00,0x00,0x01,0x00, /* ..o...,......... */ \
	0x00,0x00,0x39,0x07,0x00,0x00,0x02,0x00,0x00,0x00,0x7e,0x69,0x6e,0x63,0x3a,0x68, /* ..9.......~inc:h */ \
	0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c,0x64,0x69,0x76, /* eader.inc~..<div */ \
	0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22,0x3e,0x0d,0x0a, /*  id="content">.. */ \
	0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x4c,0x6f,0x67,0x69,0x6e,0x20,0x53,0x75,0x63,0x63, /* ..<h1>Login Succ */ \
	0x65,0x73,0x73,0x66,0x75,0x6c,0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c, /* essful</h1>....< */ \
	0x70,0x3e,0x59,0x6f,0x75,0x20,0x68,0x61,0x76,0x65,0x20,0x73,0x75,0x63,0x63,0x65, /* p>You have succe */ \
	0x73,0x73,0x66,0x75,0x6c,0x6c,0x79,0x20,0x6c,0x6f,0x67,0x67,0x65,0x64,0x20,0x69, /* ssfully logged i */ \
	0x6e,0x20,0x74,0x6f,0x20,0x74,0x68,0x65,0x20,0x77,0x65,0x62,0x20,0x73,0x65,0x72, /* n to the web ser */ \
	0x76,0x65,0x72,0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x61,0x75,0x74,0x68,0x65, /* ver.  This authe */ \
	0x6e,0x74,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x20,0x0d,0x0a,0x69,0x73,0x20,0x76, /* ntication ..is v */ \
	0x61,0x6c,0x69,0x64,0x20,0x75,0x6e,0x74,0x69,0x6c,0x20,0x79,0x6f,0x75,0x20,0x63  /* alid until you c */
#define DATACHUNK00001a \
	0x6c,0x6f,0x73,0x65,0x20,0x79,0x6f,0x75,0x72,0x20,0x62,0x72,0x6f,0x77,0x73,0x65, /* lose your browse */ \
	0x72,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x43,0x72,0x65, /* r.</p>....<p>Cre */ \
	0x64,0x65,0x6e,0x74,0x69,0x61,0x6c,0x73,0x20,0x61,0x72,0x65,0x20,0x76,0x65,0x72, /* dentials are ver */ \
	0x69,0x66,0x69,0x65,0x64,0x20,0x69,0x6e,0x20,0x79,0x6f,0x75,0x72,0x20,0x6f,0x77, /* ified in your ow */ \
	0x6e,0x20,0x63,0x75,0x73,0x74,0x6f,0x6d,0x20,0x63,0x61,0x6c,0x6c,0x62,0x61,0x63, /* n custom callbac */ \
	0x6b,0x20,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x63,0x61,0x6c,0x6c,0x65, /* k function calle */ \
	0x64,0x20,0x0d,0x0a,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x48,0x54,0x54,0x50,0x41,0x75, /* d ..<code>HTTPAu */ \
	0x74,0x68,0x65,0x6e,0x74,0x69,0x63,0x61,0x74,0x65,0x3c,0x2f,0x63,0x6f,0x64,0x65, /* thenticate</code */ \
	0x3e,0x2e,0x20,0x20,0x49,0x6e,0x20,0x68,0x65,0x72,0x65,0x2c,0x20,0x79,0x6f,0x75, /* >.  In here, you */ \
	0x20,0x63,0x61,0x6e,0x20,0x64,0x65,0x74,0x65,0x72,0x6d,0x69,0x6e,0x65,0x20,0x69, /*  can determine i */ \
	0x66,0x20,0x74,0x68,0x65,0x20,0x73,0x75,0x70,0x70,0x6c,0x69,0x65,0x64,0x0d,0x0a, /* f the supplied.. */ \
	0x75,0x73,0x65,0x72,0x20,0x6e,0x61,0x6d,0x65,0x20,0x61,0x6e,0x64,0x20,0x70,0x61, /* user name and pa */ \
	0x73,0x73,0x77,0x6f,0x72,0x64,0x20,0x61,0x72,0x65,0x20,0x76,0x61,0x6c,0x69,0x64, /* ssword are valid */ \
	0x20,0x66,0x6f,0x72,0x20,0x61,0x63,0x63,0x65,0x73,0x73,0x20,0x74,0x6f,0x20,0x74, /*  for access to t */ \
	0x68,0x65,0x20,0x72,0x65,0x71,0x75,0x65,0x73,0x74,0x65,0x64,0x20,0x70,0x61,0x67, /* he requested pag */ \
	0x65,0x2e,0x20,0x20,0x59,0x6f,0x75,0x20,0x63,0x61,0x6e,0x20,0x0d,0x0a,0x61,0x64, /* e.  You can ..ad */ \
	0x64,0x20,0x6d,0x75,0x6c,0x74,0x69,0x70,0x6c,0x65,0x20,0x75,0x73,0x65,0x72,0x73, /* d multiple users */ \
	0x20,0x61,0x6e,0x64,0x20,0x72,0x65,0x73,0x74,0x72,0x69,0x63,0x74,0x20,0x64,0x69, /*  and restrict di */ \
	0x66,0x66,0x65,0x72,0x65,0x6e,0x74,0x20,0x75,0x73,0x65,0x72,0x73,0x20,0x74,0x6f, /* fferent users to */ \
	0x20,0x64,0x69,0x66,0x66,0x65,0x72,0x65,0x6e,0x74,0x20,0x70,0x61,0x67,0x65,0x73, /*  different pages */ \
	0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x20,0x63,0x6c,0x61,0x73, /* .</p>....<p clas */ \
	0x73,0x3d,0x22,0x65,0x78,0x65,0x72,0x63,0x69,0x73,0x65,0x22,0x3e,0x3c,0x62,0x3e, /* s="exercise"><b> */ \
	0x45,0x78,0x65,0x72,0x63,0x69,0x73,0x65,0x3a,0x3c,0x2f,0x62,0x3e,0x20,0x43,0x68, /* Exercise:</b> Ch */ \
	0x61,0x6e,0x67,0x65,0x20,0x74,0x68,0x65,0x20,0x75,0x73,0x65,0x72,0x20,0x6e,0x61, /* ange the user na */ \
	0x6d,0x65,0x20,0x61,0x6e,0x64,0x20,0x70,0x61,0x73,0x73,0x77,0x6f,0x72,0x64,0x20, /* me and password  */ \
	0x69,0x6e,0x0d,0x0a,0x3c,0x63,0x6f,0x64,0x65,0x3e,0x48,0x54,0x54,0x50,0x41,0x75, /* in..<code>HTTPAu */ \
	0x74,0x68,0x65,0x6e,0x74,0x69,0x63,0x61,0x74,0x65,0x3c,0x2f,0x63,0x6f,0x64,0x65, /* thenticate</code */ \
	0x3e,0x20,0x74,0x6f,0x20,0x6f,0x6e,0x65,0x20,0x6f,0x66,0x20,0x79,0x6f,0x75,0x72, /* > to one of your */ \
	0x20,0x63,0x68,0x6f,0x6f,0x73,0x69,0x6e,0x67,0x2e,0x20,0x20,0x28,0x54,0x68,0x65, /*  choosing.  (The */ \
	0x20,0x63,0x61,0x6c,0x6c,0x62,0x61,0x63,0x6b,0x20,0x69,0x73,0x20,0x0d,0x0a,0x6c, /*  callback is ..l */ \
	0x6f,0x63,0x61,0x74,0x65,0x64,0x20,0x69,0x6e,0x20,0x3c,0x63,0x6f,0x64,0x65,0x3e, /* ocated in <code> */ \
	0x43,0x75,0x73,0x74,0x6f,0x6d,0x48,0x54,0x54,0x50,0x41,0x70,0x70,0x2e,0x63,0x3c, /* CustomHTTPApp.c< */ \
	0x2f,0x63,0x6f,0x64,0x65,0x3e,0x2e,0x29,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a, /* /code>.)</p>.... */ \
	0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x65,0x78,0x61,0x6d, /* <div class="exam */ \
	0x70,0x6c,0x65,0x62,0x6f,0x78,0x22,0x3e,0x0d,0x0a,0x57,0x68,0x65,0x6e,0x20,0x79, /* plebox">..When y */ \
	0x6f,0x75,0x20,0x66,0x69,0x6e,0x69,0x73,0x68,0x2c,0x20,0x72,0x65,0x66,0x72,0x65, /* ou finish, refre */ \
	0x73,0x68,0x20,0x74,0x68,0x69,0x73,0x20,0x70,0x61,0x67,0x65,0x20,0x74,0x6f,0x20, /* sh this page to  */ \
	0x74,0x65,0x73,0x74,0x20,0x79,0x6f,0x75,0x72,0x20,0x6e,0x65,0x77,0x20,0x75,0x73, /* test your new us */ \
	0x65,0x72,0x20,0x6e,0x61,0x6d,0x65,0x20,0x61,0x6e,0x64,0x20,0x70,0x61,0x73,0x73, /* er name and pass */ \
	0x77,0x6f,0x72,0x64,0x20,0x0d,0x0a,0x63,0x6f,0x6d,0x62,0x69,0x6e,0x61,0x74,0x69, /* word ..combinati */ \
	0x6f,0x6e,0x2e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c, /* on...</div>....< */ \
	0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74, /* /div>....<script */ \
	0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61, /*  type="text/java */ \
	0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a, /* script">..<!--.. */ \
	0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d, /* document.getElem */ \
	0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29, /* entById('hello') */ \
	0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68, /* .innerHTML = "~h */ \
	0x65,0x6c,0x6c,0x6f,0x6d,0x73,0x67,0x7e,0x22,0x3b,0x0d,0x0a,0x2f,0x2f,0x2d,0x2d, /* ellomsg~";..//-- */ \
	0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x0d,0x0a, /* >..</script>.... */ \
	0x7e,0x69,0x6e,0x63,0x3a,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e, /* ~inc:footer.inc~ */ \
	0x00,0x00,0x00,0x00,0x33,0x00,0x00,0x00,0x94,0x03,0x00,0x00,0x01,0x00,0x00,0x00, /* ....3........... */ \
	0xb6,0x03,0x00,0x00,0x02,0x00,0x00,0x00,0x7e,0x72,0x65,0x62,0x6f,0x6f,0x74,0x7e, /* ........~reboot~ */ \
	0x00,0x00,0x00,0x00,0x2d,0x00,0x00,0x00,0x7e,0x69,0x6e,0x63,0x3a,0x68,0x65,0x61, /* ....-...~inc:hea */ \
	0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69, /* der.inc~..<div i */ \
	0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22,0x3e,0x0d,0x0a,0x0d,0x0a, /* d="content">.... */ \
	0x3c,0x68,0x31,0x3e,0x52,0x65,0x62,0x6f,0x6f,0x74,0x20,0x49,0x6e,0x20,0x50,0x72, /* <h1>Reboot In Pr */ \
	0x6f,0x67,0x72,0x65,0x73,0x73,0x2e,0x2e,0x2e,0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a, /* ogress...</h1>.. */ \
	0x0d,0x0a,0x3c,0x70,0x3e,0x59,0x6f,0x75,0x72,0x20,0x73,0x65,0x74,0x74,0x69,0x6e, /* ..<p>Your settin */ \
	0x67,0x73,0x20,0x77,0x65,0x72,0x65,0x20,0x73,0x75,0x63,0x63,0x65,0x73,0x73,0x66, /* gs were successf */ \
	0x75,0x6c,0x6c,0x79,0x20,0x73,0x61,0x76,0x65,0x64,0x2c,0x20,0x61,0x6e,0x64,0x20, /* ully saved, and  */ \
	0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x20,0x69,0x73,0x20,0x6e,0x6f,0x77, /* the board is now */ \
	0x20,0x72,0x65,0x62,0x6f,0x6f,0x74,0x69,0x6e,0x67,0x20,0x0d,0x0a,0x74,0x6f,0x20, /*  rebooting ..to  */ \
	0x63,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x65,0x20,0x69,0x74,0x73,0x65,0x6c,0x66, /* configure itself */ \
	0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,0x20,0x6e,0x65,0x77,0x20,0x73,0x65  /*  with the new se */
#define DATACHUNK00001b \
	0x74,0x74,0x69,0x6e,0x67,0x73,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c, /* ttings.</p>....< */ \
	0x70,0x20,0x61,0x6c,0x69,0x67,0x6e,0x3d,0x22,0x63,0x65,0x6e,0x74,0x65,0x72,0x22, /* p align="center" */ \
	0x3e,0x3c,0x62,0x3e,0x59,0x6f,0x75,0x72,0x20,0x62,0x6f,0x61,0x72,0x64,0x20,0x69, /* ><b>Your board i */ \
	0x73,0x20,0x6e,0x6f,0x77,0x20,0x6c,0x6f,0x63,0x61,0x74,0x65,0x64,0x20,0x61,0x74, /* s now located at */ \
	0x3a,0x20,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x68,0x74,0x74, /* : ..<a href="htt */ \
	0x70,0x3a,0x2f,0x2f,0x7e,0x72,0x65,0x62,0x6f,0x6f,0x74,0x61,0x64,0x64,0x72,0x7e, /* p://~rebootaddr~ */ \
	0x2f,0x22,0x3e,0x68,0x74,0x74,0x70,0x3a,0x2f,0x2f,0x7e,0x72,0x65,0x62,0x6f,0x6f, /* /">http://~reboo */ \
	0x74,0x61,0x64,0x64,0x72,0x7e,0x2f,0x3c,0x2f,0x61,0x3e,0x3c,0x2f,0x62,0x3e,0x3c, /* taddr~/</a></b>< */ \
	0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x36,0x3e,0x3c,0x2f,0x68,0x36,0x3e, /* /p>....<h6></h6> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x33,0x3e,0x52,0x65,0x63,0x6f,0x6e,0x6e,0x65,0x63, /* ....<h3>Reconnec */ \
	0x74,0x69,0x6f,0x6e,0x20,0x49,0x6e,0x73,0x74,0x72,0x75,0x63,0x74,0x69,0x6f,0x6e, /* tion Instruction */ \
	0x73,0x3c,0x2f,0x68,0x33,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x6f,0x6c,0x3e,0x0d,0x0a, /* s</h3>....<ol>.. */ \
	0x3c,0x6c,0x69,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x6d,0x61,0x72,0x67,0x69, /* <li style="margi */ \
	0x6e,0x2d,0x62,0x6f,0x74,0x74,0x6f,0x6d,0x3a,0x31,0x30,0x70,0x78,0x22,0x3e,0x3c, /* n-bottom:10px">< */ \
	0x62,0x3e,0x44,0x69,0x64,0x20,0x79,0x6f,0x75,0x20,0x63,0x68,0x61,0x6e,0x67,0x65, /* b>Did you change */ \
	0x20,0x74,0x68,0x65,0x20,0x68,0x6f,0x73,0x74,0x6e,0x61,0x6d,0x65,0x2c,0x20,0x49, /*  the hostname, I */ \
	0x50,0x20,0x6f,0x72,0x20,0x4d,0x41,0x43,0x20,0x61,0x64,0x64,0x72,0x65,0x73,0x73, /* P or MAC address */ \
	0x3f,0x3c,0x2f,0x62,0x3e,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x0d,0x0a,0x09,0x49,0x74, /* ?</b><br />...It */ \
	0x20,0x69,0x73,0x20,0x6e,0x65,0x63,0x65,0x73,0x73,0x61,0x72,0x79,0x20,0x74,0x6f, /*  is necessary to */ \
	0x20,0x63,0x6c,0x65,0x61,0x72,0x20,0x74,0x68,0x65,0x20,0x61,0x64,0x64,0x72,0x65, /*  clear the addre */ \
	0x73,0x73,0x20,0x63,0x61,0x63,0x68,0x65,0x73,0x20,0x69,0x6e,0x20,0x79,0x6f,0x75, /* ss caches in you */ \
	0x72,0x20,0x77,0x65,0x62,0x20,0x62,0x72,0x6f,0x77,0x73,0x65,0x72,0x20,0x61,0x6e, /* r web browser an */ \
	0x64,0x20,0x4f,0x53,0x2e,0x0d,0x0a,0x09,0x46,0x72,0x6f,0x6d,0x20,0x74,0x68,0x65, /* d OS....From the */ \
	0x20,0x63,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x20,0x70,0x72,0x6f,0x6d,0x70,0x74,0x20, /*  command prompt  */ \
	0x69,0x6e,0x20,0x57,0x69,0x6e,0x64,0x6f,0x77,0x73,0x2c,0x20,0x65,0x6e,0x74,0x65, /* in Windows, ente */ \
	0x72,0x20,0x22,0x6e,0x62,0x74,0x73,0x74,0x61,0x74,0x26,0x6e,0x62,0x73,0x70,0x3b, /* r "nbtstat&nbsp; */ \
	0x2d,0x52,0x22,0x20,0x74,0x6f,0x20,0x63,0x6c,0x65,0x61,0x72,0x20,0x74,0x68,0x65, /* -R" to clear the */ \
	0x20,0x68,0x6f,0x73,0x74,0x6e,0x61,0x6d,0x65,0x20,0x63,0x61,0x63,0x68,0x65,0x2c, /*  hostname cache, */ \
	0x20,0x0d,0x0a,0x09,0x63,0x6c,0x6f,0x73,0x65,0x20,0x79,0x6f,0x75,0x72,0x20,0x63, /*  ...close your c */ \
	0x75,0x72,0x72,0x65,0x6e,0x74,0x20,0x77,0x65,0x62,0x20,0x62,0x72,0x6f,0x77,0x73, /* urrent web brows */ \
	0x65,0x72,0x2c,0x20,0x6f,0x70,0x65,0x6e,0x20,0x61,0x20,0x6e,0x65,0x77,0x20,0x77, /* er, open a new w */ \
	0x65,0x62,0x20,0x62,0x72,0x6f,0x77,0x73,0x65,0x72,0x2c,0x20,0x61,0x6e,0x64,0x20, /* eb browser, and  */ \
	0x74,0x68,0x65,0x6e,0x20,0x74,0x72,0x79,0x20,0x74,0x6f,0x20,0x61,0x63,0x63,0x65, /* then try to acce */ \
	0x73,0x73,0x20,0x74,0x68,0x65,0x20,0x77,0x65,0x62,0x20,0x61,0x64,0x64,0x72,0x65, /* ss the web addre */ \
	0x73,0x73,0x20,0x61,0x62,0x6f,0x76,0x65,0x2e,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a, /* ss above.</li>.. */ \
	0x3c,0x6c,0x69,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x6d,0x61,0x72,0x67,0x69, /* <li style="margi */ \
	0x6e,0x2d,0x62,0x6f,0x74,0x74,0x6f,0x6d,0x3a,0x31,0x30,0x70,0x78,0x22,0x3e,0x3c, /* n-bottom:10px">< */ \
	0x62,0x3e,0x44,0x69,0x64,0x20,0x79,0x6f,0x75,0x20,0x74,0x72,0x79,0x20,0x74,0x68, /* b>Did you try th */ \
	0x65,0x20,0x49,0x50,0x20,0x61,0x64,0x64,0x72,0x65,0x73,0x73,0x3f,0x3c,0x2f,0x62, /* e IP address?</b */ \
	0x3e,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x0d,0x0a,0x09,0x54,0x72,0x79,0x20,0x61,0x63, /* ><br />...Try ac */ \
	0x63,0x65,0x73,0x73,0x69,0x6e,0x67,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72, /* cessing the boar */ \
	0x64,0x20,0x64,0x69,0x72,0x65,0x63,0x74,0x6c,0x79,0x20,0x61,0x74,0x20,0x74,0x68, /* d directly at th */ \
	0x65,0x20,0x49,0x50,0x20,0x61,0x64,0x64,0x72,0x65,0x73,0x73,0x20,0x73,0x68,0x6f, /* e IP address sho */ \
	0x77,0x6e,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x4c,0x43,0x44,0x20,0x73,0x63, /* wn on the LCD sc */ \
	0x72,0x65,0x65,0x6e,0x2e,0x0d,0x0a,0x09,0x28,0x65,0x78,0x3a,0x20,0x65,0x6e,0x74, /* reen....(ex: ent */ \
	0x65,0x72,0x20,0x22,0x68,0x74,0x74,0x70,0x3a,0x2f,0x2f,0x31,0x39,0x32,0x2e,0x31, /* er "http://192.1 */ \
	0x36,0x38,0x2e,0x35,0x2e,0x32,0x33,0x2f,0x22,0x20,0x69,0x6e,0x74,0x6f,0x20,0x79, /* 68.5.23/" into y */ \
	0x6f,0x75,0x72,0x20,0x62,0x72,0x6f,0x77,0x73,0x65,0x72,0x29,0x2e,0x20,0x20,0x49, /* our browser).  I */ \
	0x66,0x20,0x74,0x68,0x69,0x73,0x20,0x66,0x61,0x69,0x6c,0x73,0x2c,0x20,0x74,0x68, /* f this fails, th */ \
	0x65,0x6e,0x20,0x0d,0x0a,0x09,0x74,0x68,0x65,0x20,0x49,0x50,0x20,0x61,0x64,0x64, /* en ...the IP add */ \
	0x72,0x65,0x73,0x73,0x20,0x79,0x6f,0x75,0x20,0x73,0x65,0x74,0x20,0x69,0x73,0x20, /* ress you set is  */ \
	0x6e,0x6f,0x74,0x20,0x72,0x65,0x61,0x63,0x68,0x61,0x62,0x6c,0x65,0x2e,0x20,0x20, /* not reachable.   */ \
	0x54,0x72,0x79,0x20,0x74,0x68,0x65,0x20,0x73,0x74,0x65,0x70,0x20,0x62,0x65,0x6c, /* Try the step bel */ \
	0x6f,0x77,0x2e,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69,0x3e,0x3c,0x62, /* ow.</li>..<li><b */ \
	0x3e,0x53,0x74,0x69,0x6c,0x6c,0x20,0x6e,0x6f,0x74,0x20,0x77,0x6f,0x72,0x6b,0x69, /* >Still not worki */ \
	0x6e,0x67,0x3f,0x3c,0x2f,0x62,0x3e,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x0d,0x0a,0x09, /* ng?</b><br />... */ \
	0x59,0x6f,0x75,0x20,0x63,0x61,0x6e,0x20,0x72,0x65,0x73,0x74,0x6f,0x72,0x65,0x20, /* You can restore  */ \
	0x63,0x6f,0x6d,0x70,0x69,0x6c,0x65,0x2d,0x74,0x69,0x6d,0x65,0x20,0x73,0x65,0x74, /* compile-time set */ \
	0x74,0x69,0x6e,0x67,0x73,0x20,0x62,0x79,0x20,0x63,0x6c,0x65,0x61,0x72,0x69,0x6e, /* tings by clearin */ \
	0x67,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x27,0x73,0x20,0x45,0x45, /* g the board's EE */ \
	0x50,0x52,0x4f,0x4d,0x2e,0x20,0x48,0x6f,0x6c,0x64,0x0d,0x0a,0x09,0x42,0x54,0x4e, /* PROM. Hold...BTN */ \
	0x30,0x20,0x28,0x72,0x69,0x67,0x68,0x74,0x20,0x6d,0x6f,0x73,0x74,0x20,0x62,0x75, /* 0 (right most bu */ \
	0x74,0x74,0x6f,0x6e,0x20,0x6f,0x6e,0x20,0x50,0x49,0x43,0x44,0x45,0x4d,0x2e,0x6e, /* tton on PICDEM.n */ \
	0x65,0x74,0x3c,0x73,0x75,0x70,0x3e,0x54,0x4d,0x3c,0x2f,0x73,0x75,0x70,0x3e,0x20  /* et<sup>TM</sup>  */
#define DATACHUNK00001c \
	0x32,0x20,0x61,0x6e,0x64,0x20,0x45,0x78,0x70,0x6c,0x6f,0x72,0x65,0x72,0x20,0x31, /* 2 and Explorer 1 */ \
	0x36,0x29,0x20,0x61,0x6e,0x64,0x20,0x70,0x72,0x65,0x73,0x73,0x20,0x4d,0x43,0x4c, /* 6) and press MCL */ \
	0x52,0x2e,0x20,0x0d,0x0a,0x09,0x43,0x6f,0x6e,0x74,0x69,0x6e,0x75,0x65,0x20,0x68, /* R. ...Continue h */ \
	0x6f,0x6c,0x64,0x69,0x6e,0x67,0x20,0x42,0x54,0x4e,0x30,0x20,0x75,0x6e,0x74,0x69, /* olding BTN0 unti */ \
	0x6c,0x20,0x74,0x68,0x65,0x20,0x4c,0x45,0x44,0x73,0x20,0x66,0x6c,0x61,0x73,0x68, /* l the LEDs flash */ \
	0x2e,0x20,0x20,0x52,0x65,0x6c,0x65,0x61,0x73,0x65,0x20,0x42,0x54,0x4e,0x30,0x20, /* .  Release BTN0  */ \
	0x61,0x6e,0x64,0x20,0x70,0x72,0x65,0x73,0x73,0x20,0x4d,0x43,0x4c,0x52,0x20,0x61, /* and press MCLR a */ \
	0x67,0x61,0x69,0x6e,0x2e,0x20,0x0d,0x0a,0x09,0x54,0x68,0x69,0x73,0x20,0x70,0x72, /* gain. ...This pr */ \
	0x6f,0x63,0x65,0x64,0x75,0x72,0x65,0x20,0x72,0x65,0x73,0x74,0x6f,0x72,0x65,0x73, /* ocedure restores */ \
	0x20,0x74,0x68,0x65,0x20,0x63,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69, /*  the configurati */ \
	0x6f,0x6e,0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67,0x73,0x20,0x69,0x6e,0x20,0x3c, /* on settings in < */ \
	0x63,0x6f,0x64,0x65,0x3e,0x54,0x43,0x50,0x49,0x50,0x43,0x6f,0x6e,0x66,0x69,0x67, /* code>TCPIPConfig */ \
	0x2e,0x68,0x3c,0x2f,0x63,0x6f,0x64,0x65,0x3e,0x2e,0x20,0x0d,0x0a,0x09,0x59,0x6f, /* .h</code>. ...Yo */ \
	0x75,0x27,0x6c,0x6c,0x20,0x62,0x65,0x20,0x61,0x62,0x6c,0x65,0x20,0x74,0x6f,0x20, /* u'll be able to  */ \
	0x61,0x63,0x63,0x65,0x73,0x73,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64, /* access the board */ \
	0x20,0x61,0x73,0x20,0x79,0x6f,0x75,0x20,0x64,0x69,0x64,0x20,0x77,0x68,0x65,0x6e, /*  as you did when */ \
	0x20,0x66,0x69,0x72,0x73,0x74,0x20,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6e, /*  first connectin */ \
	0x67,0x2e,0x20,0x20,0x53,0x65,0x65,0x20,0x74,0x68,0x65,0x20,0x0d,0x0a,0x09,0x4d, /* g.  See the ...M */ \
	0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x20,0x54,0x43,0x50,0x2f,0x49,0x50,0x20, /* icrochip TCP/IP  */ \
	0x53,0x74,0x61,0x63,0x6b,0x20,0x48,0x65,0x6c,0x70,0x20,0x64,0x69,0x73,0x74,0x72, /* Stack Help distr */ \
	0x69,0x62,0x75,0x74,0x65,0x64,0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,0x20, /* ibuted with the  */ \
	0x73,0x74,0x61,0x63,0x6b,0x20,0x66,0x6f,0x72,0x20,0x69,0x6e,0x73,0x74,0x72,0x75, /* stack for instru */ \
	0x63,0x74,0x69,0x6f,0x6e,0x73,0x2e,0x0d,0x0a,0x09,0x28,0x49,0x66,0x20,0x79,0x6f, /* ctions....(If yo */ \
	0x75,0x20,0x61,0x72,0x65,0x20,0x75,0x73,0x69,0x6e,0x67,0x20,0x61,0x6e,0x20,0x4d, /* u are using an M */ \
	0x50,0x4c,0x41,0x42,0x20,0x49,0x43,0x44,0x20,0x33,0x20,0x6f,0x72,0x20,0x4d,0x50, /* PLAB ICD 3 or MP */ \
	0x4c,0x41,0x42,0x20,0x52,0x45,0x41,0x4c,0x20,0x49,0x43,0x45,0x3c,0x73,0x75,0x70, /* LAB REAL ICE<sup */ \
	0x3e,0x54,0x4d,0x3c,0x2f,0x73,0x75,0x70,0x3e,0x20,0x69,0x6e,0x20,0x64,0x65,0x62, /* >TM</sup> in deb */ \
	0x75,0x67,0x20,0x6d,0x6f,0x64,0x65,0x2c,0x20,0x0d,0x0a,0x09,0x4d,0x43,0x4c,0x52, /* ug mode, ...MCLR */ \
	0x20,0x77,0x69,0x6c,0x6c,0x20,0x6e,0x6f,0x74,0x20,0x77,0x6f,0x72,0x6b,0x20,0x61, /*  will not work a */ \
	0x6e,0x64,0x20,0x79,0x6f,0x75,0x27,0x6c,0x6c,0x20,0x6e,0x65,0x65,0x64,0x20,0x74, /* nd you'll need t */ \
	0x6f,0x20,0x72,0x65,0x73,0x65,0x74,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72, /* o reset the boar */ \
	0x64,0x20,0x76,0x69,0x61,0x20,0x74,0x68,0x65,0x20,0x4d,0x50,0x4c,0x41,0x42,0x20, /* d via the MPLAB  */ \
	0x49,0x44,0x45,0x2e,0x29,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x2f,0x6f,0x6c, /* IDE.)</li>..</ol */ \
	0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63, /* >..</div>....<sc */ \
	0x72,0x69,0x70,0x74,0x20,0x6c,0x61,0x6e,0x67,0x75,0x61,0x67,0x65,0x3d,0x22,0x6a, /* ript language="j */ \
	0x61,0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d, /* avascript">..<!- */ \
	0x2d,0x0d,0x0a,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x72,0x65,0x62,0x6f, /* -..function rebo */ \
	0x6f,0x74,0x44,0x75,0x6d,0x6d,0x79,0x28,0x78,0x29,0x7b,0x7d,0x0d,0x0a,0x73,0x65, /* otDummy(x){}..se */ \
	0x74,0x54,0x69,0x6d,0x65,0x6f,0x75,0x74,0x28,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41, /* tTimeout("newAJA */ \
	0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x2f,0x70,0x72,0x6f,0x74,0x65, /* XCommand('/prote */ \
	0x63,0x74,0x2f,0x72,0x65,0x62,0x6f,0x6f,0x74,0x2e,0x63,0x67,0x69,0x27,0x2c,0x72, /* ct/reboot.cgi',r */ \
	0x65,0x62,0x6f,0x6f,0x74,0x44,0x75,0x6d,0x6d,0x79,0x2c,0x66,0x61,0x6c,0x73,0x65, /* ebootDummy,false */ \
	0x29,0x3b,0x22,0x2c,0x35,0x30,0x30,0x29,0x3b,0x0d,0x0a,0x2f,0x2f,0x2d,0x2d,0x3e, /* );",500);..//--> */ \
	0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x7e,0x69,0x6e, /* ..</script>..~in */ \
	0x63,0x3a,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x00,0x00,0x00, /* c:footer.inc~... */ \
	0x00,0x33,0x00,0x00,0x00,0x0c,0x01,0x00,0x00,0x2e,0x00,0x00,0x00,0x22,0x01,0x00, /* .3...........".. */ \
	0x00,0x2e,0x00,0x00,0x00,0x75,0x07,0x00,0x00,0x02,0x00,0x00,0x00,0x7e,0x69,0x6e, /* .....u.......~in */ \
	0x63,0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x3c, /* c:header.inc~..< */ \
	0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e,0x74,0x22, /* div id="content" */ \
	0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x53,0x65,0x6e,0x64,0x20,0x45,0x2d, /* >....<h1>Send E- */ \
	0x4d,0x61,0x69,0x6c,0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69, /* Mail</h1>....<di */ \
	0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x72,0x65,0x73,0x75,0x6c,0x74,0x20, /* v class="result  */ \
	0x6f,0x6b,0x22,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x64,0x69,0x73,0x70,0x6c, /* ok" style="displ */ \
	0x61,0x79,0x3a,0x7e,0x73,0x74,0x61,0x74,0x75,0x73,0x5f,0x6f,0x6b,0x7e,0x22,0x3e, /* ay:~status_ok~"> */ \
	0x0d,0x0a,0x59,0x6f,0x75,0x72,0x20,0x6d,0x65,0x73,0x73,0x61,0x67,0x65,0x20,0x68, /* ..Your message h */ \
	0x61,0x73,0x20,0x62,0x65,0x65,0x6e,0x20,0x73,0x65,0x6e,0x74,0x2e,0x0d,0x0a,0x3c, /* as been sent...< */ \
	0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73, /* /div>..<div clas */ \
	0x73,0x3d,0x22,0x72,0x65,0x73,0x75,0x6c,0x74,0x20,0x66,0x61,0x69,0x6c,0x22,0x20, /* s="result fail"  */ \
	0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x3a,0x7e, /* style="display:~ */ \
	0x73,0x74,0x61,0x74,0x75,0x73,0x5f,0x66,0x61,0x69,0x6c,0x7e,0x22,0x3e,0x0d,0x0a, /* status_fail~">.. */ \
	0x45,0x52,0x52,0x4f,0x52,0x3a,0x20,0x59,0x6f,0x75,0x72,0x20,0x6d,0x65,0x73,0x73, /* ERROR: Your mess */ \
	0x61,0x67,0x65,0x20,0x63,0x6f,0x75,0x6c,0x64,0x20,0x6e,0x6f,0x74,0x20,0x62,0x65, /* age could not be */ \
	0x20,0x73,0x65,0x6e,0x74,0x2e,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x0d,0x0a,0x43,0x68, /*  sent.<br />..Ch */ \
	0x65,0x63,0x6b,0x20,0x79,0x6f,0x75,0x72,0x20,0x53,0x4d,0x54,0x50,0x20,0x73,0x65  /* eck your SMTP se */
#define DATACHUNK00001d \
	0x72,0x76,0x65,0x72,0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67,0x73,0x20,0x61,0x6e, /* rver settings an */ \
	0x64,0x20,0x74,0x72,0x79,0x20,0x61,0x67,0x61,0x69,0x6e,0x2e,0x0d,0x0a,0x3c,0x2f, /* d try again...</ */ \
	0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x42,0x79,0x20,0x63,0x6f, /* div>....<p>By co */ \
	0x6d,0x62,0x69,0x6e,0x69,0x6e,0x67,0x20,0x74,0x68,0x65,0x20,0x53,0x4d,0x54,0x50, /* mbining the SMTP */ \
	0x20,0x63,0x6c,0x69,0x65,0x6e,0x74,0x20,0x69,0x6e,0x74,0x6f,0x20,0x61,0x6e,0x20, /*  client into an  */ \
	0x48,0x54,0x54,0x50,0x32,0x20,0x50,0x4f,0x53,0x54,0x20,0x63,0x61,0x6c,0x6c,0x62, /* HTTP2 POST callb */ \
	0x61,0x63,0x6b,0x2c,0x20,0x61,0x20,0x66,0x6f,0x72,0x6d,0x20,0x0d,0x0a,0x63,0x61, /* ack, a form ..ca */ \
	0x6e,0x20,0x62,0x65,0x20,0x64,0x65,0x76,0x65,0x6c,0x6f,0x70,0x65,0x64,0x20,0x74, /* n be developed t */ \
	0x68,0x61,0x74,0x20,0x73,0x65,0x6e,0x64,0x73,0x20,0x61,0x6e,0x20,0x65,0x2d,0x6d, /* hat sends an e-m */ \
	0x61,0x69,0x6c,0x20,0x74,0x6f,0x20,0x61,0x6e,0x20,0x61,0x64,0x6d,0x69,0x6e,0x69, /* ail to an admini */ \
	0x73,0x74,0x72,0x61,0x74,0x6f,0x72,0x2e,0x20,0x20,0x46,0x6f,0x72,0x20,0x6d,0x6f, /* strator.  For mo */ \
	0x72,0x65,0x0d,0x0a,0x64,0x65,0x74,0x61,0x69,0x6c,0x73,0x20,0x6f,0x6e,0x20,0x74, /* re..details on t */ \
	0x68,0x65,0x20,0x53,0x4d,0x54,0x50,0x20,0x43,0x6c,0x69,0x65,0x6e,0x74,0x20,0x6d, /* he SMTP Client m */ \
	0x6f,0x64,0x75,0x6c,0x65,0x2c,0x20,0x70,0x6c,0x65,0x61,0x73,0x65,0x20,0x73,0x65, /* odule, please se */ \
	0x65,0x20,0x74,0x68,0x65,0x20,0x54,0x43,0x50,0x49,0x50,0x20,0x53,0x74,0x61,0x63, /* e the TCPIP Stac */ \
	0x6b,0x20,0x55,0x73,0x65,0x72,0x27,0x73,0x0d,0x0a,0x47,0x75,0x69,0x64,0x65,0x2e, /* k User's..Guide. */ \
	0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x45,0x6e,0x74,0x65,0x72, /* </p>....<p>Enter */ \
	0x20,0x74,0x68,0x65,0x20,0x61,0x70,0x70,0x72,0x6f,0x70,0x72,0x69,0x61,0x74,0x65, /*  the appropriate */ \
	0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67,0x73,0x20,0x69,0x6e,0x20,0x74,0x68,0x65, /*  settings in the */ \
	0x20,0x66,0x69,0x65,0x6c,0x64,0x73,0x20,0x62,0x65,0x6c,0x6f,0x77,0x3a,0x0d,0x0a, /*  fields below:.. */ \
	0x3c,0x62,0x72,0x20,0x2f,0x3e,0x28,0x59,0x6f,0x75,0x72,0x20,0x53,0x4d,0x54,0x50, /* <br />(Your SMTP */ \
	0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x20,0x6d,0x61,0x79,0x20,0x6e,0x6f,0x74,0x20, /*  server may not  */ \
	0x72,0x65,0x71,0x75,0x69,0x72,0x65,0x20,0x61,0x20,0x75,0x73,0x65,0x72,0x20,0x6e, /* require a user n */ \
	0x61,0x6d,0x65,0x20,0x6f,0x72,0x20,0x70,0x61,0x73,0x73,0x77,0x6f,0x72,0x64,0x2e, /* ame or password. */ \
	0x29,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x66,0x6f,0x72,0x6d,0x20,0x6d, /* )</p>....<form m */ \
	0x65,0x74,0x68,0x6f,0x64,0x3d,0x22,0x70,0x6f,0x73,0x74,0x22,0x20,0x61,0x63,0x74, /* ethod="post" act */ \
	0x69,0x6f,0x6e,0x3d,0x22,0x2f,0x65,0x6d,0x61,0x69,0x6c,0x2f,0x69,0x6e,0x64,0x65, /* ion="/email/inde */ \
	0x78,0x2e,0x68,0x74,0x6d,0x22,0x20,0x6f,0x6e,0x73,0x75,0x62,0x6d,0x69,0x74,0x3d, /* x.htm" onsubmit= */ \
	0x22,0x62,0x74,0x6e,0x3d,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65, /* "btn=document.ge */ \
	0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x62,0x74, /* tElementById('bt */ \
	0x6e,0x53,0x75,0x62,0x6d,0x69,0x74,0x27,0x29,0x3b,0x20,0x62,0x74,0x6e,0x2e,0x76, /* nSubmit'); btn.v */ \
	0x61,0x6c,0x75,0x65,0x3d,0x27,0x28,0x70,0x6c,0x65,0x61,0x73,0x65,0x20,0x77,0x61, /* alue='(please wa */ \
	0x69,0x74,0x29,0x27,0x3b,0x20,0x62,0x74,0x6e,0x2e,0x64,0x69,0x73,0x61,0x62,0x6c, /* it)'; btn.disabl */ \
	0x65,0x64,0x20,0x3d,0x20,0x74,0x72,0x75,0x65,0x3b,0x22,0x3e,0x0d,0x0a,0x3c,0x66, /* ed = true;">..<f */ \
	0x69,0x65,0x6c,0x64,0x73,0x65,0x74,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c, /* ieldset>..<div>< */ \
	0x6c,0x61,0x62,0x65,0x6c,0x3e,0x53,0x4d,0x54,0x50,0x20,0x53,0x65,0x72,0x76,0x65, /* label>SMTP Serve */ \
	0x72,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70, /* r:</label>..<inp */ \
	0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e, /* ut type="text" n */ \
	0x61,0x6d,0x65,0x3d,0x22,0x73,0x65,0x72,0x76,0x65,0x72,0x22,0x20,0x73,0x74,0x79, /* ame="server" sty */ \
	0x6c,0x65,0x3d,0x22,0x77,0x69,0x64,0x74,0x68,0x3a,0x31,0x36,0x35,0x70,0x78,0x22, /* le="width:165px" */ \
	0x2f,0x3e,0x0d,0x0a,0x26,0x6e,0x62,0x73,0x70,0x3b,0x3c,0x62,0x3e,0x50,0x6f,0x72, /* />..&nbsp;<b>Por */ \
	0x74,0x3a,0x3c,0x2f,0x62,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x3c,0x69, /* t:</b>&nbsp;..<i */ \
	0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x22, /* nput type="text" */ \
	0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x70,0x6f,0x72,0x74,0x22,0x20,0x76,0x61,0x6c, /*  name="port" val */ \
	0x75,0x65,0x3d,0x22,0x32,0x35,0x22,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x77, /* ue="25" style="w */ \
	0x69,0x64,0x74,0x68,0x3a,0x32,0x35,0x70,0x78,0x3b,0x22,0x2f,0x3e,0x3c,0x2f,0x64, /* idth:25px;"/></d */ \
	0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d, /* iv>..<div style= */ \
	0x22,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x3a,0x7e,0x73,0x6d,0x74,0x70,0x73,0x5f, /* "display:~smtps_ */ \
	0x65,0x6e,0x7e,0x22,0x3e,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65, /* en~"><input type */ \
	0x3d,0x22,0x63,0x68,0x65,0x63,0x6b,0x62,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65, /* ="checkbox" name */ \
	0x3d,0x22,0x73,0x73,0x6c,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x31,0x22, /* ="ssl" value="1" */ \
	0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x73,0x6d,0x22,0x2f,0x3e,0x20,0x55,0x73, /*  class="sm"/> Us */ \
	0x65,0x20,0x53,0x53,0x4c,0x20,0x28,0x75,0x73,0x75,0x61,0x6c,0x6c,0x79,0x20,0x70, /* e SSL (usually p */ \
	0x6f,0x72,0x74,0x20,0x34,0x36,0x35,0x29,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a, /* ort 465)</div>.. */ \
	0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x55,0x73,0x65,0x72, /* <div><label>User */ \
	0x20,0x4e,0x61,0x6d,0x65,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a, /*  Name:</label>.. */ \
	0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78, /* <input type="tex */ \
	0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x75,0x73,0x65,0x72,0x22,0x20,0x2f, /* t" name="user" / */ \
	0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c, /* ></div>..<div><l */ \
	0x61,0x62,0x65,0x6c,0x3e,0x50,0x61,0x73,0x73,0x77,0x6f,0x72,0x64,0x3a,0x3c,0x2f, /* abel>Password:</ */ \
	0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74, /* label>..<input t */ \
	0x79,0x70,0x65,0x3d,0x22,0x70,0x61,0x73,0x73,0x77,0x6f,0x72,0x64,0x22,0x20,0x6e, /* ype="password" n */ \
	0x61,0x6d,0x65,0x3d,0x22,0x70,0x61,0x73,0x73,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64, /* ame="pass" /></d */ \
	0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b  /* iv>..<div>&nbsp; */
#define DATACHUNK00001e \
	0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c, /* </div>....<div>< */ \
	0x6c,0x61,0x62,0x65,0x6c,0x3e,0x54,0x6f,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c, /* label>To:</label */ \
	0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22, /* >..<input type=" */ \
	0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x74,0x6f,0x22,0x20, /* text" name="to"  */ \
	0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c, /* /></div>..<div>< */ \
	0x6c,0x61,0x62,0x65,0x6c,0x3e,0x4d,0x65,0x73,0x73,0x61,0x67,0x65,0x3a,0x3c,0x2f, /* label>Message:</ */ \
	0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x74,0x65,0x78,0x74,0x61,0x72,0x65, /* label>..<textare */ \
	0x61,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6d,0x73,0x67,0x22,0x20,0x72,0x6f,0x77, /* a name="msg" row */ \
	0x73,0x3d,0x22,0x36,0x22,0x3e,0x54,0x68,0x69,0x73,0x20,0x6d,0x65,0x73,0x73,0x61, /* s="6">This messa */ \
	0x67,0x65,0x20,0x77,0x61,0x73,0x20,0x73,0x65,0x6e,0x74,0x20,0x62,0x79,0x20,0x74, /* ge was sent by t */ \
	0x68,0x65,0x20,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x20,0x54,0x43,0x50, /* he Microchip TCP */ \
	0x2f,0x49,0x50,0x20,0x53,0x74,0x61,0x63,0x6b,0x2e,0x20,0x20,0x53,0x65,0x65,0x20, /* /IP Stack.  See  */ \
	0x74,0x68,0x65,0x20,0x61,0x74,0x74,0x61,0x63,0x68,0x65,0x64,0x20,0x66,0x69,0x6c, /* the attached fil */ \
	0x65,0x20,0x66,0x6f,0x72,0x20,0x63,0x75,0x72,0x72,0x65,0x6e,0x74,0x20,0x73,0x79, /* e for current sy */ \
	0x73,0x74,0x65,0x6d,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x69,0x6e,0x66,0x6f, /* stem status info */ \
	0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x2e,0x20,0x20,0x54,0x68,0x65,0x20,0x61,0x74, /* rmation.  The at */ \
	0x74,0x61,0x63,0x68,0x65,0x64,0x20,0x43,0x53,0x56,0x20,0x66,0x69,0x6c,0x65,0x20, /* tached CSV file  */ \
	0x77,0x69,0x6c,0x6c,0x20,0x6f,0x70,0x65,0x6e,0x20,0x69,0x6e,0x20,0x61,0x6e,0x79, /* will open in any */ \
	0x20,0x73,0x70,0x72,0x65,0x61,0x64,0x73,0x68,0x65,0x65,0x74,0x20,0x70,0x72,0x6f, /*  spreadsheet pro */ \
	0x67,0x72,0x61,0x6d,0x2e,0x3c,0x2f,0x74,0x65,0x78,0x74,0x61,0x72,0x65,0x61,0x3e, /* gram.</textarea> */ \
	0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c, /* ..</div>..<div>< */ \
	0x69,0x6e,0x70,0x75,0x74,0x20,0x69,0x64,0x3d,0x22,0x62,0x74,0x6e,0x53,0x75,0x62, /* input id="btnSub */ \
	0x6d,0x69,0x74,0x22,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x75,0x62,0x6d,0x69, /* mit" type="submi */ \
	0x74,0x22,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x73,0x6d,0x22,0x20,0x76,0x61, /* t" class="sm" va */ \
	0x6c,0x75,0x65,0x3d,0x22,0x53,0x65,0x6e,0x64,0x20,0x4d,0x65,0x73,0x73,0x61,0x67, /* lue="Send Messag */ \
	0x65,0x22,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x2f,0x66,0x69, /* e"/></div>..</fi */ \
	0x65,0x6c,0x64,0x73,0x65,0x74,0x3e,0x0d,0x0a,0x3c,0x2f,0x66,0x6f,0x72,0x6d,0x3e, /* eldset>..</form> */ \
	0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72, /* ..</div>....<scr */ \
	0x69,0x70,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a, /* ipt type="text/j */ \
	0x61,0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d, /* avascript">..<!- */ \
	0x2d,0x0d,0x0a,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45, /* -..document.getE */ \
	0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x68,0x65,0x6c,0x6c, /* lementById('hell */ \
	0x6f,0x27,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20, /* o').innerHTML =  */ \
	0x22,0x7e,0x68,0x65,0x6c,0x6c,0x6f,0x6d,0x73,0x67,0x7e,0x22,0x3b,0x0d,0x0a,0x2d, /* "~hellomsg~";..- */ \
	0x2d,0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x7e, /* ->..</script>..~ */ \
	0x69,0x6e,0x63,0x3a,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d, /* inc:footer.inc~. */ \
	0x0a,0x00,0x00,0x00,0x00,0x33,0x00,0x00,0x00,0x66,0x00,0x00,0x00,0x1e,0x00,0x00, /* .....3...f...... */ \
	0x00,0xc2,0x00,0x00,0x00,0x24,0x00,0x00,0x00,0x0c,0x04,0x00,0x00,0x48,0x00,0x00, /* .....$.......H.. */ \
	0x00,0x24,0x07,0x00,0x00,0x01,0x00,0x00,0x00,0x42,0x07,0x00,0x00,0x02,0x00,0x00, /* .$.......B...... */ \
	0x00,0x7e,0x69,0x6e,0x63,0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63, /* .~inc:header.inc */ \
	0x7e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74, /* ~..<div id="cont */ \
	0x65,0x6e,0x74,0x22,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x44,0x79,0x6e, /* ent">....<h1>Dyn */ \
	0x61,0x6d,0x69,0x63,0x20,0x44,0x4e,0x53,0x3c,0x2f,0x68,0x31,0x3e,0x0d,0x0a,0x3c, /* amic DNS</h1>..< */ \
	0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x72,0x65,0x73,0x75,0x6c, /* div class="resul */ \
	0x74,0x20,0x6f,0x6b,0x22,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x64,0x69,0x73, /* t ok" style="dis */ \
	0x70,0x6c,0x61,0x79,0x3a,0x7e,0x73,0x74,0x61,0x74,0x75,0x73,0x5f,0x6f,0x6b,0x7e, /* play:~status_ok~ */ \
	0x22,0x3e,0x0d,0x0a,0x59,0x6f,0x75,0x72,0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67, /* ">..Your setting */ \
	0x73,0x20,0x68,0x61,0x76,0x65,0x20,0x62,0x65,0x65,0x6e,0x20,0x73,0x61,0x76,0x65, /* s have been save */ \
	0x64,0x2e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64, /* d...</div>....<d */ \
	0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x72,0x65,0x73,0x75,0x6c,0x74, /* iv class="result */ \
	0x20,0x7e,0x64,0x64,0x6e,0x73,0x5f,0x73,0x74,0x61,0x74,0x75,0x73,0x7e,0x22,0x3e, /*  ~ddns_status~"> */ \
	0x0d,0x0a,0x7e,0x64,0x64,0x6e,0x73,0x5f,0x73,0x74,0x61,0x74,0x75,0x73,0x5f,0x6d, /* ..~ddns_status_m */ \
	0x73,0x67,0x7e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c, /* sg~..</div>....< */ \
	0x70,0x3e,0x54,0x68,0x65,0x20,0x44,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x44,0x4e, /* p>The Dynamic DN */ \
	0x53,0x20,0x6d,0x6f,0x64,0x75,0x6c,0x65,0x20,0x61,0x6c,0x6c,0x6f,0x77,0x73,0x20, /* S module allows  */ \
	0x74,0x68,0x65,0x20,0x73,0x74,0x61,0x63,0x6b,0x20,0x74,0x6f,0x20,0x75,0x70,0x64, /* the stack to upd */ \
	0x61,0x74,0x65,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x27,0x73,0x20, /* ate the board's  */ \
	0x67,0x6c,0x6f,0x62,0x61,0x6c,0x20,0x49,0x50,0x20,0x0d,0x0a,0x61,0x64,0x64,0x72, /* global IP ..addr */ \
	0x65,0x73,0x73,0x20,0x74,0x6f,0x20,0x76,0x61,0x72,0x69,0x6f,0x75,0x73,0x20,0x44, /* ess to various D */ \
	0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x44,0x4e,0x53,0x20,0x73,0x65,0x72,0x76,0x69, /* ynamic DNS servi */ \
	0x63,0x65,0x73,0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x66,0x65,0x61,0x74,0x75, /* ces.  This featu */ \
	0x72,0x65,0x2c,0x20,0x61,0x6c,0x6f,0x6e,0x67,0x20,0x77,0x69,0x74,0x68,0x20,0x70, /* re, along with p */ \
	0x72,0x6f,0x70,0x65,0x72,0x0d,0x0a,0x70,0x6f,0x72,0x74,0x20,0x66,0x6f,0x72,0x77, /* roper..port forw */ \
	0x61,0x72,0x64,0x69,0x6e,0x67,0x20,0x69,0x6e,0x20,0x70,0x6c,0x61,0x63,0x65,0x20  /* arding in place  */
#define DATACHUNK00001f \
	0x61,0x74,0x20,0x74,0x68,0x65,0x20,0x72,0x6f,0x75,0x74,0x65,0x72,0x2c,0x20,0x63, /* at the router, c */ \
	0x61,0x6e,0x20,0x65,0x6e,0x61,0x62,0x6c,0x65,0x20,0x67,0x6c,0x6f,0x62,0x61,0x6c, /* an enable global */ \
	0x20,0x61,0x63,0x63,0x65,0x73,0x73,0x20,0x74,0x6f,0x20,0x61,0x20,0x0d,0x0a,0x64, /*  access to a ..d */ \
	0x65,0x76,0x69,0x63,0x65,0x20,0x62,0x65,0x68,0x69,0x6e,0x64,0x20,0x61,0x20,0x4e, /* evice behind a N */ \
	0x41,0x54,0x20,0x72,0x6f,0x75,0x74,0x65,0x72,0x20,0x6f,0x72,0x20,0x66,0x69,0x72, /* AT router or fir */ \
	0x65,0x77,0x61,0x6c,0x6c,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70, /* ewall.</p>....<p */ \
	0x3e,0x45,0x6e,0x74,0x65,0x72,0x20,0x74,0x68,0x65,0x20,0x73,0x65,0x74,0x74,0x69, /* >Enter the setti */ \
	0x6e,0x67,0x73,0x20,0x69,0x6e,0x20,0x74,0x68,0x65,0x20,0x66,0x69,0x65,0x6c,0x64, /* ngs in the field */ \
	0x73,0x20,0x62,0x65,0x6c,0x6f,0x77,0x3a,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a, /* s below:</p>.... */ \
	0x3c,0x66,0x6f,0x72,0x6d,0x20,0x6d,0x65,0x74,0x68,0x6f,0x64,0x3d,0x22,0x70,0x6f, /* <form method="po */ \
	0x73,0x74,0x22,0x20,0x61,0x63,0x74,0x69,0x6f,0x6e,0x3d,0x22,0x2f,0x64,0x79,0x6e, /* st" action="/dyn */ \
	0x64,0x6e,0x73,0x2f,0x69,0x6e,0x64,0x65,0x78,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x0d, /* dns/index.htm">. */ \
	0x0a,0x3c,0x66,0x69,0x65,0x6c,0x64,0x73,0x65,0x74,0x3e,0x0d,0x0a,0x3c,0x64,0x69, /* .<fieldset>..<di */ \
	0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x44,0x44,0x4e,0x53,0x20,0x53,0x65, /* v><label>DDNS Se */ \
	0x72,0x76,0x69,0x63,0x65,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a, /* rvice:</label>.. */ \
	0x3c,0x73,0x65,0x6c,0x65,0x63,0x74,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,0x65, /* <select name="se */ \
	0x72,0x76,0x69,0x63,0x65,0x22,0x3e,0x0d,0x0a,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e, /* rvice">..<option */ \
	0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x30,0x22,0x20,0x7e,0x64,0x64,0x6e,0x73, /*  value="0" ~ddns */ \
	0x5f,0x73,0x65,0x72,0x76,0x69,0x63,0x65,0x28,0x30,0x29,0x7e,0x3e,0x44,0x79,0x6e, /* _service(0)~>Dyn */ \
	0x44,0x4e,0x53,0x20,0x28,0x77,0x77,0x77,0x2e,0x64,0x79,0x6e,0x64,0x6e,0x73,0x2e, /* DNS (www.dyndns. */ \
	0x63,0x6f,0x6d,0x29,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x0d,0x0a,0x3c, /* com)</option>..< */ \
	0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x31,0x22, /* option value="1" */ \
	0x20,0x7e,0x64,0x64,0x6e,0x73,0x5f,0x73,0x65,0x72,0x76,0x69,0x63,0x65,0x28,0x31, /*  ~ddns_service(1 */ \
	0x29,0x7e,0x3e,0x4e,0x6f,0x2d,0x49,0x50,0x20,0x28,0x77,0x77,0x77,0x2e,0x6e,0x6f, /* )~>No-IP (www.no */ \
	0x2d,0x69,0x70,0x2e,0x63,0x6f,0x6d,0x29,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e, /* -ip.com)</option */ \
	0x3e,0x0d,0x0a,0x3c,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x20,0x76,0x61,0x6c,0x75,0x65, /* >..<option value */ \
	0x3d,0x22,0x32,0x22,0x20,0x7e,0x64,0x64,0x6e,0x73,0x5f,0x73,0x65,0x72,0x76,0x69, /* ="2" ~ddns_servi */ \
	0x63,0x65,0x28,0x32,0x29,0x7e,0x3e,0x44,0x4e,0x53,0x2d,0x4f,0x2d,0x4d,0x61,0x74, /* ce(2)~>DNS-O-Mat */ \
	0x69,0x63,0x20,0x28,0x77,0x77,0x77,0x2e,0x64,0x6e,0x73,0x6f,0x6d,0x61,0x74,0x69, /* ic (www.dnsomati */ \
	0x63,0x2e,0x63,0x6f,0x6d,0x29,0x3c,0x2f,0x6f,0x70,0x74,0x69,0x6f,0x6e,0x3e,0x0d, /* c.com)</option>. */ \
	0x0a,0x3c,0x2f,0x73,0x65,0x6c,0x65,0x63,0x74,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69, /* .</select>..</di */ \
	0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e, /* v>..<div><label> */ \
	0x55,0x73,0x65,0x72,0x20,0x4e,0x61,0x6d,0x65,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65, /* User Name:</labe */ \
	0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d, /* l>..<input type= */ \
	0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x75,0x73,0x65, /* "text" name="use */ \
	0x72,0x22,0x20,0x6d,0x61,0x78,0x6c,0x65,0x6e,0x67,0x74,0x68,0x3d,0x22,0x34,0x30, /* r" maxlength="40 */ \
	0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x64,0x64,0x6e,0x73,0x5f,0x75, /* " value="~ddns_u */ \
	0x73,0x65,0x72,0x7e,0x22,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c, /* ser~"/></div>..< */ \
	0x64,0x69,0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x50,0x61,0x73,0x73,0x77, /* div><label>Passw */ \
	0x6f,0x72,0x64,0x3a,0x3c,0x2f,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69, /* ord:</label>..<i */ \
	0x6e,0x70,0x75,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x70,0x61,0x73,0x73,0x77, /* nput type="passw */ \
	0x6f,0x72,0x64,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x70,0x61,0x73,0x73,0x22, /* ord" name="pass" */ \
	0x20,0x6d,0x61,0x78,0x6c,0x65,0x6e,0x67,0x74,0x68,0x3d,0x22,0x32,0x34,0x22,0x20, /*  maxlength="24"  */ \
	0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x64,0x64,0x6e,0x73,0x5f,0x70,0x61,0x73, /* value="~ddns_pas */ \
	0x73,0x7e,0x22,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69, /* s~"/></div>..<di */ \
	0x76,0x3e,0x3c,0x6c,0x61,0x62,0x65,0x6c,0x3e,0x48,0x6f,0x73,0x74,0x3a,0x3c,0x2f, /* v><label>Host:</ */ \
	0x6c,0x61,0x62,0x65,0x6c,0x3e,0x0d,0x0a,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20,0x74, /* label>..<input t */ \
	0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d, /* ype="text" name= */ \
	0x22,0x68,0x6f,0x73,0x74,0x22,0x20,0x6d,0x61,0x78,0x6c,0x65,0x6e,0x67,0x74,0x68, /* "host" maxlength */ \
	0x3d,0x22,0x34,0x38,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22,0x7e,0x64,0x64, /* ="48" value="~dd */ \
	0x6e,0x73,0x5f,0x68,0x6f,0x73,0x74,0x7e,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69, /* ns_host~" /></di */ \
	0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x3e,0x3c,0x69,0x6e,0x70,0x75,0x74,0x20, /* v>..<div><input  */ \
	0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x75,0x62,0x6d,0x69,0x74,0x22,0x20,0x63,0x6c, /* type="submit" cl */ \
	0x61,0x73,0x73,0x3d,0x22,0x73,0x6d,0x22,0x20,0x76,0x61,0x6c,0x75,0x65,0x3d,0x22, /* ass="sm" value=" */ \
	0x53,0x65,0x74,0x20,0x44,0x44,0x4e,0x53,0x20,0x43,0x6f,0x6e,0x66,0x69,0x67,0x75, /* Set DDNS Configu */ \
	0x72,0x61,0x74,0x69,0x6f,0x6e,0x22,0x2f,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d, /* ration"/></div>. */ \
	0x0a,0x3c,0x2f,0x66,0x69,0x65,0x6c,0x64,0x73,0x65,0x74,0x3e,0x0d,0x0a,0x3c,0x2f, /* .</fieldset>..</ */ \
	0x66,0x6f,0x72,0x6d,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d, /* form>..</div>... */ \
	0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74, /* .<script type="t */ \
	0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e, /* ext/javascript"> */ \
	0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74, /* ..<!--..document */ \
	0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28, /* .getElementById( */ \
	0x27,0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54, /* 'hello').innerHT */ \
	0x4d,0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68,0x65,0x6c,0x6c,0x6f,0x6d,0x73,0x67,0x7e  /* ML = "~hellomsg~ */
#define DATACHUNK000020 \
	0x22,0x3b,0x0d,0x0a,0x2d,0x2d,0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70, /* ";..-->..</scrip */ \
	0x74,0x3e,0x0d,0x0a,0x7e,0x69,0x6e,0x63,0x3a,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e, /* t>..~inc:footer. */ \
	0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x00,0x00,0x00,0x00,0x33,0x00,0x00,0x00,0x64,0x00, /* inc~......3...d. */ \
	0x00,0x00,0x1e,0x00,0x00,0x00,0xb0,0x00,0x00,0x00,0x1f,0x00,0x00,0x00,0xc1,0x00, /* ................ */ \
	0x00,0x00,0x20,0x00,0x00,0x00,0xaa,0x02,0x00,0x00,0x2f,0x00,0x00,0x00,0xf0,0x02, /* .. ......./..... */ \
	0x00,0x00,0x30,0x00,0x00,0x00,0x34,0x03,0x00,0x00,0x31,0x00,0x00,0x00,0xd8,0x03, /* ..0...4...1..... */ \
	0x00,0x00,0x21,0x00,0x00,0x00,0x46,0x04,0x00,0x00,0x22,0x00,0x00,0x00,0xac,0x04, /* ..!...F..."..... */ \
	0x00,0x00,0x23,0x00,0x00,0x00,0x85,0x05,0x00,0x00,0x01,0x00,0x00,0x00,0xa3,0x05, /* ..#............. */ \
	0x00,0x00,0x02,0x00,0x00,0x00                                                    /* ......           */


/**************************************
 * MPFS2 C linkable symbols
 **************************************/
// For C18, these are split into seperate arrays because it speeds up compilation a lot.  
// For other compilers, the entire data array must be defined as a single variable to 
// ensure that the linker does not reorder the data chunks in Flash when compiler 
// optimizations are turned on.
#if defined(__18CXX)
	ROM BYTE MPFS_Start[] = {DATACHUNK000000};
	ROM BYTE MPFS_000001[] = {DATACHUNK000001};
	ROM BYTE MPFS_000002[] = {DATACHUNK000002};
	ROM BYTE MPFS_000003[] = {DATACHUNK000003};
	ROM BYTE MPFS_000004[] = {DATACHUNK000004};
	ROM BYTE MPFS_000005[] = {DATACHUNK000005};
	ROM BYTE MPFS_000006[] = {DATACHUNK000006};
	ROM BYTE MPFS_000007[] = {DATACHUNK000007};
	ROM BYTE MPFS_000008[] = {DATACHUNK000008};
	ROM BYTE MPFS_000009[] = {DATACHUNK000009};
	ROM BYTE MPFS_00000a[] = {DATACHUNK00000a};
	ROM BYTE MPFS_00000b[] = {DATACHUNK00000b};
	ROM BYTE MPFS_00000c[] = {DATACHUNK00000c};
	ROM BYTE MPFS_00000d[] = {DATACHUNK00000d};
	ROM BYTE MPFS_00000e[] = {DATACHUNK00000e};
	ROM BYTE MPFS_00000f[] = {DATACHUNK00000f};
	ROM BYTE MPFS_000010[] = {DATACHUNK000010};
	ROM BYTE MPFS_000011[] = {DATACHUNK000011};
	ROM BYTE MPFS_000012[] = {DATACHUNK000012};
	ROM BYTE MPFS_000013[] = {DATACHUNK000013};
	ROM BYTE MPFS_000014[] = {DATACHUNK000014};
	ROM BYTE MPFS_000015[] = {DATACHUNK000015};
	ROM BYTE MPFS_000016[] = {DATACHUNK000016};
	ROM BYTE MPFS_000017[] = {DATACHUNK000017};
	ROM BYTE MPFS_000018[] = {DATACHUNK000018};
	ROM BYTE MPFS_000019[] = {DATACHUNK000019};
	ROM BYTE MPFS_00001a[] = {DATACHUNK00001a};
	ROM BYTE MPFS_00001b[] = {DATACHUNK00001b};
	ROM BYTE MPFS_00001c[] = {DATACHUNK00001c};
	ROM BYTE MPFS_00001d[] = {DATACHUNK00001d};
	ROM BYTE MPFS_00001e[] = {DATACHUNK00001e};
	ROM BYTE MPFS_00001f[] = {DATACHUNK00001f};
	ROM BYTE MPFS_000020[] = {DATACHUNK000020};
#else
	ROM BYTE MPFS_Start[] = {DATACHUNK000000, DATACHUNK000001, DATACHUNK000002, DATACHUNK000003, DATACHUNK000004, DATACHUNK000005, DATACHUNK000006, DATACHUNK000007, DATACHUNK000008, DATACHUNK000009, DATACHUNK00000a, DATACHUNK00000b, DATACHUNK00000c, DATACHUNK00000d, DATACHUNK00000e, DATACHUNK00000f, DATACHUNK000010, DATACHUNK000011, DATACHUNK000012, DATACHUNK000013, DATACHUNK000014, DATACHUNK000015, DATACHUNK000016, DATACHUNK000017, DATACHUNK000018, DATACHUNK000019, DATACHUNK00001a, DATACHUNK00001b, DATACHUNK00001c, DATACHUNK00001d, DATACHUNK00001e, DATACHUNK00001f, DATACHUNK000020};
#endif


/**************************************************************
 * End of MPFS
 **************************************************************/
#endif // #if defined(STACK_USE_MPFS2)
#endif // #if !defined(MPFS_USE_EEPROM) && !defined(MPFS_USE_SPI_FLASH)
